<?php
/**
 * The template for displaying Comments.
 *
 * The area of the page that contains comments and the comment form.
 * If the current post is protected by a password and the visitor has not yet
 * entered the password we will return early without loading the comments.
 */
if ( post_password_required() )
    return;
?>
<h3><?php comments_number( esc_html__('0 Comments', 'sporteyz'), esc_html__('1 Comment', 'sporteyz'), esc_html__('% Comments', 'dashcore') ); ?></h3>
<section class="post-comments bg-6 b-t">
      <div class="container">
        <div class="row">
          <div class="col-lg-8 mx-lg-auto">
  <?php if ( have_comments() ) : ?>
            
              <div class="media-list color-5 alpha-6">
                <?php wp_list_comments('callback=dashcore_theme_comment'); ?>
              </div>
              <div class="col-md-12"> 
                <!-- START PAGINATION -->
                <?php
                  if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) :
                ?>
                <div class="pagination_area">
                     <nav>
                          <ul class="pagination">
                               <li> <?php paginate_comments_links( 
                              array(
                              'prev_text' => wp_specialchars_decode(esc_html__( '<i class="fa fa-angle-left"></i>', 'dashcore' ),ENT_QUOTES),
                              'next_text' => wp_specialchars_decode(esc_html__( '<i class="fa fa-angle-right"></i>', 'dashcore' ),ENT_QUOTES),
                              ));  ?>
                                </li>
                          </ul>
                     </nav>
                </div>
                <?php endif; ?>
              </div>    
     <hr class="my-5">                  
  <?php endif; ?>
<?php
    if ( is_singular() ) wp_enqueue_script( "comment-reply" );
        $aria_req = ( $req ? " aria-required='true'" : '' );
        $comment_args = array(
                'id_form' => 'commentform',        
                'class_form' => 'comment_form row',                         
                'title_reply'=> esc_html__( 'Leave a comment', 'dashcore' ),
                'fields' => apply_filters( 'comment_form_default_fields', array(
                    'author' => '<div class="form-group col-12 col-md-6">
                                 <input class="form-control" required type="text" placeholder="'.esc_attr__('Name*', 'dashcore').'"></div>',
                    'email' => '<div class="form-group col-12 col-md-6">
                                <input required class="form-control"  placeholder="'.esc_attr__('Email*', 'dashcore').'"></div>',                                                                                
                ) ),   
                'comment_field' => '<div class="text-form-group"><textarea required class="form-control" name="comment" id="comment" placeholder="'.esc_attr__('Type A Comment*', 'dashcore').'"  '.$aria_req.' rows="4"></textarea></div>',                    
                 'label_submit' => esc_html__( 'Post your comment', 'dashcore' ),
                 'comment_notes_before' => '',
                 'comment_notes_after' => '',               
        )
    ?>
    <?php if ( comments_open() ) : ?>
    <?php comment_form($comment_args); ?>
    <?php endif; ?> 

      </div>
    </div>
  </div>
</section>         

          