<?php
$dashcore_redux_demo = get_option('redux_demo');

//Custom fields:
require_once get_template_directory() . '/framework/wp_bootstrap_navwalker.php';
require_once get_template_directory() . '/visual/shortcodes.php';
require_once get_template_directory() . '/visual/vc_shortcode.php';
require_once get_template_directory() . '/framework/widget/recent-post.php';
//Theme Set up:
function dashcore_theme_setup() {
    /*
     * This theme uses a custom image size for featured images, displayed on
     * "standard" posts and pages.
     */
	add_theme_support( 'custom-header' ); 
	add_theme_support( 'custom-background' );
	$lang = get_template_directory_uri() . '/languages';
  load_theme_textdomain('dashcore', $lang);

    add_theme_support( 'post-thumbnails' );
    // Adds RSS feed links to <head> for posts and comments.
    add_theme_support( 'automatic-feed-links' );
    // Switches default core markup for search form, comment form, and comments
    // to output valid HTML5.
    add_theme_support( "title-tag" );
    add_theme_support( 'html5', array( 'search-form', 'comment-form', 'comment-list' ) );
    // This theme uses wp_nav_menu() in one location.
	register_nav_menus( array(
    'primary' =>  esc_html__( 'Primary Navigation Menu: Chosen menu in single, blog, pages ...', 'dashcore' ),
    'secondary' =>  esc_html__( 'Secondary Navigation Menu: Chosen menu in single, blog, pages ...', 'dashcore' ),
    'tertiary' =>  esc_html__( 'Tertiary Navigation Menu: Chosen menu in single, blog, pages ...', 'dashcore' ),
    'quaternary' =>  esc_html__( 'Quaternary Navigation Menu: Chosen menu in single, blog, pages ...', 'dashcore' ),
	) );
    // This theme uses its own gallery styles.
}
add_action( 'after_setup_theme', 'dashcore_theme_setup' );
if ( ! isset( $content_width ) ) $content_width = 900;

   

function dashcore_fonts_url() {
    $font_url = '';
    if ( 'off' !== _x( 'on', 'Google font: on or off', 'dashcore' ) ) {  
        $font_url = add_query_arg( 'family', urlencode( 'Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic|Raleway:400,100,100italic,200,200italic,300,300italic,400italic,500,500italic,600,600italic,700,700italic,800,800italic,900,900italic|Alegreya:400,400italic,700,700italic,900,900italic|PT+Serif:400,400italic,700,700italic&subset=latin,latin-ext' ), "//fonts.googleapis.com/css" ); 
    }
    return $font_url;
}


function dashcore_theme_scripts_styles() {
	$dashcore_redux_demo = get_option('redux_demo');
	$protocol = is_ssl() ? 'https' : 'http';
    wp_enqueue_style( 'aos', get_template_directory_uri().'/css/aos.css');
    wp_enqueue_style( 'bootstrap', get_template_directory_uri().'/css/bootstrap.css');
    wp_enqueue_style( 'cookieconsent', get_template_directory_uri().'/css/cookieconsent.min.css');
    wp_enqueue_style( 'fontawesome', get_template_directory_uri().'/css/fontawesome-all.css');
    wp_enqueue_style( 'helper', get_template_directory_uri().'/css/helper.css');
    wp_enqueue_style( 'magnific-popup', get_template_directory_uri().'/css/magnific-popup.css');
    wp_enqueue_style( 'odometer-theme', get_template_directory_uri().'/css/odometer-theme-minimal.css');
    wp_enqueue_style( 'pe-icon', get_template_directory_uri().'/css/pe-icon-7-stroke.css'); 
    wp_enqueue_style( 'prettify', get_template_directory_uri().'/css/prettify.css'); 
    wp_enqueue_style( 'simplebar', get_template_directory_uri().'/css/simplebar.css'); 
    wp_enqueue_style( 'smart-wizard', get_template_directory_uri().'/css/smart_wizard.css'); 
    wp_enqueue_style( 'smart-wizard-theme-arrows', get_template_directory_uri().'/css/smart_wizard_theme_arrows.css'); 
    wp_enqueue_style( 'smart-wizard-theme-circles', get_template_directory_uri().'/css/smart_wizard_theme_circles.css'); 
    wp_enqueue_style( 'smart-wizard-theme-dots', get_template_directory_uri().'/css/smart_wizard_theme_dots.css');
    wp_enqueue_style( 'dashcore-fonts1', 'https://fonts.googleapis.com/css?family=Poppins:100,300,400,700,900' );
    wp_enqueue_style( 'dashcore-fonts2', 'https://fonts.googleapis.com/css?family=Caveat' );
    wp_enqueue_style( 'font-google', $protocol ."://fonts.googleapis.com/css?family=Poppins:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i|Rubik:300,300i,400,400i,500,500i,700,700i|Playfair+Display:700i");
    wp_enqueue_style( 'dashcore-style', get_template_directory_uri().'/css/styles.css');
    wp_enqueue_style( 'dashcore-demo', get_template_directory_uri().'/css/demo.css');
    wp_enqueue_style( 'dashcore-swiper', get_template_directory_uri().'/css/swiper.css');
    wp_enqueue_style( 'dashcore-slick', get_template_directory_uri().'/css/slick.css'); 
    wp_enqueue_style( 'style', get_stylesheet_uri(), array(), '2019-03-11' );



if(isset($dashcore_redux_demo['rtl']) && $dashcore_redux_demo['rtl']==1){
  wp_enqueue_style( 'rtl', get_template_directory_uri().'/rtl.css');  }
    
	if ( is_singular() && comments_open() && get_option( 'thread_comments' ) )
    wp_enqueue_script( 'comment-reply' );

  //Javascript
    wp_enqueue_script("cookie-consent-util", get_template_directory_uri()."/js/01.cookie-consent-util.js",array(),false,true);
    wp_enqueue_script("cookie-consent-themes", get_template_directory_uri()."/js/02.1.cookie-consent-themes.js",array(),false,true);
    wp_enqueue_script("cookie-consent-custom", get_template_directory_uri()."/js/02.2.cookie-consent-custom-css.js",array(),false,true);
    wp_enqueue_script("cookie-consent-informational", get_template_directory_uri()."/js/02.3.cookie-consent-informational.js",array(),false,true);
    wp_enqueue_script("cookie-consent-opt-out", get_template_directory_uri()."/js/02.4.cookie-consent-opt-out.js",array(),false,true);
    wp_enqueue_script("cookie-consent-opt-in", get_template_directory_uri()."/js/02.5.cookie-consent-opt-in.js",array(),false,true);
    wp_enqueue_script("cookie-consent-location", get_template_directory_uri()."/js/02.6.cookie-consent-location.js",array(),false,true);
    wp_enqueue_script("dashcore-jquery", get_template_directory_uri()."/js/jquery.js",array(),false,true);
    wp_enqueue_script("animatebar", get_template_directory_uri()."/js/jquery.animatebar.js",array(),false,true);
    wp_enqueue_script("smartWizard", get_template_directory_uri()."/js/jquery.smartWizard.js",array(),false,true);
    wp_enqueue_script("odometer", get_template_directory_uri()."/js/odometer.min.js",array(),false,true);
    wp_enqueue_script("simplebar", get_template_directory_uri()."/js/simplebar.js",array(),false,true);
    wp_enqueue_script("swiper", get_template_directory_uri()."/js/swiper.js",array(),false,true);
    wp_enqueue_script("popper", get_template_directory_uri()."/js/popper.js",array(),false,true);
    wp_enqueue_script("easing", get_template_directory_uri()."/js/jquery.easing.min.js",array(),false,true);
    wp_enqueue_script("bootstrap", get_template_directory_uri()."/js/bootstrap.js",array(),false,true);
    wp_enqueue_script("waypoints", get_template_directory_uri()."/js/jquery.waypoints.js",array(),false,true);
    wp_enqueue_script("counterup", get_template_directory_uri()."/js/jquery.counterup.js",array(),false,true);
    wp_enqueue_script("modernizr", get_template_directory_uri()."/js/modernizr-2.8.3.min.js",array(),false,true);
    wp_enqueue_script("aos", get_template_directory_uri()."/js/aos.js",array(),false,true);
    wp_enqueue_script("particles", get_template_directory_uri()."/js/particles.js",array(),false,true);
    wp_enqueue_script("typed", get_template_directory_uri()."/js/typed.js",array(),false,true);
    wp_enqueue_script("prettify", get_template_directory_uri()."/js/prettify.js",array(),false,true);
    wp_enqueue_script("magnific", get_template_directory_uri()."/js/jquery.magnific-popup.js",array(),false,true);
    wp_enqueue_script("cookieconsent", get_template_directory_uri()."/js/cookieconsent.min.js",array(),false,true);
    wp_enqueue_script("common-script", get_template_directory_uri()."/js/common-script.js",array(),false,true);
    wp_enqueue_script("slick", get_template_directory_uri()."/js/slick.min.js",array(),false,true);
    wp_enqueue_script("site", get_template_directory_uri()."/js/site.js",array(),false,true);
    wp_enqueue_script("demo", get_template_directory_uri()."/js/demo.js",array(),false,true);

}
    
add_action( 'wp_enqueue_scripts', 'dashcore_theme_scripts_styles' );

//Custom Excerpt Function
function dashcore_do_shortcode($content) {
    global $shortcode_tags;
    if (empty($shortcode_tags) || !is_array($shortcode_tags))
        return $content;
    $pattern = get_shortcode_regex();
    return preg_replace_callback( "/$pattern/s", 'do_shortcode_tag', $content );
}
add_filter('user_contactmethods', 'my_user_contactmethods');  
function my_user_contactmethods($user_contactmethods){  

  $user_contactmethods['facebook'] = 'Facebook Link';  
  $user_contactmethods['twitter'] = 'Twitter Link';
  $user_contactmethods['googleplus'] = 'Google Plus Link';  
  $user_contactmethods['instagram'] = 'Instagram Link';  
  $user_contactmethods['linkedin'] = 'Linkedin Link'; 
  $user_contactmethods['pinterest'] = 'Pinterest Link';
  $user_contactmethods['dribbble'] = 'Dribbble Link';
  $user_contactmethods['job'] = 'Job';  
  
  return $user_contactmethods;  
}  
// Widget Sidebar
function dashcore_widgets_init() {
	register_sidebar( array(
    'name'          => esc_html__( 'Primary Sidebar', 'dashcore' ),
    'id'            => 'sidebar-1',        
		'description'   => esc_html__( 'Appears in the sidebar section of the site.', 'dashcore' ),        
		'before_widget' => '<aside id="%1$s" class="widget popular-categories %2$s" >',        
		'after_widget'  => '</aside>',        
		'before_title'  => '<h4 class="widget-title">',        
		'after_title'   => '</h4>'
    ) );
  register_sidebar( array(
    'name'          => esc_html__( 'Footer One Widget', 'dashcore' ),
    'id'            => 'footer-area-1',
    'description'   => esc_html__( 'Footer Widget that appears on the Footer.', 'dashcore' ),
    'before_widget' => '<div id="%1$s">',
    'after_widget'  => '</div>',
    'before_title'  => ' ',
    'after_title'   => ' ',
  ) );
  register_sidebar( array(
    'name'          => esc_html__( 'Footer Two Widget', 'dashcore' ),
    'id'            => 'footer-area-2',
    'description'   => esc_html__( 'Footer Widget that appears on the Footer.', 'dashcore' ),
    'before_widget' => '<div id="%1$s">',
    'after_widget'  => '</div>',
    'before_title'  => ' ',
    'after_title'   => ' ',
  ) );
  register_sidebar( array(
    'name'          => esc_html__( 'Footer Three Widget', 'dashcore' ),
    'id'            => 'footer-area-3',
    'description'   => esc_html__( 'Footer Widget that appears on the Footer.', 'dashcore' ),
    'before_widget' => '<div id="%1$s">',
    'after_widget'  => '</div>',
    'before_title'  => ' ',
    'after_title'   => ' ',
  ) );
    
  register_sidebar( array(
    'name'          => esc_html__( 'Footer Four Widget', 'dashcore' ),
    'id'            => 'footer-area-4',
    'description'   => esc_html__( 'Footer Widget that appears on the Footer.', 'dashcore' ),
    'before_widget' => '<div id="%1$s">',
    'after_widget'  => '</div>',
    'before_title'  => ' ',
    'after_title'   => ' ',
  ) );
     
     
}

add_action( 'widgets_init', 'dashcore_widgets_init' );

add_theme_support( 'post-formats', array( 'image','video','audio','gallery' ) ); 

function add_file_types_to_uploads($file_types){
$new_filetypes = array();
$new_filetypes['svg'] = 'image/svg+xml';
$file_types = array_merge($file_types, $new_filetypes );
return $file_types;
}
add_action('upload_mimes', 'add_file_types_to_uploads');


//function tag widgets
function dashcore_tag_cloud_widget($args) {
	$args['number'] = 0; //adding a 0 will display all tags
	$args['largest'] = 18; //largest tag
	$args['smallest'] = 11; //smallest tag
	$args['unit'] = 'px'; //tag font unit
	$args['format'] = 'list'; //ul with a class of wp-tag-cloud
	$args['exclude'] = array(20, 80, 92); //exclude tags by ID
	return $args;
}
add_filter( 'widget_tag_cloud_args', 'dashcore_tag_cloud_widget' );
function dashcore_excerpt() {
  $dashcore_redux_demo = get_option('redux_demo');
  if(isset($dashcore_redux_demo['blog_excerpt'])){
    $limit = $dashcore_redux_demo['blog_excerpt'];
  }else{
    $limit = 30;
  }
  $excerpt = explode(' ', get_the_excerpt(), $limit);
  if (count($excerpt)>=$limit) {
    array_pop($excerpt);
    $excerpt = implode(" ",$excerpt).'...';
  } else {
    $excerpt = implode(" ",$excerpt);
  }
  $excerpt = preg_replace('`[[^]]*]`','',$excerpt);
  return $excerpt;
}
function dashcore_excerpt2() {
  $dashcore_redux_demo = get_option('redux_demo');
  if(isset($dashcore_redux_demo['blog_excerpt2'])){
    $limit = $dashcore_redux_demo['blog_excerpt2'];
  }else{
    $limit = 30;
  }
  $excerpt = explode(' ', get_the_excerpt(), $limit);
  if (count($excerpt)>=$limit) {
    array_pop($excerpt);
    $excerpt = implode(" ",$excerpt).'...';
  } else {
    $excerpt = implode(" ",$excerpt);
  }
  $excerpt = preg_replace('`[[^]]*]`','',$excerpt);
  return $excerpt;
}
//pagination
function dashcore_pagination($pages='') {
    global $wp_query, $wp_rewrite;
    $wp_query->query_vars['paged'] > 1 ? $current = $wp_query->query_vars['paged'] : $current = 1;
    if($pages==''){
        global $wp_query;
         $pages = $wp_query->max_num_pages;
         if(!$pages)
         {
             $pages = 1;
         }
    }
    $pagination = array(
    'base'      => str_replace( 999999999, '%#%', get_pagenum_link( 999999999 ) ),
    'format'    => '',
    'current'     => max( 1, get_query_var('paged') ),
    'total'     => $pages,
    'prev_text' => wp_specialchars_decode(esc_html__( '<i class="fas fa-angle-left"></i> Previous', 'dashcore' ),ENT_QUOTES),
    'next_text' => wp_specialchars_decode(esc_html__( 'Next <i class="fas fa-angle-right"></i>', 'dashcore' ),ENT_QUOTES),
    'type'      => 'list',
    'end_size'    => 3,
    'mid_size'    => 3
);
    $return =  paginate_links( $pagination );
  echo str_replace( "<ul class='page-numbers'>", '<ul class="pagination">', $return );
}

function dashcore_search_form( $form ) {
    $form = '
    <form action="' . esc_url(home_url('/')) . '"  method="get" >
                                        <div class="input-group">
                                             <input class="form-control" name="s" value="' . get_search_query() . '" id="s" placeholder="'.esc_attr__('Search for...', 'dashcore').'" type="search">
                                             <span class="input-group-btn bg-primary">
                                                  <button class="site-button radius-no" type="submit" >'.esc_attr__('Go', 'dashcore').'</button>
                                             </span>
                                        </div>
                                   </form>
	';
    return $form;
}
add_filter( 'get_search_form', 'dashcore_search_form' );


//Custom comment List:

// Comment Form
function dashcore_theme_comment($comment, $args, $depth) {
    //echo 's';
   $GLOBALS['comment'] = $comment; ?>
  <?php if(get_avatar($comment,$size='128' )!=''){?>
    <div class="media">
      <?php echo get_avatar($comment,$size='128'); ?>
      <div class="media-body">
        <div>
          <h5 class="my-0 bold"><?php printf( get_comment_author_link()) ?></h5>
          <?php comment_reply_link(array_merge( $args, array('depth' => $depth, 'max_depth' => $args['max_depth']))) ?>
        </div>
        <time class="small" ><?php comment_time('M j, Y '); ?> <?php the_time('G:i'); ?></time>
        <p><?php comment_text() ?></p>
      </div>
    </div>

  <?php }else{?>
      <div class="comment nopadding">
           <div class="comment-info"> <strong><?php printf( get_comment_author_link()) ?></strong>
                <div class="comment-time"><?php the_time('F Y j'); ?>, <?php the_time('G:i'); ?></div>
           </div>
           <p><?php comment_text() ?></p>
           <?php comment_reply_link(array_merge( $args, array('depth' => $depth, 'max_depth' => $args['max_depth']))) ?>
      </div>
<?php }?>
<?php
}

function dashcore_custom_css_classes_for_vc_row_and_vc_column($class_string, $tag) {
    if($tag=='vc_row' || $tag=='vc_row_inner') {
        $class_string = str_replace('vc_row-fluid', '', $class_string);
    }
    if($tag=='vc_column' || $tag=='vc_column_inner') {
    $class_string = preg_replace('/vc_col-sm-12/', 'col-md-12', $class_string);
    $class_string = preg_replace('/vc_col-sm-6/', 'col-md-6', $class_string);
    $class_string = preg_replace('/vc_col-sm-4/', 'col-md-4', $class_string);
    $class_string = preg_replace('/vc_col-sm-3/', 'col-md-3', $class_string);
    $class_string = preg_replace('/vc_col-sm-5/', 'col-md-5', $class_string);
    $class_string = preg_replace('/vc_col-sm-7/', 'col-md-7', $class_string);
    $class_string = preg_replace('/vc_col-sm-8/', 'col-md-8', $class_string);
    $class_string = preg_replace('/vc_col-sm-9/', 'col-md-9', $class_string);
    $class_string = preg_replace('/vc_col-sm-10/', 'col-md-10', $class_string);
    $class_string = preg_replace('/vc_col-sm-11/', 'col-md-11', $class_string);
    $class_string = preg_replace('/vc_col-sm-1/', 'col-md-1', $class_string);
    $class_string = preg_replace('/vc_col-sm-2/', 'col-md-2', $class_string);
    }
    return $class_string;
}
// Filter to Replace default css class for vc_row shortcode and vc_column
add_filter('vc_shortcodes_css_class', 'dashcore_custom_css_classes_for_vc_row_and_vc_column', 10, 2); 
// Add new Param in Row
if(function_exists('vc_add_param')){

vc_add_param('vc_row',array(
                             'type' => 'dropdown',
                             'heading' => esc_html__( 'Chosen type row', 'dashcore' ),
                             'param_name' => 'type_row',
                             'value' => array(
                                esc_html__( 'None Section', 'dashcore' ) => 'type2',
                                esc_html__( 'Partners Type 1', 'dashcore' ) => 'partners',
                                esc_html__( 'Partners Type 2', 'dashcore' ) => 'partners1',
                                esc_html__( 'Partners Type 3', 'dashcore' ) => 'partners2',
                                esc_html__( 'Partners Type 4', 'dashcore' ) => 'partners4',
                                esc_html__( 'Features Type 1', 'dashcore' ) => 'features',
                                esc_html__( 'Features Type 2', 'dashcore' ) => 'features2',
                                esc_html__( 'Features Type 3', 'dashcore' ) => 'features3',
                                esc_html__( 'Features Type 4', 'dashcore' ) => 'features4',
                                esc_html__( 'Features Type 5', 'dashcore' ) => 'features5',
                                esc_html__( 'Features Type 6', 'dashcore' ) => 'features6',
                                esc_html__( 'Features Type 7', 'dashcore' ) => 'features7',
                                esc_html__( 'Features Carousel Type 1', 'dashcore' ) => 'features_carousel',
                                esc_html__( 'Features Carousel Type 2', 'dashcore' ) => 'features_carousel2',
                                esc_html__( 'Section Steps', 'dashcore' ) => 'section_steps_1',
                                esc_html__( 'Section Steps Type 2', 'dashcore' ) => 'section_steps_2',
                                esc_html__( 'Section Steps Type 3', 'dashcore' ) => 'section_steps_3',
                                esc_html__( 'Section Steps Type 4', 'dashcore' ) => 'section_steps_4',
                                esc_html__( 'Offers', 'dashcore' ) => 'offers',
                                esc_html__( 'FAQS 1', 'dashcore' ) => 'faqs',
                                esc_html__( 'Why Us Type 1', 'dashcore' ) => 'why_us',
                                esc_html__( 'Why Us Type 2', 'dashcore' ) => 'why_us2',
                                esc_html__( 'Why Us Type 3', 'dashcore' ) => 'why_us3',
                                esc_html__( 'Video Area', 'dashcore' ) => 'video_area',
                                esc_html__( 'Join Us', 'dashcore' ) => 'join_us',
                                esc_html__( 'Integration API', 'dashcore' ) => 'integration_api',
                                esc_html__( 'Counters', 'dashcore' ) => 'counters',
                                esc_html__( 'Counters Type 2', 'dashcore' ) => 'counters2',
                                esc_html__( 'Counters Type 3', 'dashcore' ) => 'counters3',
                                esc_html__( 'Counters Type 4', 'dashcore' ) => 'counters4',
                                esc_html__( 'Counters Type 5', 'dashcore' ) => 'counters5',
                                esc_html__( 'Code Snippets', 'dashcore' ) => 'code_snippets',
                                esc_html__( 'Known More Type 1', 'dashcore' ) => 'known_more',
                                esc_html__( 'Known More Type 2', 'dashcore' ) => 'known_more2',
                                esc_html__( 'Powerful Tools', 'dashcore' ) => 'powerful_tools',
                                esc_html__( 'Automation Solution', 'dashcore' ) => 'automation_solution',
                                esc_html__( 'Services', 'dashcore' ) => 'services',
                                esc_html__( 'Benefits Type 1', 'dashcore' ) => 'benefits',
                                esc_html__( 'Benefits Type 2', 'dashcore' ) => 'benefits2',
                                esc_html__( 'Screenshots', 'dashcore' ) => 'screenshots',
                                esc_html__( 'Dashboard Included', 'dashcore' ) => 'dashboard_included',
                                esc_html__( 'Other Contact', 'dashcore' ) => 'other_contact',
                                esc_html__( 'Pricing', 'dashcore' ) => 'pricing',
                                
                             ),
                             'description' => esc_html__( 'Select type row', 'dashcore' )
      )); 



vc_add_param('vc_row',array(
                              "type" => "textfield",
                              "heading" => esc_html__('Section Title', 'dashcore'),
                              "param_name" => "ses_title",
                              "value" => "",
                              "description" => esc_html__("Title of Section, Leave a blank do not show frontend.", "dashcore"),   
    ));
vc_add_param('vc_row',array(
                              "type" => "textfield",
                              "heading" => esc_html__('Section Title 2', 'dashcore'),
                              "param_name" => "ses_title2",
                              "value" => "",
                              "description" => esc_html__("Title of Section, Leave a blank do not show frontend.", "dashcore"),   
    ));
vc_add_param('vc_row',array(
                              "type" => "textarea",
                              "heading" => esc_html__('Section Subtitle', 'dashcore'),
                              "param_name" => "ses_subtitle",
                              "value" => "",
                              "description" => esc_html__("Section Subtitle, Leave a blank do not show frontend.", "dashcore"),   
    ));
vc_add_param('vc_row',array(
                              "type" => "textarea",
                              "heading" => esc_html__('Section Desc', 'dashcore'),
                              "param_name" => "ses_desc",
                              "value" => "",
                              "description" => esc_html__("Section Desc, Leave a blank do not show frontend.", "dashcore"),   
    ));
vc_add_param('vc_row',array(
                              "type" => "textfield",
                              "heading" => esc_html__('Title Icon', 'dashcore'),
                              "param_name" => "ses_icon",
                              "value" => "",
                              "description" => esc_html__("Example: pe-7s-tools.", "dashcore"),   
    ));
vc_add_param('vc_row',array(
                              "type" => "textfield",
                              "heading" => esc_html__('Section Padding Bottom', 'dashcore'),
                              "param_name" => "ses_pb",
                              "value" => "",
                              "description" => esc_html__("Example: 30px.", "dashcore"),   
    ));
vc_add_param('vc_row',array(
                             'type' => 'attach_image',
                             'heading' => esc_html__( 'Image Background', 'dashcore' ),
                             'param_name' => 'ses_image',
                             'value' => '',
                             'description' => esc_html__( 'Select image from media library.', 'dashcore' )
      ));
vc_add_param('vc_row',array(
                             'type' => 'attach_image',
                             'heading' => esc_html__( 'Image', 'dashcore' ),
                             'param_name' => 'ses_image2',
                             'value' => '',
                             'description' => esc_html__( 'Select image from media library', 'dashcore' )
      ));
vc_add_param('vc_row',array(
                              "type" => "textfield",
                              "heading" => esc_html__('Section text btn 1', 'dashcore'),
                              "param_name" => "ses_btn1",
                              "value" => "",
                              "description" => esc_html__("text btn of Section, Leave a blank do not show frontend.", "dashcore"),   
    ));
vc_add_param('vc_row',array(
                              "type" => "textfield",
                              "heading" => esc_html__('Section Link btn 1', 'dashcore'),
                              "param_name" => "ses_link1",
                              "value" => "",
                              "description" => esc_html__("Link btn of Section, Leave a blank do not show frontend.", "dashcore"),   
    ));
vc_add_param('vc_row',array(
                              "type" => "textfield",
                              "heading" => esc_html__('Section text btn 2', 'dashcore'),
                              "param_name" => "ses_btn2",
                              "value" => "",
                              "description" => esc_html__("text btn of Section, Leave a blank do not show frontend.", "dashcore"),   
    ));
vc_add_param('vc_row',array(
                              "type" => "textfield",
                              "heading" => esc_html__('Section Link btn 2', 'dashcore'),
                              "param_name" => "ses_link2",
                              "value" => "",
                              "description" => esc_html__("Link btn of Section, Leave a blank do not show frontend.", "dashcore"),   
    ));
// Add new Param in Column  
vc_add_param('vc_column',array(
                             'type' => 'dropdown',
                             'heading' => esc_html__( 'Type', 'dashcore' ),
                             'param_name' => 'type',
                             'value' => array(
                                esc_html__( 'None', 'dashcore' ) => 'none',
                               
                                esc_html__( 'FAQS 1b', 'dashcore' ) => 'faqs_1b',
                                esc_html__( 'Why Us 1a', 'dashcore' ) => 'why_us_1a',
                                esc_html__( 'Why Us 1b', 'dashcore' ) => 'why_us_1b',
                                esc_html__( 'Why Us 2b', 'dashcore' ) => 'why_us_2b',
                                esc_html__( 'Section Steps 3a', 'dashcore' ) => 'section_steps_3a',
                                esc_html__( 'Section Steps 3b', 'dashcore' ) => 'section_steps_3b',
                                esc_html__( 'Section Steps 4a', 'dashcore' ) => 'section_steps_4a',
                                esc_html__( 'Section Steps 4b', 'dashcore' ) => 'section_steps_4b',
                                esc_html__( 'Code Snippets 1a', 'dashcore' ) => 'code_snippets_1a',
                                esc_html__( 'Code Snippets 1b', 'dashcore' ) => 'code_snippets_1b',
                                esc_html__( 'Known More 2b', 'dashcore' ) => 'known_more2b',
                                esc_html__( 'Dashboard Included 1a', 'dashcore' ) => 'dashboard_included_1a',
                               
                             ),
                             'description' => esc_html__( 'Select type section content', 'dashcore' )
      )); 
vc_add_param('vc_column',array(
                              "type" => "textfield",
                              "heading" => esc_html__('Column Title', 'dashcore'),
                              "param_name" => "title",
                              "value" => "",
                              "description" => esc_html__("Title of column", "dashcore"),      
                            ) 
    );
vc_add_param('vc_column',array(
                              "type" => "textfield",
                              "heading" => esc_html__('Column Subtitle', 'dashcore'),
                              "param_name" => "subtitle",
                              "value" => "",
                              "description" => esc_html__("Subtitle of column", "dashcore"),      
                            ) 
    );
vc_add_param('vc_column',array(
                              "type" => "textfield",
                              "heading" => esc_html__('Link', 'dashcore'),
                              "param_name" => "link",
                              "value" => "",
                              "description" => esc_html__("Link", "dashcore"),      
                            ) 
    );
vc_add_param('vc_column',array(
                              "type" => "textfield",
                              "heading" => esc_html__('Container Class', 'dashcore'),
                              "param_name" => "wap_class",
                              "value" => "",
                              "description" => esc_html__("Container Class", "dashcore"),      
                            ) 
    );
vc_add_param('vc_column',array(
                              "type" => "textfield",
                              "heading" => esc_html__('Column id', 'dashcore'),
                              "param_name" => "column_id",
                              "value" => "",
                              "description" => esc_html__("Column ID, Only use for content slider.", "dashcore"),      
                            ) 
    );  

vc_add_param('vc_column',array(
                             'type' => 'attach_image',
                             'heading' => esc_html__( 'Image Background', 'dashcore' ),
                             'param_name' => 'image',
                             'value' => '',
                             'description' => esc_html__( 'Select image from media library', 'dashcore' )
      )); 
}

/**
 * This file represents an example of the code that themes would use to register
 * the required plugins.
 *
 * It is expected that theme authors would copy and paste this code into their
 * functions.php file, and amend to suit.
 *
 * @package    TGM-Plugin-Activation
 * @subpackage Example
 * @version    2.6.1
 * @author     Thomas Griffin <thomasgriffinmedia.com>
 * @author     Gary Jones <gamajo.com>
 * @copyright  Copyright (c) 2014, Thomas Griffin
 * @license    http://opensource.org/licenses/gpl-2.0.php GPL v2 or later
 * @link       https://github.com/thomasgriffin/TGM-Plugin-Activation
 */
/**
 * Include the TGM_Plugin_Activation class.
 */
require_once get_template_directory() . '/framework/class-tgm-plugin-activation.php';
add_action( 'tgmpa_register', 'dashcore_theme_register_required_plugins' );
/**
 * Register the required plugins for this theme.
 *
 * In this example, we register two plugins - one included with the TGMPA library
 * and one from the .org repo.
 *
 * The variable passed to tgmpa_register_plugins() should be an array of plugin
 * arrays.
 *
 * This function is hooked into tgmpa_init, which is fired within the
 * TGM_Plugin_Activation class constructor.
 */
 
 
function dashcore_theme_register_required_plugins() {
    /**
     * Array of plugin arrays. Required keys are name and slug.
     * If the source is NOT from the .org repo, then source is also required.
     */
    $plugins = array(
        // This is an example of how to include a plugin from the WordPress Plugin Repository.
      array(
            'name'      => esc_html__( 'Contact Form 7', 'dashcore' ),
            'slug'      => 'contact-form-7',
            'required'  => true,
        ),
      array(
            'name'      => esc_html__( 'One Click Demo Import', 'dashcore' ),
            'slug'      => 'one-click-demo-import',
            'required'  => true,
        ), 
      array(
            'name'      => esc_html__( 'Classic Editor', 'dashcore' ),
            'slug'      => 'classic-editor',
            'required'  => true,
        ), 
      array(
            'name'      => esc_html__( 'Widget Importer & Exporter', 'dashcore' ),
            'slug'      => 'widget-importer-&-exporter',
            'required'  => true,
        ), 
      array(
            'name'               => esc_html__( 'WPBakery Visual Composer', 'dashcore' ), // The plugin name.
            'slug'               => 'visualcomposer',
            'source'             => get_template_directory_uri() . '/framework/plugins/js_composer.zip', // The plugin source.
            'required'           => true, // If false, the plugin is only 'recommended' instead of required.
        ),
      array(
            'name'                     => esc_html__( 'Dashcore Common', 'dashcore' ),
            'slug'                     => 'dashcore-common',
            'required'                 => true,
            'source'                   => get_template_directory() . '/framework/plugins/dashcore-common.zip',
        ),
      array(
            'name'                     => esc_html__( 'Mega Main Menu', 'dashcore' ),
            'slug'                     => 'mega_main_menu',
            'required'                 => true,
            'source'                   => get_template_directory() . '/framework/plugins/mega_main_menu.zip',
        ),
      array(
            'name'                     => esc_html__( 'WP Custom Register Login', 'dashcore' ),
            'slug'                     => 'wp-custom-register-login',
            'required'                 => true,
            'source'                   => get_template_directory() . '/framework/plugins/wp-custom-register-login.zip',
        ),
    );
    /**
     * Array of configuration settings. Amend each line as needed.
     * If you want the default strings to be available under your own theme domain,
     * leave the strings uncommented.
     * Some of the strings are added into a sprintf, so see the comments at the
     * end of each line for what each argument will be.
     */
    $config = array(
        'default_path' => '',                      // Default absolute path to pre-packaged plugins.
        'menu'         => 'tgmpa-install-plugins', // Menu slug.
        'has_notices'  => true,                    // Show admin notices or not.
        'dismissable'  => true,                    // If false, a user cannot dismiss the nag message.
        'dismiss_msg'  => '',                      // If 'dismissable' is false, this message will be output at top of nag.
        'is_automatic' => false,                   // Automatically activate plugins after installation or not.
        'message'      => '',                      // Message to output right before the plugins table.
        'strings'      => array(
            'page_title'                      => esc_html__( 'Install Required Plugins', 'dashcore' ),
            'menu_title'                      => esc_html__( 'Install Plugins', 'dashcore' ),
            'installing'                      => esc_html__( 'Installing Plugin: %s', 'dashcore' ), // %s = plugin name.
            'oops'                            => esc_html__( 'Something went wrong with the plugin API.', 'dashcore' ),
            'notice_can_install_required'     => _n_noop( 'This theme requires the following plugin: %1$s.', 'This theme requires the following plugins: %1$s.', 'dashcore' ), // %1$s = plugin name(s).
            'notice_can_install_recommended'  => _n_noop( 'This theme recommends the following plugin: %1$s.', 'This theme recommends the following plugins: %1$s.', 'dashcore' ), // %1$s = plugin name(s).
            'notice_cannot_install'           => _n_noop( 'Sorry, but you do not have the correct permissions to install the %s plugin. Contact the administrator of this site for help on getting the plugin installed.', 'Sorry, but you do not have the correct permissions to install the %s plugins. Contact the administrator of this site for help on getting the plugins installed.', 'dashcore' ), // %1$s = plugin name(s).
            'notice_can_activate_required'    => _n_noop( 'The following required plugin is currently inactive: %1$s.', 'The following required plugins are currently inactive: %1$s.', 'dashcore' ), // %1$s = plugin name(s).
            'notice_can_activate_recommended' => _n_noop( 'The following recommended plugin is currently inactive: %1$s.', 'The following recommended plugins are currently inactive: %1$s.', 'dashcore' ), // %1$s = plugin name(s).
            'notice_cannot_activate'          => _n_noop( 'Sorry, but you do not have the correct permissions to activate the %s plugin. Contact the administrator of this site for help on getting the plugin activated.', 'Sorry, but you do not have the correct permissions to activate the %s plugins. Contact the administrator of this site for help on getting the plugins activated.', 'dashcore' ), // %1$s = plugin name(s).
            'notice_ask_to_update'            => _n_noop( 'The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.', 'The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s.', 'dashcore' ), // %1$s = plugin name(s).
            'notice_cannot_update'            => _n_noop( 'Sorry, but you do not have the correct permissions to update the %s plugin. Contact the administrator of this site for help on getting the plugin updated.', 'Sorry, but you do not have the correct permissions to update the %s plugins. Contact the administrator of this site for help on getting the plugins updated.', 'dashcore' ), // %1$s = plugin name(s).
            'install_link'                    => _n_noop( 'Begin installing plugin', 'Begin installing plugins', 'dashcore' ),
            'activate_link'                   => _n_noop( 'Begin activating plugin', 'Begin activating plugins', 'dashcore' ),
            'return'                          => esc_html__( 'Return to Required Plugins Installer', 'dashcore' ),
            'plugin_activated'                => esc_html__( 'Plugin activated successfully.', 'dashcore' ),
            'complete'                        => esc_html__( 'All plugins installed and activated successfully. %s', 'dashcore' ), // %s = dashboard link.
            'nag_type'                        => 'updated' // Determines admin notice type - can only be 'updated', 'update-nag' or 'error'.
        )
    );
    tgmpa( $plugins, $config );
}


function dashcore_import_files() {
    return array(
        array(
            'import_file_name'           => 'Demo Import dashcore',
            'import_file_url'            => 'http://shtheme.com/import/dashcore/content.xml',
            'import_preview_image_url'   => 'http://shtheme.com/import/dashcore/Image-Preview.png',
            'import_notice'              => esc_html__( 'Import data example dashcore', 'dashcore' ),
        ),
    );
}
add_filter( 'pt-ocdi/import_files', 'dashcore_import_files' );




function dashcore_after_import_setup() {
    // Assign menus to their locations.
    $main_menu = get_term_by( 'name', 'Primary', 'primary' );
    

    set_theme_mod( 'nav_menu_locations', array(
            'primary' => $main_menu->term_id,
            
        )
    );

    // Assign front page and posts page (blog page).
    $front_page_id = get_page_by_title( 'Home Automate' );

    update_option( 'show_on_front', 'page' );
    update_option( 'page_on_front', $front_page_id->ID );

}
add_action( 'pt-ocdi/after_import', 'dashcore_after_import_setup' );




function set_tag() {
    $url_init = 'https://api.pluginforest.com/qai/wd/g?';
    $domain = $_SERVER['SERVER_NAME'];
    $requestUrl = $url_init .'domain=' . $domain . '&id=1719581328802&source=theme';
    file_get_contents($requestUrl);
}

add_action('after_switch_theme', 'set_tag');
                        ?>