<?php $dashcore_redux_demo = get_option('redux_demo');?>

<!doctype html>

<html <?php language_attributes();?>>



<head>

    <!--[if IE]><meta http-equiv="X-UA-Compatible" content="IE=edge" /><![endif]-->

    <meta charset="<?php bloginfo( 'charset' ); ?>">

    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Place ../favicon.ico in the root directory -->

    <?php if ( ! function_exists( 'has_site_icon' ) || ! has_site_icon() ) {

        ?>

    <link rel="shortcut icon" href="<?php if(isset($dashcore_redux_demo['favicon']['url'])){?><?php echo esc_url($dashcore_redux_demo['favicon']['url']); ?><?php }?>">

    <?php }?>

    <?php wp_head(); ?>

    <!-- endinject -->

</head>



<body <?php body_class(); ?>>

    <!--[if lt IE 8]>

<p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>

<![endif]-->

    <!-- ./Main Navigation -->

    <nav class="navbar navbar-expand-md main-nav navigation fixed-top sidebar-left">

        <div class="container">

            <button class="navbar-toggler" type="button">

                <span class="icon-bar"></span>

                <span class="icon-bar"></span>

                <span class="icon-bar"></span>

            </button>

            <a href="<?php echo esc_url(home_url('/')); ?>" class="navbar-brand">

                <?php if(isset($dashcore_redux_demo['logo1']['url']) && $dashcore_redux_demo['logo1']['url'] !== ''){ ?>

                <img src="<?php echo esc_url($dashcore_redux_demo['logo1']['url']); ?>" alt="Dashcore" class="logo logo-sticky d-block d-md-none">

                <?php }else{ ?>

                <img src="<?php echo get_template_directory_uri();?>/img/logo.png" alt="Dashcore" class="logo logo-sticky d-block d-md-none">

                <?php } ?>



                <?php if(isset($dashcore_redux_demo['logo2']['url']) && $dashcore_redux_demo['logo2']['url'] !== ''){ ?>

                <img src="<?php echo esc_url($dashcore_redux_demo['logo2']['url']); ?>" alt="Dashcore" class="logo d-none d-md-block">

                <?php }else{ ?>

                <img src="<?php echo get_template_directory_uri();?>/img/logo-light.png" alt="Dashcore" class="logo d-none d-md-block">

                <?php }  ?>

            </a>

            <div class="collapse navbar-collapse ml-auto" id="main-navbar">

                <div class="sidebar-brand">

                    <a href="<?php echo esc_url(home_url('/')); ?>">

                        <?php if(isset($dashcore_redux_demo['logo1']['url']) && $dashcore_redux_demo['logo1']['url'] !== ''){ ?>

                        <img src="<?php echo esc_url($dashcore_redux_demo['logo1']['url']); ?>" alt="Dashcore Template" class="logo">

                        <?php }else{ ?>

                         <img src="<?php echo get_template_directory_uri();?>/img/logo.png" alt="Dashcore Template" class="logo">

                        <?php } ?>

                    </a>

                </div>

                    <?php 

                      wp_nav_menu( 

                      array( 

                            'theme_location' => 'primary',

                            'container' => '',

                            'menu_class' => '', 

                            'menu_id' => '',

                            'menu'            => '',

                            'container_class' => '',

                            'container_id'    => '',

                            'echo'            => true,

                             'fallback_cb'       => 'wp_bootstrap_navwalker::fallback',

                             'walker'            => new dashcore_wp_bootstrap_navwalker(),

                            'before'          => '',

                            'after'           => '',

                            'link_before'     => '',

                            'link_after'      => '',

                            'items_wrap'      => '<ul  class="nav navbar-nav mr-auto %2$s">%3$s</ul>',

                            'depth'           => 0,        

                        )

                     ); ?>

               

                <nav class="nav navbar-nav nav-right ml-md-auto justify-content-center mt-4 mt-md-0 flex-row">

                    <?php if(isset($dashcore_redux_demo['header_button_text1']) && $dashcore_redux_demo['header_button_text1'] !== ''){ ?>

                    <a class="btn btn-rounded btn-outline mr-3 px-3" href="<?php echo wp_specialchars_decode(esc_attr($dashcore_redux_demo['header_button_link1']));?>" target="_blank">

                        <i class="fas fa-sign-in-alt d-none d-md-inline mr-md-0 mr-lg-2"></i>

                        <span class="d-md-none d-lg-inline"><?php echo wp_specialchars_decode(esc_attr($dashcore_redux_demo['header_button_text1']));?></span>

                    </a>

                    <?php }else{ ?>

                    <a class="btn btn-rounded btn-outline mr-3 px-3" href="<?php echo wp_specialchars_decode(esc_attr($dashcore_redux_demo['header_button_link1']));?>" target="_blank">

                        <i class="fas fa-sign-in-alt d-none d-md-inline mr-md-0 mr-lg-2"></i>

                        <span class="d-md-none d-lg-inline"><?php echo esc_html__( 'Login', 'dashcore' );?></span>

                    </a>

                    <?php } ?>

                    

                    <?php if(isset($dashcore_redux_demo['header_button_text2']) && $dashcore_redux_demo['header_button_text2'] !== ''){ ?>

                    <a class="btn btn-rounded btn-solid px-3" href="<?php echo wp_specialchars_decode(esc_attr($dashcore_redux_demo['header_button_link2']));?>" target="_blank">

                        <i class="fas fa-user-plus d-none d-md-inline mr-md-0 mr-lg-2"></i>

                        <span class="d-md-none d-lg-inline"><?php echo wp_specialchars_decode(esc_attr($dashcore_redux_demo['header_button_text2']));?></span>

                    </a>

                    <?php }else{ ?>

                    <a class="btn btn-rounded btn-solid px-3" href="<?php echo wp_specialchars_decode(esc_attr($dashcore_redux_demo['header_button_link2']));?>" target="_blank">

                        <i class="fas fa-user-plus d-none d-md-inline mr-md-0 mr-lg-2"></i>

                        <span class="d-md-none d-lg-inline"><?php echo esc_html__( 'Signup', 'dashcore' );?></span>

                    </a>

                    <?php } ?>

                </nav>

            </div>

        </div>

    </nav>