<?php
/*
 * Template Name: 404 Page
 * Description: A Page Template with a Page Builder design.
 */
 $dashcore_redux_demo = get_option('redux_demo');
get_header('none'); ?>
    <main>
        <div class="container-fluid">
            <div class="fullscreen row align-items-center">
                <div class="col-md-4 mx-md-auto text-center">
                    <?php if(isset($dashcore_redux_demo['404_text']) && $dashcore_redux_demo['404_text'] != '') { ;?>
                    <div class="center-xy color-6 alpha-5 bold" style="font-size: 25rem; z-index: -1;"><?php echo wp_specialchars_decode(esc_attr($dashcore_redux_demo['404_text']));?></div>
                    <?php } else { ;?>
                    <div class="center-xy color-6 alpha-5 bold" style="font-size: 25rem; z-index: -1;"><?php echo esc_html__( '404', 'dashcore' ) ;?></div>
                    <?php } ;?>

                    <?php if(isset($dashcore_redux_demo['404_image']['url']) && $dashcore_redux_demo['404_image']['url'] != '') { ;?>
                    <img src="<?php echo esc_url($dashcore_redux_demo['404_image']['url']);?>" class="img-responsive w-70 mx-auto" alt="">
                    <?php } else { ;?>
                    <img src="<?php echo get_template_directory_uri();?>/img/section/status/404.svg" class="img-responsive w-70 mx-auto" alt="">
                    <?php } ;?>

                    <?php if(isset($dashcore_redux_demo['404_title']) && $dashcore_redux_demo['404_title'] != '') { ?>
                    <h2 class="bold text-danger mt-5"><?php echo wp_specialchars_decode(esc_attr($dashcore_redux_demo['404_title']));?></h2>
                    <?php } else { ;?>
                    <h2 class="bold text-danger mt-5"><?php echo esc_html__( 'Page not found', 'dashcore' ) ;?></h2>
                    <?php } ;?>

                    <?php if(isset($dashcore_redux_demo['404_subtitle']) && $dashcore_redux_demo['404_subtitle'] != '') { ?>
                    <p class="color-2"><?php echo wp_specialchars_decode(esc_attr($dashcore_redux_demo['404_subtitle']));?></p>
                    <?php } else { ;?>
                    <p class="color-2"><?php echo esc_html__( "Sorry, we can't find the page you are looking for.", 'dashcore' ) ;?></p>
                    <?php } ;?>
                    <a href="<?php echo esc_url(home_url('/')); ?>" class="btn btn-4 btn-rounded mt-5 py-3">
                        <?php if(isset($dashcore_redux_demo['404_btn']) && $dashcore_redux_demo['404_btn'] != '') { ?>
                        <i class="icon fas fa-long-arrow-alt-left"></i> <?php echo wp_specialchars_decode(esc_attr($dashcore_redux_demo['404_btn']));?></a>
                        <?php } else { ;?>
                        <i class="icon fas fa-long-arrow-alt-left"></i> <?php echo esc_html__( 'Back to home', 'dashcore' ) ;?></a>
                        <?php } ;?>
                </div>
            </div>
        </div>
    </main>

    <!-- themeforest:js -->
<?php get_footer('none'); ?>