<?php
 /*
 * Template Name: Accordion Page
 * Description: A Page Template with a Page Builder design.
 */
 $dashcore_redux_demo = get_option('redux_demo');

get_header(); ?>

    <main>
		<header class="page header color-1 overlay gradient gradient-43 alpha-8 image-background cover" style="background-image: url('<?php echo get_template_directory_uri();?>/img/bg/waves.jpg')">
			<div class="container">
				<div class="row">
					<div class="col-md-6">
						<h1 class="display-4 color-1 mb-4">Accordion</h1>
						<p class="lead color-1">Using the card component, you can extend the default collapse behavior to create an accordion.</p>
					</div>
				</div>
			</div>
		</header>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading text-center">
					<h2 id="examples">Default</h2>
				</div>
				<div class="row">
					<div class="col-md-8 mx-auto">
						<div class="accordion" id="accordion-default">
							<div class="card mb-3">
								<div class="card-header">
									<h5 class="mb-0">
										<a href="#" class="card-title btn" data-toggle="collapse" data-target="#dfl-q1">What does the package include?</a>
									</h5>
								</div>
								<div id="dfl-q1" class="collapse" data-parent="#accordion-default">
									<div class="card-body">When you buy Dashcore, you get all you see in the demo but the images. We include SASS files for styling, complete JS files with comments, all HTML variations. Besides we include all mobile PSD mockups.</div>
								</div>
							</div>
							<div class="card mb-3">
								<div class="card-header">
									<h5 class="mb-0">
										<a href="#" class="card-title btn" data-toggle="collapse" data-target="#dfl-q2">What is the typical response time for a support question?</a>
									</h5>
								</div>
								<div id="dfl-q2" class="collapse" data-parent="#accordion-default">
									<div class="card-body">Since you report us a support question we try to make our best to find out what is going on, depending on the case it could take more or les time, however a standard time could be minutes or hours.</div>
								</div>
							</div>
							<div class="card mb-3">
								<div class="card-header">
									<h5 class="mb-0">
										<a href="#" class="card-title btn" data-toggle="collapse" data-target="#dfl-q3">What do I need to know to customize this template?</a>
									</h5>
								</div>
								<div id="dfl-q3" class="collapse" data-parent="#accordion-default">
									<div class="card-body">Our documentation give you all you need to customize your copy. However you will need some basic web design knowledge (HTML, Javascript and CSS)</div>
								</div>
							</div>
							<div class="card mb-3">
								<div class="card-header">
									<h5 class="mb-0">
										<a href="#" class="card-title btn" data-toggle="collapse" data-target="#dfl-q4">Can I suggest a new feature?</a>
									</h5>
								</div>
								<div id="dfl-q4" class="collapse" data-parent="#accordion-default">
									<div class="card-body">Definitely
										<span class="bold">Yes</span>, you can contact us to let us know your needs. If your suggestion represents any value to both we can include it as a part of the theme or you can request a custom build by an extra cost. Please note it could take some time in order for the feature to be implemented.</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading text-center">
					<h2 id="examples">Accordion Clean</h2>
				</div>
				<div class="row">
					<div class="col-md-8 mx-auto">
						<div class="accordion accordion-clean" id="accordion-light">
							<div class="card mb-3">
								<div class="card-header">
									<a href="#" class="card-title btn" data-toggle="collapse" data-target="#lgt-q1">What does the package include?</a>
								</div>
								<div id="lgt-q1" class="collapse" data-parent="#accordion-light">
									<div class="card-body">When you buy Dashcore, you get all you see in the demo but the images. We include SASS files for styling, complete JS files with comments, all HTML variations. Besides we include all mobile PSD mockups.</div>
								</div>
							</div>
							<div class="card mb-3">
								<div class="card-header">
									<a href="#" class="card-title btn" data-toggle="collapse" data-target="#lgt-q2">What is the typical response time for a support question?</a>
								</div>
								<div id="lgt-q2" class="collapse" data-parent="#accordion-light">
									<div class="card-body">Since you report us a support question we try to make our best to find out what is going on, depending on the case it could take more or les time, however a standard time could be minutes or hours.</div>
								</div>
							</div>
							<div class="card mb-3">
								<div class="card-header">
									<a href="#" class="card-title btn" data-toggle="collapse" data-target="#lgt-q3">What do I need to know to customize this template?</a>
								</div>
								<div id="lgt-q3" class="collapse" data-parent="#accordion-light">
									<div class="card-body">Our documentation give you all you need to customize your copy. However you will need some basic web design knowledge (HTML, Javascript and CSS)</div>
								</div>
							</div>
							<div class="card mb-3">
								<div class="card-header">
									<a href="#" class="card-title btn" data-toggle="collapse" data-target="#lgt-q4">Can I suggest a new feature?</a>
								</div>
								<div id="lgt-q4" class="collapse" data-parent="#accordion-light">
									<div class="card-body">Definitely
										<span class="bold">Yes</span>, you can contact us to let us know your needs. If your suggestion represents any value to both we can include it as a part of the theme or you can request a custom build by an extra cost. Please note it could take some time in order for the feature to be implemented.</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading text-center">
					<h2 id="examples">Accordion Collapsed</h2>
				</div>
				<div class="row">
					<div class="col-md-6">
						<p class="b-b pb-2 mb-5 color-2">Collapsed Default</p>
						<div class="accordion accordion-collapsed" id="accordion-collapsed">
							<div class="card">
								<div class="card-header">
									<a href="#" class="card-title btn" data-toggle="collapse" data-target="#clp-q1">What does the package include?</a>
								</div>
								<div id="clp-q1" class="collapse" data-parent="#accordion-collapsed">
									<div class="card-body">When you buy Dashcore, you get all you see in the demo but the images. We include SASS files for styling, complete JS files with comments, all HTML variations. Besides we include all mobile PSD mockups.</div>
								</div>
							</div>
							<div class="card">
								<div class="card-header">
									<a href="#" class="card-title btn" data-toggle="collapse" data-target="#clp-q2">What is the typical response time for a support question?</a>
								</div>
								<div id="clp-q2" class="collapse" data-parent="#accordion-collapsed">
									<div class="card-body">Since you report us a support question we try to make our best to find out what is going on, depending on the case it could take more or les time, however a standard time could be minutes or hours.</div>
								</div>
							</div>
							<div class="card">
								<div class="card-header">
									<a href="#" class="card-title btn" data-toggle="collapse" data-target="#clp-q3">What do I need to know to customize this template?</a>
								</div>
								<div id="clp-q3" class="collapse" data-parent="#accordion-collapsed">
									<div class="card-body">Our documentation give you all you need to customize your copy. However you will need some basic web design knowledge (HTML, Javascript and CSS)</div>
								</div>
							</div>
							<div class="card">
								<div class="card-header">
									<a href="#" class="card-title btn" data-toggle="collapse" data-target="#clp-q4">Can I suggest a new feature?</a>
								</div>
								<div id="clp-q4" class="collapse" data-parent="#accordion-collapsed">
									<div class="card-body">Definitely
										<span class="bold">Yes</span>, you can contact us to let us know your needs. If your suggestion represents any value to both we can include it as a part of the theme or you can request a custom build by an extra cost. Please note it could take some time in order for the feature to be implemented.</div>
								</div>
							</div>
						</div>
					</div>
					<div class="col-md-6">
						<p class="b-b pb-2 mb-5 color-2">Collapsed Clean</p>
						<div class="accordion accordion-clean accordion-collapsed" id="accordion-collapsed-clean">
							<div class="card">
								<div class="card-header">
									<a href="#" class="card-title btn" data-toggle="collapse" data-target="#lgt-clp-q1">What does the package include?</a>
								</div>
								<div id="lgt-clp-q1" class="collapse" data-parent="#accordion-collapsed-clean">
									<div class="card-body">When you buy Dashcore, you get all you see in the demo but the images. We include SASS files for styling, complete JS files with comments, all HTML variations. Besides we include all mobile PSD mockups.</div>
								</div>
							</div>
							<div class="card">
								<div class="card-header">
									<a href="#" class="card-title btn" data-toggle="collapse" data-target="#lgt-clp-q2">What is the typical response time for a support question?</a>
								</div>
								<div id="lgt-clp-q2" class="collapse" data-parent="#accordion-collapsed-clean">
									<div class="card-body">Since you report us a support question we try to make our best to find out what is going on, depending on the case it could take more or les time, however a standard time could be minutes or hours.</div>
								</div>
							</div>
							<div class="card">
								<div class="card-header">
									<a href="#" class="card-title btn" data-toggle="collapse" data-target="#lgt-clp-q3">What do I need to know to customize this template?</a>
								</div>
								<div id="lgt-clp-q3" class="collapse" data-parent="#accordion-collapsed-clean">
									<div class="card-body">Our documentation give you all you need to customize your copy. However you will need some basic web design knowledge (HTML, Javascript and CSS)</div>
								</div>
							</div>
							<div class="card">
								<div class="card-header">
									<a href="#" class="card-title btn" data-toggle="collapse" data-target="#lgt-clp-q4">Can I suggest a new feature?</a>
								</div>
								<div id="lgt-clp-q4" class="collapse" data-parent="#accordion-collapsed-clean">
									<div class="card-body">Definitely
										<span class="bold">Yes</span>, you can contact us to let us know your needs. If your suggestion represents any value to both we can include it as a part of the theme or you can request a custom build by an extra cost. Please note it could take some time in order for the feature to be implemented.</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading text-center">
					<h2 id="examples">Colored</h2>
					<p class="lead">Fancy colored accordion?<br>Add <code>.accordion-[primary|secondary|success|danger|warning|info|light|dark|1|2|3|4|5|6]</code>, for color the accordion.</p>
					<div class="dropdown" id="demo-accordion-theme-selector">
						<button class="btn dropdown-toggle" type="button" data-toggle="dropdown" id="accordion-theme-current">Info</button>
						<div class="dropdown-menu">
							<a class="dropdown-item" href="#" data-color="primary">Primary</a>
							<a class="dropdown-item" href="#" data-color="secondary">Secondary</a>
							<a class="dropdown-item" href="#" data-color="success">Success</a>
							<a class="dropdown-item" href="#" data-color="danger">Danger</a>
							<a class="dropdown-item" href="#" data-color="warning">Warning</a>
							<a class="dropdown-item" href="#" data-color="info">Info</a>
							<a class="dropdown-item" href="#" data-color="light">Light</a>
							<a class="dropdown-item" href="#" data-color="dark">Dark</a>
							<div class="dropdown-divider"></div>
							<a class="dropdown-item" href="#" data-color="1">1</a>
							<a class="dropdown-item" href="#" data-color="2">2</a>
							<a class="dropdown-item" href="#" data-color="3">3</a>
							<a class="dropdown-item" href="#" data-color="4">4</a>
							<a class="dropdown-item" href="#" data-color="5">5</a>
							<a class="dropdown-item" href="#" data-color="6">6</a>
						</div>
					</div>
				</div>
				<div class="row">
					<div class="col-md-8 mx-auto">
						<div class="accordion" id="accordion-colored" data-current="info">
							<div class="card mb-3">
								<div class="card-header">
									<h5 class="mb-0">
										<a href="#" class="card-title btn" data-toggle="collapse" data-target="#clr-q1">What does the package include?</a>
									</h5>
								</div>
								<div id="clr-q1" class="collapse" data-parent="#accordion-colored">
									<div class="card-body">When you buy Dashcore, you get all you see in the demo but the images. We include SASS files for styling, complete JS files with comments, all HTML variations. Besides we include all mobile PSD mockups.</div>
								</div>
							</div>
							<div class="card mb-3">
								<div class="card-header">
									<h5 class="mb-0">
										<a href="#" class="card-title btn" data-toggle="collapse" data-target="#clr-q2">What is the typical response time for a support question?</a>
									</h5>
								</div>
								<div id="clr-q2" class="collapse" data-parent="#accordion-colored">
									<div class="card-body">Since you report us a support question we try to make our best to find out what is going on, depending on the case it could take more or les time, however a standard time could be minutes or hours.</div>
								</div>
							</div>
							<div class="card mb-3">
								<div class="card-header">
									<h5 class="mb-0">
										<a href="#" class="card-title btn" data-toggle="collapse" data-target="#clr-q3">What do I need to know to customize this template?</a>
									</h5>
								</div>
								<div id="clr-q3" class="collapse" data-parent="#accordion-colored">
									<div class="card-body">Our documentation give you all you need to customize your copy. However you will need some basic web design knowledge (HTML, Javascript and CSS)</div>
								</div>
							</div>
							<div class="card mb-3">
								<div class="card-header">
									<h5 class="mb-0">
										<a href="#" class="card-title btn" data-toggle="collapse" data-target="#clr-q4">Can I suggest a new feature?</a>
									</h5>
								</div>
								<div id="clr-q4" class="collapse" data-parent="#accordion-colored">
									<div class="card-body">Definitely
										<span class="bold">Yes</span>, you can contact us to let us know your needs. If your suggestion represents any value to both we can include it as a part of the theme or you can request a custom build by an extra cost. Please note it could take some time in order for the feature to be implemented.</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
	</main>
<?php get_footer('2'); ?>