<?php
 /*
 * Template Name: Alert Page
 * Description: A Page Template with a Page Builder design.
 */
 $dashcore_redux_demo = get_option('redux_demo');

get_header(); ?>

    <main>
		<header class="page header color-1 overlay gradient gradient-43 alpha-8 image-background cover" style="background-image: url('<?php echo get_template_directory_uri();?>/img/bg/waves.jpg')">
			<div class="container">
				<div class="row">
					<div class="col-md-6">
						<h1 class="display-4 color-1 mb-4">Alerts</h1>
						<p class="lead color-1">Provide contextual feedback messages for typical user actions with the handful of available and flexible alert messages.</p>
					</div>
				</div>
			</div>
		</header>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading">
					<h2 id="examples">Default</h2>
					<p class="lead">Alerts are available for any length of text, as well as an optional dismiss button. For proper styling, use one of the eight required contextual classes (e.g., <code>.alert-success</code>). For inline dismissal, use the alerts jQuery plugin.</p>
				</div>
				<div class="row gap-y">
					<div class="col-md-8 mx-auto">
						<div class="alert alert-primary" role="alert">A simple primary alert—check it out!</div>
						<div class="alert alert-secondary" role="alert">A simple secondary alert—check it out!</div>
						<div class="alert alert-success" role="alert">A simple success alert—check it out!</div>
						<div class="alert alert-danger" role="alert">A simple danger alert—check it out!</div>
						<div class="alert alert-warning" role="alert">A simple warning alert—check it out!</div>
						<div class="alert alert-info" role="alert">A simple info alert—check it out!</div>
						<div class="alert alert-light" role="alert">A simple light alert—check it out!</div>
						<div class="alert alert-dark" role="alert">A simple dark alert—check it out!</div>
					</div>
				</div>
			</div>
		</section>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading">
					<h2 id="examples">Alert thin</h2>
					<p class="lead">Alerts are available for any length of text, as well as an optional dismiss button. For proper styling, use one of the eight required contextual classes (e.g., <code>.alert-success</code>). For inline dismissal, use the alerts jQuery plugin.</p>
				</div>
				<div class="row gap-y">
					<div class="col-md-8 mx-auto">
						<div class="alert alert-primary alert-thin" role="alert">A simple primary alert—check it out!</div>
						<div class="alert alert-secondary alert-thin" role="alert">A simple secondary alert—check it out!</div>
						<div class="alert alert-success alert-thin" role="alert">A simple success alert—check it out!</div>
						<div class="alert alert-danger alert-thin" role="alert">A simple danger alert—check it out!</div>
						<div class="alert alert-warning alert-thin" role="alert">A simple warning alert—check it out!</div>
						<div class="alert alert-info alert-thin" role="alert">A simple info alert—check it out!</div>
						<div class="alert alert-light alert-thin" role="alert">A simple light alert—check it out!</div>
						<div class="alert alert-dark alert-thin" role="alert">A simple dark alert—check it out!</div>
					</div>
				</div>
			</div>
		</section>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading">
					<h2 id="examples">Alert outline</h2>
					<p class="lead">Alerts are available for any length of text, as well as an optional dismiss button. For proper styling, use one of the eight required contextual classes (e.g., <code>.alert-success</code>). For inline dismissal, use the alerts jQuery plugin.</p>
				</div>
				<div class="row gap-y">
					<div class="col-md-8 mx-auto">
						<div class="alert alert-primary alert-outline" role="alert">A simple primary alert—check it out!</div>
						<div class="alert alert-secondary alert-outline" role="alert">A simple secondary alert—check it out!</div>
						<div class="alert alert-success alert-outline" role="alert">A simple success alert—check it out!</div>
						<div class="alert alert-danger alert-outline" role="alert">A simple danger alert—check it out!</div>
						<div class="alert alert-warning alert-outline" role="alert">A simple warning alert—check it out!</div>
						<div class="alert alert-info alert-outline" role="alert">A simple info alert—check it out!</div>
						<div class="alert alert-light alert-outline" role="alert">A simple light alert—check it out!</div>
						<div class="alert alert-dark alert-outline" role="alert">A simple dark alert—check it out!</div>
					</div>
				</div>
			</div>
		</section>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading">
					<h2 id="examples">Default</h2>
					<p class="lead">Alerts are available for any length of text, as well as an optional dismiss button. For proper styling, use one of the eight required contextual classes (e.g., <code>.alert-success</code>). For inline dismissal, use the alerts jQuery plugin.</p>
				</div>
				<div class="row gap-y">
					<div class="col-md-8 mx-auto">
						<div class="alert alert-icon alert-primary" role="alert">A simple primary alert—check it out!</div>
						<div class="alert alert-icon alert-secondary" role="alert">A simple secondary alert—check it out!</div>
						<div class="alert alert-icon alert-success" role="alert">A simple success alert—check it out!</div>
						<div class="alert alert-icon alert-danger" role="alert">A simple danger alert—check it out!</div>
						<div class="alert alert-icon alert-warning" role="alert">A simple warning alert—check it out!</div>
						<div class="alert alert-icon alert-info" role="alert">A simple info alert—check it out!</div>
						<div class="alert alert-icon alert-light" role="alert">A simple light alert—check it out!</div>
						<div class="alert alert-icon alert-dark" role="alert">A simple dark alert—check it out!</div>
					</div>
				</div>
			</div>
		</section>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading">
					<h2 id="examples">Additional content</h2>
					<p class="lead">Alerts can also contain additional HTML elements like headings, paragraphs and dividers.</p>
				</div>
				<div class="row gap-y">
					<div class="col-md-8 mx-auto">
						<div class="alert alert-info" role="alert">
							<h4 class="alert-heading">Well done!</h4>
							<p>Aww yeah, you successfully read this important alert message. This example text is going to run a bit longer so that you can see how spacing within an alert works with this kind of content.</p>
							<hr>
							<p class="mb-0">Whenever you need to, be sure to use margin utilities to keep things nice and tidy.</p>
						</div>
					</div>
				</div>
			</div>
		</section>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading">
					<h2 id="examples">Dismissing</h2>
					<p class="lead">Using the alert JavaScript plugin, it’s possible to dismiss any alert inline.</p>
				</div>
				<div class="row gap-y">
					<div class="col-md-8 mx-auto">
						<div class="alert alert-primary alert-dismissible fade show" role="alert">
							<strong>Holy guacamole!</strong> You should check in on some of those fields below.
							<button type="button" class="close" data-dismiss="alert" aria-label="Close">
								<span aria-hidden="true">&times;</span>
							</button>
						</div>
						<div class="alert alert-secondary alert-dismissible fade show" role="alert">
							<strong>Holy guacamole!</strong> You should check in on some of those fields below.
							<button type="button" class="close" data-dismiss="alert" aria-label="Close">
								<span aria-hidden="true">&times;</span>
							</button>
						</div>
						<div class="alert alert-success alert-dismissible fade show" role="alert">
							<strong>Holy guacamole!</strong> You should check in on some of those fields below.
							<button type="button" class="close" data-dismiss="alert" aria-label="Close">
								<span aria-hidden="true">&times;</span>
							</button>
						</div>
						<div class="alert alert-danger alert-dismissible fade show" role="alert">
							<strong>Holy guacamole!</strong> You should check in on some of those fields below.
							<button type="button" class="close" data-dismiss="alert" aria-label="Close">
								<span aria-hidden="true">&times;</span>
							</button>
						</div>
						<div class="alert alert-warning alert-dismissible fade show" role="alert">
							<strong>Holy guacamole!</strong> You should check in on some of those fields below.
							<button type="button" class="close" data-dismiss="alert" aria-label="Close">
								<span aria-hidden="true">&times;</span>
							</button>
						</div>
						<div class="alert alert-info alert-dismissible fade show" role="alert">
							<strong>Holy guacamole!</strong> You should check in on some of those fields below.
							<button type="button" class="close" data-dismiss="alert" aria-label="Close">
								<span aria-hidden="true">&times;</span>
							</button>
						</div>
						<div class="alert alert-light alert-dismissible fade show" role="alert">
							<strong>Holy guacamole!</strong> You should check in on some of those fields below.
							<button type="button" class="close" data-dismiss="alert" aria-label="Close">
								<span aria-hidden="true">&times;</span>
							</button>
						</div>
						<div class="alert alert-dark alert-dismissible fade show" role="alert">
							<strong>Holy guacamole!</strong> You should check in on some of those fields below.
							<button type="button" class="close" data-dismiss="alert" aria-label="Close">
								<span aria-hidden="true">&times;</span>
							</button>
						</div>
					</div>
				</div>
			</div>
		</section>
	</main>
<?php get_footer('2'); ?>