<?php
 /*
 * Template Name: Badge Page
 * Description: A Page Template with a Page Builder design.
 */
 $dashcore_redux_demo = get_option('redux_demo');

get_header(); ?>

    <main>
		<header class="page header color-1 overlay gradient gradient-43 alpha-8 image-background cover" style="background-image: url('<?php echo get_template_directory_uri();?>/img/bg/waves.jpg')">
			<div class="container">
				<div class="row">
					<div class="col-md-6">
						<h1 class="display-4 color-1 mb-4">Badges</h1>
						<p class="lead color-1">Documentation and examples for badges, our small count and labeling component.</p>
					</div>
				</div>
			</div>
		</header>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading">
					<h2 id="examples">Default colors</h2>
					<p class="lead">Documentation and examples for badges, our small count and labeling component.</p>
				</div>
				<p class="b-b pb-2 mb-5 color-2">Bootstrap default</p>
				<div class="d-flex flex-wrap justify-content-around">
					<span class="badge badge-primary">Primary</span>
					<span class="badge badge-secondary">Secondary</span>
					<span class="badge badge-success">Success</span>
					<span class="badge badge-danger">Danger</span>
					<span class="badge badge-warning">Warning</span>
					<span class="badge badge-info">Info</span>
					<span class="badge badge-light">Light</span>
					<span class="badge badge-dark">Dark</span>
				</div>
				<p class="b-b pb-2 my-5 color-2">Dashcore color scheme</p>
				<div class="d-flex flex-wrap justify-content-around">
					<span class="badge badge-1">badge-1</span>
					<span class="badge badge-2">badge-2</span>
					<span class="badge badge-3">badge-3</span>
					<span class="badge badge-4">badge-4</span>
					<span class="badge badge-5">badge-5</span>
					<span class="badge badge-6">badge-6</span>
				</div>
			</div>
		</section>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading">
					<h2 id="examples">Outline badges</h2>
					<p class="lead">In need of a badge, but not the hefty background colors they bring? Replace the default modifier classes with the <code>.badge-outline-*</code> ones to remove all background images and colors on any badge.</p>
				</div>
				<p class="b-b pb-2 mb-5 color-2">Bootstrap default</p>
				<div class="d-flex flex-wrap justify-content-around">
					<span class="badge badge-outline-primary">Primary</span>
					<span class="badge badge-outline-secondary">Secondary</span>
					<span class="badge badge-outline-success">Success</span>
					<span class="badge badge-outline-danger">Danger</span>
					<span class="badge badge-outline-warning">Warning</span>
					<span class="badge badge-outline-info">Info</span>
					<span class="badge badge-outline-light">Light</span>
					<span class="badge badge-outline-dark">Dark</span>
				</div>
				<p class="b-b pb-2 my-5 color-2">Dashcore color scheme</p>
				<div class="d-flex flex-wrap justify-content-around">
					<span class="badge badge-outline-1">badge-1</span>
					<span class="badge badge-outline-2">badge-2</span>
					<span class="badge badge-outline-3">badge-3</span>
					<span class="badge badge-outline-4">badge-4</span>
					<span class="badge badge-outline-5">badge-5</span>
					<span class="badge badge-outline-6">badge-6</span>
				</div>
			</div>
		</section>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading">
					<h2 id="examples">Rounded</h2>
					<p class="lead">Use the <code>.badge-pill</code> modifier class to make badges more rounded (with a larger <code>border-radius</code> and additional horizontal <code>padding</code>). Useful if you miss the badges from v3.</p>
				</div>
				<p class="b-b pb-2 mb-5 color-2">Bootstrap default</p>
				<div class="bootstrap">
					<div class="row gap-y">
						<div class="col-12 d-flex flex-wrap justify-content-around">
							<span class="badge badge-pill badge-primary">Primary</span>
							<span class="badge badge-pill badge-secondary">Secondary</span>
							<span class="badge badge-pill badge-success">Success</span>
							<span class="badge badge-pill badge-danger">Danger</span>
							<span class="badge badge-pill badge-warning">Warning</span>
							<span class="badge badge-pill badge-info">Info</span>
							<span class="badge badge-pill badge-light">Light</span>
							<span class="badge badge-pill badge-dark">Dark</span>
						</div>
						<div class="col-12 d-flex flex-wrap justify-content-around">
							<span class="badge badge-pill badge-outline-primary">Primary</span>
							<span class="badge badge-pill badge-outline-secondary">Secondary</span>
							<span class="badge badge-pill badge-outline-success">Success</span>
							<span class="badge badge-pill badge-outline-danger">Danger</span>
							<span class="badge badge-pill badge-outline-warning">Warning</span>
							<span class="badge badge-pill badge-outline-info">Info</span>
							<span class="badge badge-pill badge-outline-light">Light</span>
							<span class="badge badge-pill badge-outline-dark">Dark</span>
						</div>
					</div>
				</div>
				<p class="b-b pb-2 my-5 color-2">Dashcore color scheme</p>
				<div class="bootstrap">
					<div class="row gap-y">
						<div class="col-12 d-flex flex-wrap justify-content-around">
							<span class="badge badge-pill badge-1">badge-1</span>
							<span class="badge badge-pill badge-2">badge-2</span>
							<span class="badge badge-pill badge-3">badge-3</span>
							<span class="badge badge-pill badge-4">badge-4</span>
							<span class="badge badge-pill badge-5">badge-5</span>
							<span class="badge badge-pill badge-6">badge-6</span>
						</div>
						<div class="col-12 d-flex flex-wrap justify-content-around">
							<span class="badge badge-pill badge-outline-1">badge-1</span>
							<span class="badge badge-pill badge-outline-2">badge-2</span>
							<span class="badge badge-pill badge-outline-3">badge-3</span>
							<span class="badge badge-pill badge-outline-4">badge-4</span>
							<span class="badge badge-pill badge-outline-5">badge-5</span>
							<span class="badge badge-pill badge-outline-6">badge-6</span>
						</div>
					</div>
				</div>
			</div>
		</section>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading">
					<h2 id="examples">Scaling</h2>
					<p class="lead">Badges scale to match the size of the immediate parent element by using relative font sizing and <code>em</code> units.</p>
				</div>
				<h1>Example heading
					<span class="badge badge-secondary">New</span>
				</h1>
				<h2>Example heading
					<span class="badge badge-secondary">New</span>
				</h2>
				<h3>Example heading
					<span class="badge badge-secondary">New</span>
				</h3>
				<h4>Example heading
					<span class="badge badge-secondary">New</span>
				</h4>
				<h5>Example heading
					<span class="badge badge-secondary">New</span>
				</h5>
				<h6>Example heading
					<span class="badge badge-secondary">New</span>
				</h6>
			</div>
		</section>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading">
					<h2 id="examples">Light badges</h2>
					<p class="lead">Some colors are better seen on dark backgrounds, those are the ones with light colors.</p>
				</div>
				<div class="d-flex flex-wrap justify-content-around gradient gradient-43 py-5">
					<span class="badge badge-1">badge-1</span>
					<span class="badge badge-outline-1">badge-outline-1</span>
					<span class="badge badge-outline-6">badge-outline-6</span>
					<span class="badge badge-outline-light">badge-outline-light</span>
				</div>
			</div>
		</section>
	</main>
<?php get_footer('2'); ?>