<?php
 /*
 * Template Name: Blog Sidebar Left
 * Description: A Page Template with a Page Builder design.
 */
 $dashcore_redux_demo = get_option('redux_demo');

get_header(); ?>

    <main>
        <header class="page header color-1 overlay gradient gradient-43 alpha-8 image-background cover" style="background-image: url('<?php echo get_template_directory_uri();?>/img/bg/waves.jpg')">
            <div class="container">
                <div class="row">
                    <div class="col-md-6">
                        <h1 class="display-4 color-1 mb-4"><?php if(isset($dashcore_redux_demo['blog_index_title'])&& $dashcore_redux_demo['blog_index_title']!=''){?>
                            <?php echo wp_specialchars_decode(esc_attr($dashcore_redux_demo['blog_index_title']));?>
                            <?php }else{?>
                            <?php echo esc_html__( 'Dashcore Blog', 'dashcore' );
                            }?>
                        </h1>
                        <p class="lead color-1"><?php if(isset($dashcore_redux_demo['blog_index_subtitle'])&& $dashcore_redux_demo['blog_index_subtitle']!=''){?>
                            <?php echo wp_specialchars_decode(esc_attr($dashcore_redux_demo['blog_index_subtitle']));?>
                            <?php }else{?>
                            <?php echo esc_html__( 'Stay tuned with our latest entries', 'dashcore' );
                            }
                            ?>  
                        </p>
                    </div>
                </div>
            </div>
        </header>
        <section class="section">
            <div class="container">
                <div class="row gap-y">
                    <div class="col-lg-8 b-l order-lg-2">
                        <div class="row gap-y">              
                        <?php 
                            $args = array(   

                            'paged' => $paged,
                            
                            'post_type' => 'post',  

                            'posts_per_page' => $dashcore_redux_demo['posts_per_page124'],

                            );  

                            $wp_query = new WP_Query($args);

                            while ($wp_query -> have_posts()) : $wp_query -> the_post();
                            $my_date = get_the_date('F d, Y', false);
                            $image123 = get_post_meta(get_the_ID(),'_cmb_image123', true);
                        ?>
                            <div class="col-md-6">
                                <div class="card card-blog shadow-box shadow-hover border-0">
                                    <?php if ($image123!=="") { ;?>
                                    <a href="<?php the_permalink();?>">
                                        <img class="card-img-top img-responsive" src="<?php echo wp_specialchars_decode(esc_attr($image123));?>" alt="<?php echo esc_attr('Image'); ?>">
                                    </a>
                                    <?php } ;?>
                                    <div class="card-body">
                                        <div class="d-flex align-items-center justify-content-between">
                                            <div class="author d-flex align-items-center">
                                                <?php echo get_avatar(get_the_author_meta('user_email'),500,
                                                $default='http://0.gravatar.com/avatar/ad516503a11cd5ca435acc9bb6523536?s=100' );?>
                                                <p class="small bold my-0"><?php the_author_posts_link(); ?></p>
                                            </div>
                                            <nav class="nav">
                                                <a href="#" class="d-flex align-items-center mr-3 color-2">
                                                    <i class="far fa-heart mr-2 favorite"></i>
                                                    <span class="small"><?php echo esc_html__( '543', 'dashcore' );?></span>
                                                </a>
                                                <a href="#" class="d-flex align-items-center color-2">
                                                    <i class="far fa-bookmark mr-2 bookmark"></i>
                                                    <span class="small"><?php echo esc_html__( '125', 'dashcore' );?></span>
                                                </a>
                                            </nav>
                                        </div>
                                        <hr>
                                        <p class="card-title regular">
                                            <a href="<?php the_permalink();?>"><?php the_title();?></a>
                                        </p>
                                        <p class="card-text color-2"><?php if(isset($dashcore_redux_demo['blog_excerpt'])&& $dashcore_redux_demo['blog_excerpt']!=''){?>
                                        <?php echo esc_attr(dashcore_excerpt($dashcore_redux_demo['blog_excerpt'])); ?>
                                        <?php }else{?>
                                        <?php echo esc_attr(dashcore_excerpt(25));}?>
                                        </p>
                                        <p class="bold color-2 my-0">
                                            <small><?php echo wp_specialchars_decode(esc_attr($my_date)); ?></small>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        <?php endwhile; ?>

                        </div>
                        <?php dashcore_pagination();?>
                    </div>
                    <div class="col-lg-4">
                        <?php get_sidebar();?>
                    </div>
                </div>
            </div>
        </section>
    </main>
<?php get_footer(); ?>