<?php
 /*
 * Template Name: Button Page
 * Description: A Page Template with a Page Builder design.
 */
 $dashcore_redux_demo = get_option('redux_demo');

get_header(); ?>

    <main>
		<header class="page header color-1 overlay gradient gradient-43 alpha-8 image-background cover" style="background-image: url('<?php echo get_template_directory_uri();?>/img/bg/waves.jpg')">
			<div class="container">
				<div class="row">
					<div class="col-md-6">
						<h1 class="display-4 color-1 mb-4">Buttons</h1>
						<p class="lead color-1">Use Bootstrap’s custom button styles for actions in forms, dialogs, and more with support for multiple sizes, states, and more.</p>
					</div>
				</div>
			</div>
		</header>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading">
					<h2 id="examples">Default colors</h2>
					<p class="lead">Bootstrap includes several predefined button styles, each serving its own semantic purpose, with a few extras thrown in for more control.</p>
				</div>
				<p class="b-b pb-2 mb-5 color-2">Bootstrap default</p>
				<div class="d-flex flex-wrap justify-content-around">
					<button type="button" class="btn btn-primary">Primary</button>
					<button type="button" class="btn btn-secondary">Secondary</button>
					<button type="button" class="btn btn-success">Success</button>
					<button type="button" class="btn btn-danger">Danger</button>
					<button type="button" class="btn btn-warning">Warning</button>
					<button type="button" class="btn btn-info">Info</button>
					<button type="button" class="btn btn-light">Light</button>
					<button type="button" class="btn btn-dark">Dark</button>
					<button type="button" class="btn btn-link">Link</button>
				</div>
				<p class="b-b pb-2 my-5 color-2">Dashcore color scheme</p>
				<div class="d-flex flex-wrap justify-content-around">
					<button type="button" class="btn btn-1">btn-1</button>
					<button type="button" class="btn btn-2">btn-2</button>
					<button type="button" class="btn btn-3">btn-3</button>
					<button type="button" class="btn btn-4">btn-4</button>
					<button type="button" class="btn btn-5">btn-5</button>
					<button type="button" class="btn btn-6">btn-6</button>
					<button type="button" class="btn btn-accent">btn-accent</button>
				</div>
			</div>
		</section>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading">
					<h2 id="examples">Outline buttons</h2>
					<p class="lead">In need of a button, but not the hefty background colors they bring? Replace the default modifier classes with the .btn-outline-* ones to remove all background images and colors on any button.</p>
				</div>
				<p class="b-b pb-2 mb-5 color-2">Bootstrap default</p>
				<div class="d-flex flex-wrap justify-content-around">
					<button type="button" class="btn btn-outline-primary">Primary</button>
					<button type="button" class="btn btn-outline-secondary">Secondary</button>
					<button type="button" class="btn btn-outline-success">Success</button>
					<button type="button" class="btn btn-outline-danger">Danger</button>
					<button type="button" class="btn btn-outline-warning">Warning</button>
					<button type="button" class="btn btn-outline-info">Info</button>
					<button type="button" class="btn btn-outline-light">Light</button>
					<button type="button" class="btn btn-outline-dark">Dark</button>
					<button type="button" class="btn btn-outline-link">Link</button>
				</div>
				<p class="b-b pb-2 my-5 color-2">Dashcore color scheme</p>
				<div class="d-flex flex-wrap justify-content-around">
					<button type="button" class="btn btn-outline-1">btn-1</button>
					<button type="button" class="btn btn-outline-2">btn-2</button>
					<button type="button" class="btn btn-outline-3">btn-3</button>
					<button type="button" class="btn btn-outline-4">btn-4</button>
					<button type="button" class="btn btn-outline-5">btn-5</button>
					<button type="button" class="btn btn-outline-6">btn-6</button>
					<button type="button" class="btn btn-outline-accent">btn-accent</button>
				</div>
			</div>
		</section>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading">
					<h2 id="examples">Rounded</h2>
					<p class="lead">Bootstrap includes several predefined button styles, each serving its own semantic purpose, with a few extras thrown in for more control.</p>
				</div>
				<p class="b-b pb-2 mb-5 color-2">Bootstrap default</p>
				<div class="bootstrap">
					<div class="row gap-y">
						<div class="col-12 d-flex flex-wrap justify-content-around">
							<button type="button" class="btn btn-rounded btn-primary">Primary</button>
							<button type="button" class="btn btn-rounded btn-secondary">Secondary</button>
							<button type="button" class="btn btn-rounded btn-success">Success</button>
							<button type="button" class="btn btn-rounded btn-danger">Danger</button>
							<button type="button" class="btn btn-rounded btn-warning">Warning</button>
							<button type="button" class="btn btn-rounded btn-info">Info</button>
							<button type="button" class="btn btn-rounded btn-light">Light</button>
							<button type="button" class="btn btn-rounded btn-dark">Dark</button>
							<button type="button" class="btn btn-rounded btn-link">Link</button>
						</div>
						<div class="col-12 d-flex flex-wrap justify-content-around">
							<button type="button" class="btn btn-rounded btn-outline-primary">Primary</button>
							<button type="button" class="btn btn-rounded btn-outline-secondary">Secondary</button>
							<button type="button" class="btn btn-rounded btn-outline-success">Success</button>
							<button type="button" class="btn btn-rounded btn-outline-danger">Danger</button>
							<button type="button" class="btn btn-rounded btn-outline-warning">Warning</button>
							<button type="button" class="btn btn-rounded btn-outline-info">Info</button>
							<button type="button" class="btn btn-rounded btn-outline-light">Light</button>
							<button type="button" class="btn btn-rounded btn-outline-dark">Dark</button>
							<button type="button" class="btn btn-rounded btn-outline-link">Link</button>
						</div>
					</div>
				</div>
				<p class="b-b pb-2 my-5 color-2">Dashcore color scheme</p>
				<div class="bootstrap">
					<div class="row gap-y">
						<div class="col-12 d-flex flex-wrap justify-content-around">
							<button type="button" class="btn btn-rounded btn-1">btn-1</button>
							<button type="button" class="btn btn-rounded btn-2">btn-2</button>
							<button type="button" class="btn btn-rounded btn-3">btn-3</button>
							<button type="button" class="btn btn-rounded btn-4">btn-4</button>
							<button type="button" class="btn btn-rounded btn-5">btn-5</button>
							<button type="button" class="btn btn-rounded btn-6">btn-6</button>
							<button type="button" class="btn btn-rounded btn-accent">btn-accent</button>
						</div>
						<div class="col-12 d-flex flex-wrap justify-content-around">
							<button type="button" class="btn btn-rounded btn-outline-1">btn-1</button>
							<button type="button" class="btn btn-rounded btn-outline-2">btn-2</button>
							<button type="button" class="btn btn-rounded btn-outline-3">btn-3</button>
							<button type="button" class="btn btn-rounded btn-outline-4">btn-4</button>
							<button type="button" class="btn btn-rounded btn-outline-5">btn-5</button>
							<button type="button" class="btn btn-rounded btn-outline-6">btn-6</button>
							<button type="button" class="btn btn-rounded btn-outline-accent">btn-accent</button>
						</div>
					</div>
				</div>
			</div>
		</section>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading">
					<h2 id="examples">Circle</h2>
					<p class="lead">Bootstrap includes several predefined button styles, each serving its own semantic purpose, with a few extras thrown in for more control.</p>
				</div>
				<p class="b-b pb-2 mb-5 color-2">Bootstrap default</p>
				<div class="bootstrap">
					<div class="row gap-y">
						<div class="col-12 d-flex flex-wrap justify-content-around">
							<button type="button" class="btn btn-circle btn-primary">
								<i class="far fa-comment"></i>
							</button>
							<button type="button" class="btn btn-circle btn-secondary">
								<i class="far fa-comment"></i>
							</button>
							<button type="button" class="btn btn-circle btn-success">
								<i class="far fa-comment"></i>
							</button>
							<button type="button" class="btn btn-circle btn-danger">
								<i class="far fa-comment"></i>
							</button>
							<button type="button" class="btn btn-circle btn-warning">
								<i class="far fa-comment"></i>
							</button>
							<button type="button" class="btn btn-circle btn-info">
								<i class="far fa-comment"></i>
							</button>
							<button type="button" class="btn btn-circle btn-light">
								<i class="far fa-comment"></i>
							</button>
							<button type="button" class="btn btn-circle btn-dark">
								<i class="far fa-comment"></i>
							</button>
							<button type="button" class="btn btn-circle btn-link">
								<i class="far fa-comment"></i>
							</button>
						</div>
						<div class="col-12 d-flex flex-wrap justify-content-around">
							<button type="button" class="btn btn-circle btn-outline-primary">
								<i class="far fa-comment"></i>
							</button>
							<button type="button" class="btn btn-circle btn-outline-secondary">
								<i class="far fa-comment"></i>
							</button>
							<button type="button" class="btn btn-circle btn-outline-success">
								<i class="far fa-comment"></i>
							</button>
							<button type="button" class="btn btn-circle btn-outline-danger">
								<i class="far fa-comment"></i>
							</button>
							<button type="button" class="btn btn-circle btn-outline-warning">
								<i class="far fa-comment"></i>
							</button>
							<button type="button" class="btn btn-circle btn-outline-info">
								<i class="far fa-comment"></i>
							</button>
							<button type="button" class="btn btn-circle btn-outline-light">
								<i class="far fa-comment"></i>
							</button>
							<button type="button" class="btn btn-circle btn-outline-dark">
								<i class="far fa-comment"></i>
							</button>
							<button type="button" class="btn btn-circle btn-outline-link">
								<i class="far fa-comment"></i>
							</button>
						</div>
					</div>
				</div>
				<p class="b-b pb-2 my-5 color-2">Dashcore color scheme</p>
				<div class="bootstrap">
					<div class="row gap-y">
						<div class="col-12 d-flex flex-wrap justify-content-around">
							<button type="button" class="btn btn-circle btn-1">
								<i class="far fa-comment"></i>
							</button>
							<button type="button" class="btn btn-circle btn-2">
								<i class="far fa-comment"></i>
							</button>
							<button type="button" class="btn btn-circle btn-3">
								<i class="far fa-comment"></i>
							</button>
							<button type="button" class="btn btn-circle btn-4">
								<i class="far fa-comment"></i>
							</button>
							<button type="button" class="btn btn-circle btn-5">
								<i class="far fa-comment"></i>
							</button>
							<button type="button" class="btn btn-circle btn-6">
								<i class="far fa-comment"></i>
							</button>
							<button type="button" class="btn btn-circle btn-accent">
								<i class="far fa-comment"></i>
							</button>
						</div>
						<div class="col-12 d-flex flex-wrap justify-content-around">
							<button type="button" class="btn btn-circle btn-outline-1">
								<i class="far fa-comment"></i>
							</button>
							<button type="button" class="btn btn-circle btn-outline-2">
								<i class="far fa-comment"></i>
							</button>
							<button type="button" class="btn btn-circle btn-outline-3">
								<i class="far fa-comment"></i>
							</button>
							<button type="button" class="btn btn-circle btn-outline-4">
								<i class="far fa-comment"></i>
							</button>
							<button type="button" class="btn btn-circle btn-outline-5">
								<i class="far fa-comment"></i>
							</button>
							<button type="button" class="btn btn-circle btn-outline-6">
								<i class="far fa-comment"></i>
							</button>
							<button type="button" class="btn btn-circle btn-outline-accent">
								<i class="far fa-comment"></i>
							</button>
						</div>
					</div>
				</div>
			</div>
		</section>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading">
					<h2 id="examples">Sizes</h2>
					<p class="lead">Fancy larger or smaller buttons? Add <code>.btn-xs</code>, <code>.btn-sm</code>, <code>.btn-md</code>, <code>.btn-lg</code> or <code>.btn-xl</code> for additional sizes.</p>
				</div>
				<p class="b-b pb-2 mb-5 color-2">Solid</p>
				<div class="d-flex flex-wrap justify-content-around align-items-center">
					<button type="button" class="btn btn-xs btn-accent">btn-xs</button>
					<button type="button" class="btn btn-sm btn-accent">btn-sm</button>
					<button type="button" class="btn btn-md btn-accent">btn-md</button>
					<button type="button" class="btn btn-lg btn-accent">btn-lg</button>
					<button type="button" class="btn btn-xl btn-accent">btn-xl</button>
				</div>
				<p class="b-b pb-2 mb-5 color-2">Outline</p>
				<div class="d-flex flex-wrap justify-content-around align-items-center">
					<button type="button" class="btn btn-xs btn-outline-accent">btn-xs</button>
					<button type="button" class="btn btn-sm btn-outline-accent">btn-sm</button>
					<button type="button" class="btn btn-md btn-outline-accent">btn-md</button>
					<button type="button" class="btn btn-lg btn-outline-accent">btn-lg</button>
					<button type="button" class="btn btn-xl btn-outline-accent">btn-xl</button>
				</div>
				<p class="b-b pb-2 mb-5 color-2">Rounded</p>
				<div class="d-flex flex-wrap justify-content-around align-items-center">
					<button type="button" class="btn btn-rounded btn-xs btn-accent">btn-xs</button>
					<button type="button" class="btn btn-rounded btn-sm btn-accent">btn-sm</button>
					<button type="button" class="btn btn-rounded btn-md btn-accent">btn-md</button>
					<button type="button" class="btn btn-rounded btn-lg btn-accent">btn-lg</button>
					<button type="button" class="btn btn-rounded btn-xl btn-accent">btn-xl</button>
				</div>
				<p class="b-b pb-2 mb-5 color-2">Circle</p>
				<div class="d-flex flex-wrap justify-content-around align-items-center">
					<button type="button" class="btn btn-circle btn-xs btn-outline-accent">
						<i class="far fa-comments"></i>
					</button>
					<button type="button" class="btn btn-circle btn-sm btn-outline-accent">
						<i class="far fa-comments"></i>
					</button>
					<button type="button" class="btn btn-circle btn-md btn-outline-accent">
						<i class="far fa-comments"></i>
					</button>
					<button type="button" class="btn btn-circle btn-lg btn-outline-accent">
						<i class="far fa-comments"></i>
					</button>
					<button type="button" class="btn btn-circle btn-xl btn-outline-accent">
						<i class="far fa-comments"></i>
					</button>
				</div>
			</div>
		</section>
	</main>
<?php get_footer('2'); ?>