<?php
 /*
 * Template Name: Call To Action Page
 * Description: A Page Template with a Page Builder design.
 */
 $dashcore_redux_demo = get_option('redux_demo');

get_header(); ?>

    <main>
		<header class="page header color-1 overlay gradient gradient-43 alpha-8 image-background cover" style="background-image: url('<?php echo get_template_directory_uri();?>/img/bg/waves.jpg')">
			<div class="container">
				<div class="row">
					<div class="col-md-6">
						<h1 class="display-4 color-1 mb-4">Call to Action</h1>
						<p class="lead color-1">Encourage consumers to take prompt actions by using advertising messages.</p>
					</div>
				</div>
			</div>
		</header>
		<div class="container-fluid py-3 demo-blocks">
			<!-- ./CTA - Create Account -->
			<section class="section block bg-1">
				<div class="container py-4">
					<div class="d-flex align-items-center flex-column flex-md-row">
						<div class="text-center text-md-left">
							<p class="light mb-0 accent lead">Ready to get started?</p>
							<h2 class="mt-0">Create an account now</h2>
						</div>
						<a href="../register.html" class="btn btn-accent btn-rounded mt-3 mt-md-0 ml-md-auto">Create DashCore account</a>
					</div>
				</div>
			</section>
			<!-- ./CTA - Start Now -->
			<section class="section block bg-1">
				<div class="container bring-to-front py-4">
					<div class="shadow rounded text-center bg-4-gradient color-1 p-5">
						<h2 class="mb-5">Try Dashcore now.... love it forever</h2>
						<p class="handwritten highlight font-md">Why wait? Start now!</p>
						<a href="../signup.html" class="btn btn-5 btn-rounded mt-4">Start now</a>
					</div>
				</div>
			</section>
			<!-- ./CTA - Try it Free -->
			<section class="section gradient overlay gradient-43 image-background cover color-1 block bg-1" style="background-image: url(https://picsum.photos/350/200/?random&gravity=south)">
				<div class="container py-5 py-4">
					<div class="row align-items-center">
						<div class="col-md-6">
							<h2>Stop looking for a
								<span class="bold">template</span>
							</h2>
							<p class="op-6">With
								<span class="bold">DashCore</span> you will have everything you ever needed to showcase your solution.</p>
						</div>
						<div class="col-md-4 ml-md-auto">
							<p class="handwritten highlight font-md mb-4">Why wait?</p>
							<a href="javascript:;" class="btn btn-1 ml-3">Try it Free</a>
						</div>
					</div>
				</div>
			</section>
			<!-- ./CTA - Get it Now -->
			<section class="gradient gradient-34 overlay color-1 text-center">
				<div class="container">
					<div class="section-heading">
						<p class="badge badge-outline-1 bold">Wait no more...</p>
						<h2>Get
							<span class="bold">DashCore</span> NOW!</h2>
						<p class="op-5">Thinking about boost your website? but, you want a template to fit all you need, just hit the buy button and you're all set</p>
					</div>
					<p class="handwritten highlight font-md mb-4">Don't wait</p>
					<a class="btn btn-1" href="https://5studios.net/themes/dashcore">Buy it at themeforest.net
						<i class="fas fa-long-arrow-alt-right ml-3"></i>
					</a>
				</div>
			</section>
		</div>
	</main>
<?php get_footer('2'); ?>