<?php
 /*
 * Template Name: Color Page
 * Description: A Page Template with a Page Builder design.
 */
 $dashcore_redux_demo = get_option('redux_demo');

get_header(); ?>

    <main>
		<header class="page header color-1 overlay gradient gradient-43 alpha-8 image-background cover" style="background-image: url('<?php echo get_template_directory_uri();?>/img/bg/waves.jpg')">
			<div class="container">
				<div class="row">
					<div class="col-md-6">
						<h1 class="display-4 color-1 mb-4">Colors</h1>
						<p class="lead color-1">Convey meaning through color with a handful of color utility classes. Includes support for styling links with hover states, too.</p>
					</div>
				</div>
			</div>
		</header>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading">
					<h2 id="examples">Text color</h2>
				</div>
				<p class="b-b pb-2 mb-5 color-2">Bootstrap default</p>
				<div class="row gap-y">
					<div class="col-6 col-md-3">
						<p class="text-primary bg- p-3">.text-primary</p>
					</div>
					<div class="col-6 col-md-3">
						<p class="text-secondary bg- p-3">.text-secondary</p>
					</div>
					<div class="col-6 col-md-3">
						<p class="text-success bg- p-3">.text-success</p>
					</div>
					<div class="col-6 col-md-3">
						<p class="text-danger bg- p-3">.text-danger</p>
					</div>
					<div class="col-6 col-md-3">
						<p class="text-warning bg- p-3">.text-warning</p>
					</div>
					<div class="col-6 col-md-3">
						<p class="text-info bg- p-3">.text-info</p>
					</div>
					<div class="col-6 col-md-3">
						<p class="text-light bg-dark p-3">.text-light</p>
					</div>
					<div class="col-6 col-md-3">
						<p class="text-dark bg- p-3">.text-dark</p>
					</div>
					<div class="col-6 col-md-3">
						<p class="text-body bg- p-3">.text-body</p>
					</div>
					<div class="col-6 col-md-3">
						<p class="text-muted bg- p-3">.text-muted</p>
					</div>
					<div class="col-6 col-md-3">
						<p class="text-white bg-dark p-3">.text-white</p>
					</div>
					<div class="col-6 col-md-3">
						<p class="text-black-50 bg- p-3">.text-black-50</p>
					</div>
					<div class="col-6 col-md-3">
						<p class="text-white-50 bg-dark p-3">.text-white-50</p>
					</div>
				</div>
				<p class="b-b pb-2 my-5 color-2">Dashcore color scheme</p>
				<div class="row gap-y">
					<div class="col-6 col-md-3">
						<p class="color-1 bg-5 p-3">.color-1</p>
					</div>
					<div class="col-6 col-md-3">
						<p class="color-2 bg-1 p-3">.color-2</p>
					</div>
					<div class="col-6 col-md-3">
						<p class="color-3 bg-1 p-3">.color-3</p>
					</div>
					<div class="col-6 col-md-3">
						<p class="color-4 bg-1 p-3">.color-4</p>
					</div>
					<div class="col-6 col-md-3">
						<p class="color-5 bg-1 p-3">.color-5</p>
					</div>
					<div class="col-6 col-md-3">
						<p class="color-6 bg-5 p-3">.color-6</p>
					</div>
				</div>
			</div>
		</section>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading">
					<h2 id="examples">Background color</h2>
					<p class="lead">Easily set the background of an element to any contextual class. Anchor components will darken on hover, just like the text classes. Background utilities
						<span class="bold">do not set</span> <code>color</code>, so in some cases you’ll want to use <code>.text-*</code> utilities.</p>
				</div>
				<p class="b-b pb-2 mb-5 color-2">Bootstrap default</p>
				<div class="row gap-y">
					<div class="col-6 col-lg-4">
						<div class="bg-primary text-white lead p-4">.bg-primary</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="bg-secondary text-white lead p-4">.bg-secondary</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="bg-success text-white lead p-4">.bg-success</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="bg-danger text-white lead p-4">.bg-danger</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="bg-warning text-white lead p-4">.bg-warning</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="bg-info text-white lead p-4">.bg-info</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="bg-light text-dark lead p-4">.bg-light</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="bg-dark text-white lead p-4">.bg-dark</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="bg-white text-dark lead p-4">.bg-white</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="bg-transparent text-dark lead p-4">.bg-transparent</div>
					</div>
				</div>
				<p class="b-b pb-2 my-5 color-2">Dashcore color scheme</p>
				<div class="row gap-y">
					<div class="col-6 col-lg-4">
						<div class="bg-1 color-5 lead p-4">.bg-1</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="bg-2 color-1 lead p-4">.bg-2</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="bg-3 color-1 lead p-4">.bg-3</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="bg-4 color-1 lead p-4">.bg-4</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="bg-5 color-1 lead p-4">.bg-5</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="bg-6 color-5 lead p-4">.bg-6</div>
					</div>
				</div>
			</div>
		</section>
		<section class="section b-b" id="colors-gradient">
			<div class="container">
				<div class="section-heading">
					<h2 id="examples">Gradients</h2>
					<p class="lead">You can opt to use gradients background by adding <code>.gradient</code> to any element.</p>
				</div>
				<div class="row gap-y">
					<div class="col-6 col-lg-4">
						<div class="gradient gradient-12 color-1 lead p-4">.gradient-12</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="gradient gradient-13 color-1 lead p-4">.gradient-13</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="gradient gradient-14 color-1 lead p-4">.gradient-14</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="gradient gradient-15 color-1 lead p-4">.gradient-15</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="gradient gradient-16 color-5 lead p-4">.gradient-16</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="gradient gradient-21 color-1 lead p-4">.gradient-21</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="gradient gradient-23 color-1 lead p-4">.gradient-23</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="gradient gradient-24 color-1 lead p-4">.gradient-24</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="gradient gradient-25 color-1 lead p-4">.gradient-25</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="gradient gradient-26 color-1 lead p-4">.gradient-26</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="gradient gradient-31 color-1 lead p-4">.gradient-31</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="gradient gradient-32 color-1 lead p-4">.gradient-32</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="gradient gradient-34 color-1 lead p-4">.gradient-34</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="gradient gradient-35 color-1 lead p-4">.gradient-35</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="gradient gradient-36 color-1 lead p-4">.gradient-36</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="gradient gradient-41 color-1 lead p-4">.gradient-41</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="gradient gradient-42 color-1 lead p-4">.gradient-42</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="gradient gradient-43 color-1 lead p-4">.gradient-43</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="gradient gradient-45 color-1 lead p-4">.gradient-45</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="gradient gradient-46 color-1 lead p-4">.gradient-46</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="gradient gradient-51 color-1 lead p-4">.gradient-51</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="gradient gradient-52 color-1 lead p-4">.gradient-52</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="gradient gradient-53 color-1 lead p-4">.gradient-53</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="gradient gradient-54 color-1 lead p-4">.gradient-54</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="gradient gradient-56 color-1 lead p-4">.gradient-56</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="gradient gradient-61 color-5 lead p-4">.gradient-61</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="gradient gradient-62 color-1 lead p-4">.gradient-62</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="gradient gradient-63 color-1 lead p-4">.gradient-63</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="gradient gradient-64 color-1 lead p-4">.gradient-64</div>
					</div>
					<div class="col-6 col-lg-4">
						<div class="gradient gradient-65 color-1 lead p-4">.gradient-65</div>
					</div>
				</div>
			</div>
		</section>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading">
					<h2 id="examples">Alpha colors</h2>
				</div>
				<p class="b-b pb-2 my-5 color-2">Text color</p>
				<p class="bold small text-center">.color-1</p>
				<div class="d-flex flex-wrap justify-content-around">
					<p class="small color-1 bg-dark alpha-1 p-4">.alpha-1</p>
					<p class="small color-1 bg-dark alpha-2 p-4">.alpha-2</p>
					<p class="small color-1 bg-dark alpha-3 p-4">.alpha-3</p>
					<p class="small color-1 bg-dark alpha-4 p-4">.alpha-4</p>
					<p class="small color-1 bg-dark alpha-5 p-4">.alpha-5</p>
					<p class="small color-1 bg-dark alpha-6 p-4">.alpha-6</p>
					<p class="small color-1 bg-dark alpha-7 p-4">.alpha-7</p>
					<p class="small color-1 bg-dark alpha-8 p-4">.alpha-8</p>
					<p class="small color-1 bg-dark alpha-9 p-4">.alpha-9</p>
				</div>
				<p class="bold small text-center">.color-2</p>
				<div class="d-flex flex-wrap justify-content-around">
					<p class="small color-2 bg- alpha-1 p-4">.alpha-1</p>
					<p class="small color-2 bg- alpha-2 p-4">.alpha-2</p>
					<p class="small color-2 bg- alpha-3 p-4">.alpha-3</p>
					<p class="small color-2 bg- alpha-4 p-4">.alpha-4</p>
					<p class="small color-2 bg- alpha-5 p-4">.alpha-5</p>
					<p class="small color-2 bg- alpha-6 p-4">.alpha-6</p>
					<p class="small color-2 bg- alpha-7 p-4">.alpha-7</p>
					<p class="small color-2 bg- alpha-8 p-4">.alpha-8</p>
					<p class="small color-2 bg- alpha-9 p-4">.alpha-9</p>
				</div>
				<p class="bold small text-center">.color-3</p>
				<div class="d-flex flex-wrap justify-content-around">
					<p class="small color-3 bg- alpha-1 p-4">.alpha-1</p>
					<p class="small color-3 bg- alpha-2 p-4">.alpha-2</p>
					<p class="small color-3 bg- alpha-3 p-4">.alpha-3</p>
					<p class="small color-3 bg- alpha-4 p-4">.alpha-4</p>
					<p class="small color-3 bg- alpha-5 p-4">.alpha-5</p>
					<p class="small color-3 bg- alpha-6 p-4">.alpha-6</p>
					<p class="small color-3 bg- alpha-7 p-4">.alpha-7</p>
					<p class="small color-3 bg- alpha-8 p-4">.alpha-8</p>
					<p class="small color-3 bg- alpha-9 p-4">.alpha-9</p>
				</div>
				<p class="bold small text-center">.color-4</p>
				<div class="d-flex flex-wrap justify-content-around">
					<p class="small color-4 bg- alpha-1 p-4">.alpha-1</p>
					<p class="small color-4 bg- alpha-2 p-4">.alpha-2</p>
					<p class="small color-4 bg- alpha-3 p-4">.alpha-3</p>
					<p class="small color-4 bg- alpha-4 p-4">.alpha-4</p>
					<p class="small color-4 bg- alpha-5 p-4">.alpha-5</p>
					<p class="small color-4 bg- alpha-6 p-4">.alpha-6</p>
					<p class="small color-4 bg- alpha-7 p-4">.alpha-7</p>
					<p class="small color-4 bg- alpha-8 p-4">.alpha-8</p>
					<p class="small color-4 bg- alpha-9 p-4">.alpha-9</p>
				</div>
				<p class="bold small text-center">.color-5</p>
				<div class="d-flex flex-wrap justify-content-around">
					<p class="small color-5 bg- alpha-1 p-4">.alpha-1</p>
					<p class="small color-5 bg- alpha-2 p-4">.alpha-2</p>
					<p class="small color-5 bg- alpha-3 p-4">.alpha-3</p>
					<p class="small color-5 bg- alpha-4 p-4">.alpha-4</p>
					<p class="small color-5 bg- alpha-5 p-4">.alpha-5</p>
					<p class="small color-5 bg- alpha-6 p-4">.alpha-6</p>
					<p class="small color-5 bg- alpha-7 p-4">.alpha-7</p>
					<p class="small color-5 bg- alpha-8 p-4">.alpha-8</p>
					<p class="small color-5 bg- alpha-9 p-4">.alpha-9</p>
				</div>
				<p class="bold small text-center">.color-6</p>
				<div class="d-flex flex-wrap justify-content-around">
					<p class="small color-6 bg-dark alpha-1 p-4">.alpha-1</p>
					<p class="small color-6 bg-dark alpha-2 p-4">.alpha-2</p>
					<p class="small color-6 bg-dark alpha-3 p-4">.alpha-3</p>
					<p class="small color-6 bg-dark alpha-4 p-4">.alpha-4</p>
					<p class="small color-6 bg-dark alpha-5 p-4">.alpha-5</p>
					<p class="small color-6 bg-dark alpha-6 p-4">.alpha-6</p>
					<p class="small color-6 bg-dark alpha-7 p-4">.alpha-7</p>
					<p class="small color-6 bg-dark alpha-8 p-4">.alpha-8</p>
					<p class="small color-6 bg-dark alpha-9 p-4">.alpha-9</p>
				</div>
				<p class="b-b pb-2 my-5 color-2">Background color</p>
				<p class="bold small text-center">.bg-1</p>
				<div class="d-flex flex-wrap justify-content-around">
					<div class="small bg-1 color-5 alpha-1 p-4">.alpha-1</div>
					<div class="small bg-1 color-5 alpha-2 p-4">.alpha-2</div>
					<div class="small bg-1 color-5 alpha-3 p-4">.alpha-3</div>
					<div class="small bg-1 color-5 alpha-4 p-4">.alpha-4</div>
					<div class="small bg-1 color-5 alpha-5 p-4">.alpha-5</div>
					<div class="small bg-1 color-5 alpha-6 p-4">.alpha-6</div>
					<div class="small bg-1 color-5 alpha-7 p-4">.alpha-7</div>
					<div class="small bg-1 color-5 alpha-8 p-4">.alpha-8</div>
					<div class="small bg-1 color-5 alpha-9 p-4">.alpha-9</div>
				</div>
				<p class="bold small text-center">.bg-2</p>
				<div class="d-flex flex-wrap justify-content-around">
					<div class="small bg-2 color-1 alpha-1 p-4">.alpha-1</div>
					<div class="small bg-2 color-1 alpha-2 p-4">.alpha-2</div>
					<div class="small bg-2 color-1 alpha-3 p-4">.alpha-3</div>
					<div class="small bg-2 color-1 alpha-4 p-4">.alpha-4</div>
					<div class="small bg-2 color-1 alpha-5 p-4">.alpha-5</div>
					<div class="small bg-2 color-1 alpha-6 p-4">.alpha-6</div>
					<div class="small bg-2 color-1 alpha-7 p-4">.alpha-7</div>
					<div class="small bg-2 color-1 alpha-8 p-4">.alpha-8</div>
					<div class="small bg-2 color-1 alpha-9 p-4">.alpha-9</div>
				</div>
				<p class="bold small text-center">.bg-3</p>
				<div class="d-flex flex-wrap justify-content-around">
					<div class="small bg-3 color-1 alpha-1 p-4">.alpha-1</div>
					<div class="small bg-3 color-1 alpha-2 p-4">.alpha-2</div>
					<div class="small bg-3 color-1 alpha-3 p-4">.alpha-3</div>
					<div class="small bg-3 color-1 alpha-4 p-4">.alpha-4</div>
					<div class="small bg-3 color-1 alpha-5 p-4">.alpha-5</div>
					<div class="small bg-3 color-1 alpha-6 p-4">.alpha-6</div>
					<div class="small bg-3 color-1 alpha-7 p-4">.alpha-7</div>
					<div class="small bg-3 color-1 alpha-8 p-4">.alpha-8</div>
					<div class="small bg-3 color-1 alpha-9 p-4">.alpha-9</div>
				</div>
				<p class="bold small text-center">.bg-4</p>
				<div class="d-flex flex-wrap justify-content-around">
					<div class="small bg-4 color-1 alpha-1 p-4">.alpha-1</div>
					<div class="small bg-4 color-1 alpha-2 p-4">.alpha-2</div>
					<div class="small bg-4 color-1 alpha-3 p-4">.alpha-3</div>
					<div class="small bg-4 color-1 alpha-4 p-4">.alpha-4</div>
					<div class="small bg-4 color-1 alpha-5 p-4">.alpha-5</div>
					<div class="small bg-4 color-1 alpha-6 p-4">.alpha-6</div>
					<div class="small bg-4 color-1 alpha-7 p-4">.alpha-7</div>
					<div class="small bg-4 color-1 alpha-8 p-4">.alpha-8</div>
					<div class="small bg-4 color-1 alpha-9 p-4">.alpha-9</div>
				</div>
				<p class="bold small text-center">.bg-5</p>
				<div class="d-flex flex-wrap justify-content-around">
					<div class="small bg-5 color-1 alpha-1 p-4">.alpha-1</div>
					<div class="small bg-5 color-1 alpha-2 p-4">.alpha-2</div>
					<div class="small bg-5 color-1 alpha-3 p-4">.alpha-3</div>
					<div class="small bg-5 color-1 alpha-4 p-4">.alpha-4</div>
					<div class="small bg-5 color-1 alpha-5 p-4">.alpha-5</div>
					<div class="small bg-5 color-1 alpha-6 p-4">.alpha-6</div>
					<div class="small bg-5 color-1 alpha-7 p-4">.alpha-7</div>
					<div class="small bg-5 color-1 alpha-8 p-4">.alpha-8</div>
					<div class="small bg-5 color-1 alpha-9 p-4">.alpha-9</div>
				</div>
				<p class="bold small text-center">.bg-6</p>
				<div class="d-flex flex-wrap justify-content-around">
					<div class="small bg-6 color-5 alpha-1 p-4">.alpha-1</div>
					<div class="small bg-6 color-5 alpha-2 p-4">.alpha-2</div>
					<div class="small bg-6 color-5 alpha-3 p-4">.alpha-3</div>
					<div class="small bg-6 color-5 alpha-4 p-4">.alpha-4</div>
					<div class="small bg-6 color-5 alpha-5 p-4">.alpha-5</div>
					<div class="small bg-6 color-5 alpha-6 p-4">.alpha-6</div>
					<div class="small bg-6 color-5 alpha-7 p-4">.alpha-7</div>
					<div class="small bg-6 color-5 alpha-8 p-4">.alpha-8</div>
					<div class="small bg-6 color-5 alpha-9 p-4">.alpha-9</div>
				</div>
			</div>
		</section>
	</main>
<?php get_footer('2'); ?>