<?php
 /*
 * Template Name: Contact Block Page
 * Description: A Page Template with a Page Builder design.
 */
 $dashcore_redux_demo = get_option('redux_demo');

get_header(); ?>

    <main>
		<header class="page header color-1 overlay gradient gradient-43 alpha-8 image-background cover" style="background-image: url('<?php echo get_template_directory_uri();?>/img/bg/waves.jpg')">
			<div class="container">
				<div class="row">
					<div class="col-md-6">
						<h1 class="display-4 color-1 mb-4">Contact</h1>
						<p class="lead color-1">Including a Contact Form? Try out one of the variations we bring you.</p>
					</div>
				</div>
			</div>
		</header>
		<div class="container-fluid py-3 demo-blocks">
			<!-- ./Contact -->
			<section class="section block bg-1">
				<div class="container py-4">
					<div class="row gap-y">
						<div class="col-12 col-md-6">
							<div class="section-heading">
								<p class="text-uppercase">Contact us</p>
								<h2 class="font-md bold">We'd like to hear from you</h2>
							</div>
							<p class="lead mb-5">Don't hesitate to get in contact with us no matter your request. We are here to help you.</p>
							<ul class="list-unstyled list-icon">
								<li>
									<i class="fas fa-map-marker color-accent"></i>
									<p>123 Street, City, Country</p>
								</li>
								<li>
									<i class="fas fa-phone color-accent"></i>
									<p>(123) 456-7890</p>
								</li>
								<li>
									<i class="fas fa-envelope color-accent"></i>
									<p>
										<a href="mailto:support@5studios.net">support@5studios.net</a>
									</p>
								</li>
							</ul>
						</div>
						<div class="col-12 col-md-6">
							<form action="srv/contact.php" method="post" class="form form-contact" name="form-contact" data-response-message-animation="slide-in-up">
								<div class="form-group">
									<label for="contact_email" class="bold mb-0">Email address</label>
									<small id="emailHelp" class="form-text color-2 mt-0 mb-2 italic">We'll never share your email with anyone else.</small>
									<input type="email" name="Contact[email]" id="contact_email" class="form-control bg-1" placeholder="Valid Email" required>
								</div>
								<div class="form-group">
									<label for="contact_email" class="bold">Subject</label>
									<input type="text" name="Contact[subject]" id="contact_subject" class="form-control bg-1" placeholder="Subject" required>
								</div>
								<div class="form-group">
									<label for="contact_email" class="bold">Message</label>
									<textarea name="Contact[message]" id="contact_message" class="form-control bg-1" placeholder="What do you want to let us know?" rows="8" required></textarea>
								</div>
								<div class="form-group">
									<button id="contact-submit" data-loading-text="Sending..." name="submit" type="submit" class="btn btn-accent btn-rounded">Send Message</button>
								</div>
							</form>
							<div class="response-message">
								<div class="section-heading">
									<i class="fas fa-check font-lg"></i>
									<p class="font-md m-0">Thank you!</p>
									<p class="response">Your message has been send, we will contact you as soon as possible.</p>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
		</div>
	</main>
<?php get_footer('2'); ?>