<?php
 /*
 * Template Name: Cookie Law Page
 * Description: A Page Template with a Page Builder design.
 */
 $dashcore_redux_demo = get_option('redux_demo');

get_header(); ?>

    <main>
		<header class="page header color-1 overlay gradient gradient-43 alpha-8 image-background cover" style="background-image: url('<?php echo get_template_directory_uri();?>/img/bg/waves.jpg')">
			<div class="container">
				<div class="row">
					<div class="col-md-6">
						<h1 class="display-4 color-1 mb-4">Cookie Law</h1>
						<p class="lead color-1">Alert your visitors about the use of cookies on your website. Comply with the hideous EU Cookie Law.</p>
					</div>
				</div>
			</div>
		</header>
		<!-- ./CookieLaw - Themes -->
		<section class="section b-b">
			<div class="container">
				<div class="section-heading text-center">
					<h2 id="examples">Themes</h2>
					<p class="lead">See what you can do with some of predefined themes</p>
				</div>
				<ul class="example-selector example-selector-themes"></ul>
			</div>
		</section>
		<!-- ./CookieLaw - Custom CSS -->
		<section class="section b-b">
			<div class="container">
				<div class="section-heading text-center">
					<h2 id="examples">Custom CSS</h2>
					<p class="lead">Override default styles with slightly crazy custom CSS.</p>
				</div>
				<ul class="example-selector example-selector-custom-css"></ul>
			</div>
		</section>
		<!-- ./CookieLaw - Informational -->
		<section class="section b-b">
			<div class="container">
				<div class="section-heading text-center">
					<h2 id="examples">Informational</h2>
					<p class="lead">An informational notice simply tells users that we use cookies, and lets the user dismiss the message. This is the simplest solution, and recommended for most websites.</p>
				</div>
				<ul class="example-selector example-selector-informational"></ul>
			</div>
		</section>
		<!-- ./CookieLaw - Opt-out -->
		<section class="section b-b">
			<div class="container">
				<div class="section-heading text-center">
					<h2 id="examples">Opt-Out</h2>
					<p class="lead">An opt-out notice tell users that we’re using cookies, and lets them choose if they wish to out-out of cookies or not. If they opt-out, a small tab lets them change their mind later.</p>
				</div>
				<ul class="example-selector example-selector-opt-out"></ul>
			</div>
		</section>
		<!-- ./CookieLaw - Opt-in -->
		<section class="section b-b">
			<div class="container">
				<div class="section-heading text-center">
					<h2 id="examples">Opt-In</h2>
					<p class="lead">An opt-in notice ask users for permission to use cookies. Unless they say so, no cookies will be used. A small tab allows them to change their mind later.</p>
				</div>
				<ul class="example-selector example-selector-opt-in"></ul>
			</div>
		</section>
		<!-- ./CookieLaw - Informational -->
		<section class="section b-b">
			<div class="container">
				<div class="section-heading text-center">
					<h2 id="examples">Location</h2>
					<p class="lead">If you want, cookie-law can automatically adapt to the user's location. Choose a country and see how the law and banner changes:</p>
				</div>
				<div class="row text-center">
					<div class="col-md-6 mx-md-auto">
						<div class="form-controls form-group">
							<label>Country</label>
							<select id="cookie-law-location" class="form-control selectbox"></select>
						</div>
						<div id="message" class="cookie-location-message"></div>
					</div>
				</div>
			</div>
		</section>
	</main>
<?php get_footer('2'); ?>