<?php
 /*
 * Template Name: Counter Page
 * Description: A Page Template with a Page Builder design.
 */
 $dashcore_redux_demo = get_option('redux_demo');

get_header(); ?>

    <main>
		<header class="page header color-1 overlay gradient gradient-43 alpha-8 image-background cover" style="background-image: url('<?php echo get_template_directory_uri();?>/img/bg/waves.jpg')">
			<div class="container">
				<div class="row">
					<div class="col-md-6">
						<h1 class="display-4 color-1 mb-4">Counters</h1>
						<p class="lead color-1">Animated text counter for everything number you want show off</p>
					</div>
				</div>
			</div>
		</header>
		<div class="container-fluid py-3 demo-blocks">
			<!-- ./Counters -->
			<section class="block bg-1">
				<div class="container py-4">
					<div class="row align-items-center text-center text-lg-left">
						<div class="col-12 col-md-7 col-lg-6 mr-lg-auto text-center text-md-left">
							<p class="small accent bold">Amazing stats</p>
							<h2 class="bold">Get the very best of us by doing the best of you</h2>
							<p class="color-2">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corporis dolores dolorum, error est excepturi exercitationem hic iusto minus nam officia optio quasi tempore voluptatibus. Aut dolore in nostrum quae voluptatem!</p>
						</div>
						<div class="col-12 col-md-5 col-lg-5">
							<div class="row no-gutters">
								<div class="col-6 mb-3 pr-3">
									<div class="rounded shadow-box shadow-hover p-2 p-sm-3 d-flex align-items-center flex-wrap bg-1">
										<i class="pe pe-3x mr-4 pe-7s-user color-2"></i>
										<div class="text-left">
											<p class="counter font-md bold m-0 color-4">954</p>
											<p class="m-0">Users</p>
										</div>
									</div>
								</div>
								<div class="col-6 mb-3">
									<div class="rounded shadow-box shadow-hover p-2 p-sm-3 d-flex align-items-center flex-wrap bg-1">
										<i class="pe pe-3x mr-4 pe-7s-cloud-download color-2"></i>
										<div class="text-left">
											<p class="counter font-md bold m-0 color-4">37</p>
											<p class="m-0">Downloads</p>
										</div>
									</div>
								</div>
								<div class="col-6 pr-3">
									<div class="rounded shadow-box shadow-hover p-2 p-sm-3 d-flex align-items-center flex-wrap bg-1">
										<i class="pe pe-3x mr-4 pe-7s-plugin color-2"></i>
										<div class="text-left">
											<p class="counter font-md bold m-0 color-4">19</p>
											<p class="m-0">Plugins</p>
										</div>
									</div>
								</div>
								<div class="col-6">
									<div class="rounded shadow-box shadow-hover p-2 p-sm-3 d-flex align-items-center flex-wrap bg-3 color-1">
										<i class="pe pe-3x mr-4 pe-7s-diamond op-7"></i>
										<div class="text-left">
											<p class="counter font-md bold m-0">31</p>
											<p class="m-0">Projects</p>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
			<!-- ./Counters -->
			<section class="block bg-1">
				<div class="container py-4">
					<div class="row gap-y">
						<div class="col-6 col-md-3">
							<i class="pe pe-7s-plugin accent font-md mr-2"></i>
							<span class="counter bold color-5 font-md">273</span>
							<p class="color-2 m-0">Components</p>
						</div>
						<div class="col-6 col-md-3">
							<i class="pe pe-7s-cloud-download accent font-md mr-2"></i>
							<span class="counter bold color-5 font-md">654</span>
							<p class="color-2 m-0">Downloads</p>
						</div>
						<div class="col-6 col-md-3">
							<i class="pe pe-7s-tools accent font-md mr-2"></i>
							<span class="counter bold color-5 font-md">7941</span>
							<p class="color-2 m-0">Followers</p>
						</div>
						<div class="col-6 col-md-3">
							<i class="pe pe-7s-medal accent font-md mr-2"></i>
							<span class="counter bold color-5 font-md">654</span>
							<p class="color-2 m-0">New users</p>
						</div>
					</div>
				</div>
			</section>
			<!-- ./Counters -->
			<section class="block bg-1">
				<div class="container py-4">
					<div class="d-flex align-items-center">
						<i class="pe pe-7s-cloud-download pe-3x color-2 mr-3"></i>
						<span class="counter font-lg bold">7,941,857</span>
					</div>
					<h2 class="font-md color-2">Successfully downloads, and counting ...</h2>
				</div>
			</section>
			<!-- ./Counters -->
			<section class="block bg-1">
				<div class="container py-4">
					<div class="row">
						<div class="col-xs-4 col-md-3 text-center">
							<i class="pe pe-7s-plugin pe-3x accent"></i>
							<p class="counter bold color-5 font-md mt-0">273</p>
							<p class="color-2 m-0">Components</p>
						</div>
						<div class="col-xs-4 col-md-3 text-center">
							<i class="pe pe-7s-cloud-download pe-3x accent"></i>
							<p class="counter bold color-5 font-md mt-0">654</p>
							<p class="color-2 m-0">Downloads</p>
						</div>
						<div class="col-xs-4 col-md-3 text-center">
							<i class="pe pe-7s-tools pe-3x accent"></i>
							<p class="counter bold color-5 font-md mt-0">7941</p>
							<p class="color-2 m-0">Followers</p>
						</div>
						<div class="col-xs-4 col-md-3 text-center">
							<i class="pe pe-7s-medal pe-3x accent"></i>
							<p class="counter bold color-5 font-md mt-0">654</p>
							<p class="color-2 m-0">New users</p>
						</div>
					</div>
				</div>
			</section>
		</div>
	</main>
<?php get_footer('2'); ?>