<?php
 /*
 * Template Name: Footers Page
 * Description: A Page Template with a Page Builder design.
 */
 $dashcore_redux_demo = get_option('redux_demo');

get_header(); ?>

    <main>
		<header class="page header color-1 overlay gradient gradient-43 alpha-8 image-background cover" style="background-image: url('<?php echo get_template_directory_uri();?>/img/bg/waves.jpg')">
			<div class="container">
				<div class="row">
					<div class="col-md-6">
						<h1 class="display-4 color-1 mb-4">Footers</h1>
						<p class="lead color-1">A line of information placed at the end of a page for purposes of identification.</p>
					</div>
				</div>
			</div>
		</header>
		<div class="container-fluid py-3 demo-blocks">
			<!-- ./Footer - Five Columns -->
			<footer class="site-footer section bg-5 color-1 block bg-1">
				<div class="container py-4">
					<div class="row gap-y text-center text-md-left">
						<div class="col-md-4 mr-auto">
							<img src="<?php echo get_template_directory_uri();?>/img/logo-light.png" alt="" class="logo">
							<p>Dashcore, a carefully crafted and powerful HTML5 template, it's perfect to showcase your startup or software</p>
						</div>
						<div class="col-md-2">
							<nav class="nav flex-column">
								<a class="nav-item py-2 color-1" href="#">About</a>
								<a class="nav-item py-2 color-1" href="#">Services</a>
								<a class="nav-item py-2 color-1" href="#">Blog</a>
							</nav>
						</div>
						<div class="col-md-2">
							<nav class="nav flex-column">
								<a class="nav-item py-2 color-1" href="#">Features</a>
								<a class="nav-item py-2 color-1" href="#">API</a>
								<a class="nav-item py-2 color-1" href="#">Customers</a>
							</nav>
						</div>
						<div class="col-md-2">
							<nav class="nav flex-column">
								<a class="nav-item py-2 color-1" href="#">Careers</a>
								<a class="nav-item py-2 color-1" href="#">Contact</a>
								<a class="nav-item py-2 color-1" href="#">Search</a>
							</nav>
						</div>
						<div class="col-md-2">
							<h6 class="py-2 small">Follow us</h6>
							<nav class="nav justify-content-between">
								<a href="#" class="btn btn-circle btn-sm brand-facebook">
									<i class="fab fa-facebook"></i>
								</a>
								<a href="#" class="btn btn-circle btn-sm brand-twitter">
									<i class="fab fa-twitter"></i>
								</a>
								<a href="#" class="btn btn-circle btn-sm brand-instagram">
									<i class="fab fa-instagram"></i>
								</a>
							</nav>
						</div>
					</div>
					<hr class="mt-5 bg-2 op-5">
					<div class="row small align-items-center">
						<div class="col-md-4">
							<p class="mt-2 mb-0">© 2018 5studios. All Rights Reserved</p>
						</div>
					</div>
				</div>
			</footer>
			<!-- ./Footer - Stay in Touch -->
			<footer class="site-footer section text-center block bg-1">
				<div class="container py-4">
					<div class="font-md regular">Stay updated</div>
					<p class="color-2 mb-5">By registering with us you will receive right in your inbox all new features and updates</p>
					<div class="row">
						<div class="col-12 col-md-6 mx-auto overflow-hidden">
							<form action="srv/register.php" class="form" data-response-message-animation="slide-in-left">
								<div class="input-group">
									<input type="email" name="Subscribe[email]" class="form-control rounded-circle-left" placeholder="Enter your email" required>
									<div class="input-group-append">
										<button class="btn btn-rounded btn-accent" type="submit">Register</button>
									</div>
								</div>
							</form>
							<div class="response-message">
								<i class="fas fa-envelope font-lg"></i>
								<p class="font-md m-0">Check your email</p>
								<p class="response">We sent you an email with a link to get started. You’ll be in your account in no time.</p>
							</div>
						</div>
					</div>
					<hr class="mt-5">
					<nav class="nav social-icons justify-content-center mt-4">
						<a href="#" class="mr-3 font-regular color-2">
							<i class="fab fa-facebook-f"></i>
						</a>
						<a href="#" class="mr-3 font-regular color-2">
							<i class="fab fa-twitter"></i>
						</a>
						<a href="#" class="mr-3 font-regular color-2">
							<i class="fab fa-instagram"></i>
						</a>
						<a href="#" class="mr-3 font-regular color-2">
							<i class="fas fa-rss"></i>
						</a>
						<a href="#" class="font-regular color-2">
							<i class="fab fa-linkedin-in"></i>
						</a>
					</nav>
					<p class="small copyright color-2">© 2018 Dashcore,
						<em>by</em>
						<a class="brand bold" href="http://www.5studios.net">5Studios.net</a>
					</p>
				</div>
			</footer>
			<!-- ./Footer - Four Columns -->
			<footer class="site-footer section block bg-1">
				<div class="container py-4">
					<div class="row gap-y text-center text-md-left">
						<div class="col-md-4 mr-auto">
							<img src="<?php echo get_template_directory_uri();?>/img/logo.png" alt="" class="logo">
							<p>Dashcore, a carefully crafted and powerful HTML5 template, it's perfect to showcase your startup or software</p>
						</div>
						<div class="col-md-2">
							<h6 class="py-2 bold">Company</h6>
							<nav class="nav flex-column">
								<a class="nav-item py-2" href="../about.html">About</a>
								<a class="nav-item py-2" href="#">Services</a>
								<a class="nav-item py-2" href="../blog/blog-grid.html">Blog</a>
							</nav>
						</div>
						<div class="col-md-2">
							<h6 class="py-2 bold">Product</h6>
							<nav class="nav flex-column">
								<a class="nav-item py-2" href="#">Features</a>
								<a class="nav-item py-2" href="#">API</a>
								<a class="nav-item py-2" href="#">Customers</a>
							</nav>
						</div>
						<div class="col-md-2">
							<h6 class="py-2 bold">Channels</h6>
							<nav class="nav flex-column">
								<a class="nav-item py-2" href="#">Careers</a>
								<a class="nav-item py-2" href="#">Contact</a>
								<a class="nav-item py-2" href="#">Search</a>
							</nav>
						</div>
					</div>
					<hr class="mt-5">
					<div class="row small align-items-center">
						<div class="col-md-4">
							<p class="mt-2 mb-md-0 color-2 text-center text-md-left">© 2018 5studios. All Rights Reserved</p>
						</div>
						<div class="col-md-8">
							<nav class="nav justify-content-center justify-content-md-end">
								<a href="#" class="btn btn-circle btn-sm btn-2 mr-3 op-4">
									<i class="fab fa-facebook"></i>
								</a>
								<a href="#" class="btn btn-circle btn-sm btn-2 mr-3 op-4">
									<i class="fab fa-twitter"></i>
								</a>
								<a href="#" class="btn btn-circle btn-sm btn-2 op-4">
									<i class="fab fa-instagram"></i>
								</a>
							</nav>
						</div>
					</div>
				</div>
			</footer>
			<!-- ./Footer - Simple -->
			<footer class="site-footer section block bg-1">
				<div class="container py-4">
					<div class="row align-items-center">
						<div class="col-md-5 text-center text-md-left">
							<nav class="nav justify-content-center justify-content-md-start">
								<a class="nav-item nav-link" href="../about.html">About</a>
								<a class="nav-item nav-link" href="#">Services</a>
								<a class="nav-item nav-link" href="../blog/blog-grid.html">Blog</a>
							</nav>
						</div>
						<div class="col-md-2 text-center">
							<img src="<?php echo get_template_directory_uri();?>/img/logo.png" alt="" class="logo">
						</div>
						<div class="col-md-5 text-center text-md-right">
							<p class="mt-2 mb-0 color-2 small">© 2018 5studios. All Rights Reserved</p>
						</div>
					</div>
				</div>
			</footer>
			<!-- ./Footer - Headline -->
			<footer class="site-footer section bg-5 color-1 text-center block bg-1">
				<div class="container py-4">
					<img src="<?php echo get_template_directory_uri();?>/img/logo-light.png" alt="" class="logo">
					<p class="lead mt-5">Don't wait -
						<span class="bold">Get Dashcore</span> now!</p>
					<p class="copyright my-5">© 2018 Dashcore,
						<em>by</em>
						<a class="brand bold" href="http://www.5studios.net">5Studios.net</a>
					</p>
					<hr class="mt-5 bg-2 op-5">
					<nav class="nav social-icons justify-content-center mt-4">
						<a href="#" class="btn color-1 btn-circle btn-sm brand-facebook mr-3">
							<i class="fab fa-facebook"></i>
						</a>
						<a href="#" class="btn color-1 btn-circle btn-sm brand-twitter mr-3">
							<i class="fab fa-twitter"></i>
						</a>
						<a href="#" class="btn color-1 btn-circle btn-sm brand-google mr-3">
							<i class="fab fa-google-plus"></i>
						</a>
						<a href="#" class="btn color-1 btn-circle btn-sm brand-youtube mr-3">
							<i class="fab fa-youtube"></i>
						</a>
						<a href="#" class="btn color-1 btn-circle btn-sm brand-pinterest">
							<i class="fab fa-pinterest"></i>
						</a>
					</nav>
				</div>
			</footer>
			<!-- ./Footer - Social + Subscription -->
			<footer class="site-footer section block bg-1">
				<div class="bg-5">
					<div class="container text-center py-4">
						<nav class="nav justify-content-center my-4">
							<a href="#" class="mr-4 font-regular color-1 alpha-7">
								<i class="fab fa-facebook"></i>
								<span>/my.page</span>
							</a>
							<a href="#" class="mr-4 font-regular color-1 alpha-7">
								<i class="fab fa-twitter-square"></i>
								<span>/hashtag</span>
							</a>
							<a href="#" class="mr-4 font-regular color-1 alpha-7">
								<i class="fab fa-linkedin"></i>
								<span>/linkedin</span>
							</a>
							<a href="#" class="font-regular color-1 alpha-7">
								<i class="fab fa-google-plus-square"></i>
								<span>/account</span>
							</a>
						</nav>
					</div>
				</div>
				<div class="container py-4">
					<div class="row">
						<div class="col-md-4">
							<img src="<?php echo get_template_directory_uri();?>/img/logo.png" alt="" class="logo">
							<nav class="nav mt-4">
								<a href="#" class="mr-3">About us</a>
								<a href="#" class="mr-3">Our process</a>
								<a href="#" class="mr-3">Contact us</a>
							</nav>
							<p class="mb-0 small color-2">Copyright © 2018. All rights reserved.
								<a href="5studios.net">5studios.net</a>
							</p>
						</div>
						<div class="col-md-4">
							<h6 class="bold">Your Office</h6>
							<p class="color-2">Lorem ipsum dolor sit amet, consectetur elit. Blanditiis commodi expedita, odit officiis?</p>
							<nav class="nav flex-column small">
								<div class="d-flex align-items-center">
									<i class="fas fa-map-marker mr-2"></i> 123 Street St, Your City, YC Your Country</div>
								<div class="mt-2 d-flex align-items-center">
									<i class="fas fa-phone mr-2"></i> (123) 456-7890</div>
								<div class="mt-2 d-flex align-items-center">
									<i class="fas fa-envelope mr-2"></i>
									<a href="mailto:yourmail@domain.com">yourmail@domain.com</a>
								</div>
							</nav>
						</div>
						<div class="col-md-4">
							<h6 class="bold">Subscribe to our newsletter</h6>
							<p class="color-2">By registering with us, you will receive right in your inbox all new features and updates.
								<span class="bold">Subscribe now!</span>
							</p>
							<form action="srv/register.php" class="form" data-response-message-animation="slide-in-left">
								<div class="input-group">
									<input type="email" name="Subscribe[email]" class="form-control rounded-circle-left" placeholder="Enter your email" required>
									<div class="input-group-append">
										<button class="btn btn-rounded btn-5" type="submit">Register</button>
									</div>
								</div>
							</form>
							<div class="response-message">
								<i class="fas fa-envelope font-lg"></i>
								<p class="font-md m-0">Check your email</p>
								<p class="response">We sent you an email with a link to get started. You’ll be in your account in no time.</p>
							</div>
						</div>
					</div>
					<hr>
					<nav class="nav small">
						<a href="#" class="color-2 mr-3">Privacy policy</a>
						<a href="#" class="color-2">Terms</a>
					</nav>
				</div>
			</footer>
		</div>
	</main>
<?php get_footer('2'); ?>