<?php
 /*
 * Template Name: Form Page
 * Description: A Page Template with a Page Builder design.
 */
 $dashcore_redux_demo = get_option('redux_demo');

get_header(); ?>

    <main>
		<header class="page header color-1 overlay gradient gradient-43 alpha-8 image-background cover" style="background-image: url('<?php echo get_template_directory_uri();?>/img/bg/waves.jpg')">
			<div class="container">
				<div class="row">
					<div class="col-md-6">
						<h1 class="display-4 color-1 mb-4">Forms</h1>
						<p class="lead color-1">Pick from multiple forms to provide your users interaction with you no matter their regards</p>
					</div>
				</div>
			</div>
		</header>
		<div class="container-fluid py-3 demo-blocks">
			<!-- ./Newsletter Form -->
			<section class="section block bg-1">
				<div class="container py-4">
					<div class="row">
						<div class="col-md-6 b-md-r">
							<h2>DashCore official
								<span class="bold">Newsletter</span>
							</h2>
						</div>
						<div class="col-md-5 ml-md-auto">
							<form action="srv/register.php" class="form" data-response-message-animation="slide-in-left">
								<div class="input-group">
									<input type="email" name="Subscribe[email]" class="form-control rounded-circle-left" placeholder="Enter your email" required>
									<div class="input-group-append">
										<button class="btn btn-rounded btn-4" type="submit">Register</button>
									</div>
								</div>
							</form>
							<div class="response-message">
								<i class="fas fa-envelope font-lg"></i>
								<p class="font-md m-0">Check your email</p>
								<p class="response">We sent you an email with a link to get started. You’ll be in your account in no time.</p>
							</div>
						</div>
					</div>
				</div>
			</section>
			<!-- ./Register Trial Form -->
			<section class="block bg-1">
				<div class="container py-4">
					<div class="row align-items-center">
						<div class="col-md-7 order-md-2">
							<div class="device browser shadow" data-aos="fade-left">
								<div class="screen">
									<img src="<?php echo get_template_directory_uri();?>/img/screens/dash/1.png" class="img-responsive" alt="...">
								</div>
							</div>
						</div>
						<div class="col-md-5">
							<h4 class="text-uppercase">Start your free trial today</h4>
							<p class="color-2">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab, consequatur dignissimos esse illo in non odit porro quaerat quisquam temporibus.</p>
							<form class="form form-trial" name="form-trial" novalidate="">
								<div class="form-group">
									<input type="email" name="TrialForm[email]" class="form-control" placeholder="Your valid email address" required="">
								</div>
								<button type="submit" class="btn btn-rounded btn-primary">Start your free trial</button>
							</form>
						</div>
					</div>
				</div>
			</section>
			<!-- ./Support Form -->
			<section class="block bg-1">
				<div class="container py-4">
					<div class="row align-items-center">
						<div class="col-md-6">
							<div class="device iphone-x">
								<div class="screen">
									<img src="<?php echo get_template_directory_uri();?>/img/screens/app/1.png" class="img-responsive" alt="">
								</div>
								<div class="notch"></div>
							</div>
						</div>
						<div class="col-md-6">
							<div class="section-heading">
								<h2>Awesome
									<span class="bold">Support</span>
								</h2>
								<p class="lead text-uppercase">Enjoy with no worries</p>
							</div>
							<p>DashCore is fully supported, if you have recently experienced an issue, Hey! stay calm, we got you cover with our awesome support system.</p>
							<p>Please contact our support team or write directly to our support email account</p>
							<ul class="list-unstyled list-icon">
								<li>
									<i class="fas fa-phone"></i>
									<p>(123) 456-7890</p>
								</li>
								<li>
									<i class="fas fa-envelope"></i>
									<p>
										<a href="mailto:youremail@domain.com">youremail@domain.com</a>
									</p>
								</li>
							</ul>
							<form action="srv/support.php" method="post" class="form form-contact" name="support-form" novalidate="novalidate">
								<div class="row">
									<div class="col-sm-6 form-group">
										<input type="text" name="Support[fullName]" id="support_full_name" class="form-control" placeholder="Full name" required="" aria-required="true">
									</div>
									<div class="col-sm-6 form-group">
										<input type="email" name="Support[email]" id="support_email" class="form-control" placeholder="Email" required="" aria-required="true">
									</div>
									<div class="col-sm-12 form-group">
										<input type="text" name="Support[message]" id="support_message" class="form-control" placeholder="How can we help?" required="" aria-required="true">
									</div>
								</div>
								<button data-loading-text="Sending..." type="submit" class="btn btn-rounded btn-accent">Submit request</button>
							</form>
						</div>
					</div>
				</div>
			</section>
		</div>
	</main>
<?php get_footer('2'); ?>