<?php

 /*

 * Template Name: Home Total

 * Description: A Page Template with a Page Builder design.

 */

 $dashcore_redux_demo = get_option('redux_demo');



get_header('total'); ?>



    <main>

		<header class="header section gradient gradient-53 alpha-8 color-1 overlay parallax cover" style="background-image: url(<?php echo get_template_directory_uri();?>/img/bg/sunrise.jpg);">

			<div class="container-fluid pb-9">

				<div class="row text-center">

					<div class="col-12 col-lg-6 mx-auto">

						<img src="<?php echo get_template_directory_uri();?>/img/logo-light.png" alt="">

						<h1 class="color-1 bold display-4 display-md-3 text-capitalize mt-5">Meet DashCore</h1>

						<p class="lead bold">Powerful Responsive SaaS, Startup & Software Template</p>

						<nav class="nav d-flex justify-content-center mb-5 mt-7">

							<a href="#" class="btn btn-rounded btn-success px-4 mr-2 mr-md-5">Buy now

								<i class="fas fa-long-arrow-alt-right ml-2"></i>

							</a>

							<a href="#demos" class="btn btn-rounded btn-outline-6 scrollto px-4 mr-md-4">Explore demos</a>

						</nav>

					</div>

				</div>

			</div>

		</header>

		<section class="section mt-6n">

			<div class="container pt-0">

				<div class="shadow bg-1 p-4 rounded">

					<div class="row gap-y text-center">

						<div class="col-12 col-md-4 py-4 px-5 d-flex flex-column b-r">

							<div class="icon-shape mb-4">

								<img src="<?php echo get_template_directory_uri();?>/img/shps/bullets/1.svg" class="shape shape-xxl icon-xxl" alt="">

								<div class="rounded-circle bg-3 shadow-3 p-3 d-flex align-items-center justify-content-center shadow icon-xl center-xy">

									<img src="<?php echo get_template_directory_uri();?>/img/demo/logo/bootstrap.svg" class="img-responsive" alt="">

								</div>

							</div>

							<h4 class="color-5 bold mt-3">Boostrap 4</h4>

							<p class="mt-4">Powered with one of the most popular front-end CSS toolkits.</p>

						</div>

						<div class="col-12 col-md-4 py-4 px-5 d-flex flex-column b-r">

							<div class="icon-shape mb-4">

								<img src="<?php echo get_template_directory_uri();?>/img/shps/bullets/2.svg" class="shape shape-xxl icon-xxl" alt="">

								<div class="rounded-circle gradient gradient-34 shadow-4 p-3 d-flex align-items-center justify-content-center shadow icon-xl center-xy">

									<img src="<?php echo get_template_directory_uri();?>/img/demo/logo/angular.svg" class="img-responsive" alt="">

								</div>

							</div>

							<h4 class="color-5 bold mt-3">Angular 7</h4>

							<p class="mt-4">Admin template powered with Angular 7+.</p>

						</div>

						<div class="col-12 col-md-4 py-4 px-5 d-flex flex-column">

							<div class="icon-shape mb-4">

								<img src="<?php echo get_template_directory_uri();?>/img/shps/bullets/3.svg" class="shape shape-xxl icon-xxl" alt="">

								<div class="rounded-circle bg-4 shadow-4 p-3 d-flex align-items-center justify-content-center shadow icon-xl center-xy">

									<img src="<?php echo get_template_directory_uri();?>/img/demo/logo/jquery.svg" class="img-responsive" alt="">

								</div>

							</div>

							<h4 class="color-5 bold mt-3">jQuery</h4>

							<p class="mt-4">Dashcore is packed with multiple high-quality UI components.</p>

						</div>

					</div>

				</div>

			</div>

		</section>

		<section class="section" id="demos">

			<div class="container-fluid">

				<div class="section-heading text-center">

					<h2>Demo Selection</h2>

					<p class="lead color-2">DashCore comes with multiple demos, choose the one you want to give a try.</p>

				</div>

				<div class="tab-content" id="tab-default-content">

					<div class="tab-pane fade show active" id="site-demo">

						<div class="row gap-y">

							<div class="col-sm-6 col-md-4">

								<div class="card card-demo card--blog shadow-box border-0">

									<div class="card-body d-flex align-items-center">

										<h4 class="card-title mb-0 text-capitalize">Corporate</h4>

										<nav class="btn-group ml-auto">

											<a href="http://shtheme.net/demosd/dashcore/?page_id=82" target="_blank" class="btn btn-warning btn-rounded px-3 shadow-none">

												<i class="icon fas fa-desktop"></i>

												<span class="demo-link-text">Demo</span>

											</a>

										</nav>

									</div>

									<figure class="preview-overlay m-0">

										<div class="preview-pane">

											<div class="preview-page scroll-bar">

												<img class="card-img-bottom img-responsive" src="<?php echo get_template_directory_uri();?>/img/demo/screen/1.png" alt="">

											</div>

										</div>

									</figure>

								</div>

							</div>

							<div class="col-sm-6 col-md-4">

								<div class="card card-demo card--blog shadow-box border-0">

									<div class="card-body d-flex align-items-center">

										<h4 class="card-title mb-0 text-capitalize">Startup</h4>

										<nav class="btn-group ml-auto">

											<a href="http://shtheme.net/demosd/dashcore/?page_id=140" target="_blank" class="btn btn-warning btn-rounded px-3 shadow-none">

												<i class="icon fas fa-desktop"></i>

												<span class="demo-link-text">Demo</span>

											</a>

										</nav>

									</div>

									<figure class="preview-overlay m-0">

										<div class="preview-pane">

											<div class="preview-page scroll-bar">

												<img class="card-img-bottom img-responsive" src="<?php echo get_template_directory_uri();?>/img/demo/screen/2.png" alt="">

											</div>

										</div>

									</figure>

								</div>

							</div>

							<div class="col-sm-6 col-md-4">

								<div class="card card-demo card--blog shadow-box border-0">

									<div class="card-body d-flex align-items-center">

										<h4 class="card-title mb-0 text-capitalize">Saas</h4>

										<nav class="btn-group ml-auto">

											<a href="http://shtheme.net/demosd/dashcore/?page_id=199" target="_blank" class="btn btn-warning btn-rounded px-3 shadow-none">

												<i class="icon fas fa-desktop"></i>

												<span class="demo-link-text">Demo</span>

											</a>

										</nav>

									</div>

									<figure class="preview-overlay m-0">

										<div class="preview-pane">

											<div class="preview-page scroll-bar">

												<img class="card-img-bottom img-responsive" src="<?php echo get_template_directory_uri();?>/img/demo/screen/3.png" alt="">

											</div>

										</div>

									</figure>

								</div>

							</div>

							<div class="col-sm-6 col-md-4">

								<div class="card card-demo card--blog shadow-box border-0">

									<div class="card-body d-flex align-items-center">

										<h4 class="card-title mb-0 text-capitalize">Developer</h4>

										<nav class="btn-group ml-auto">

											<a href="http://shtheme.net/demosd/dashcore/?page_id=235" target="_blank" class="btn btn-warning btn-rounded px-3 shadow-none">

												<i class="icon fas fa-desktop"></i>

												<span class="demo-link-text">Demo</span>

											</a>

										</nav>

									</div>

									<figure class="preview-overlay m-0">

										<div class="preview-pane">

											<div class="preview-page scroll-bar">

												<img class="card-img-bottom img-responsive" src="<?php echo get_template_directory_uri();?>/img/demo/screen/4.png" alt="">

											</div>

										</div>

									</figure>

								</div>

							</div>

							<div class="col-sm-6 col-md-4">

								<div class="card card-demo card--blog shadow-box border-0">

									<div class="card-body d-flex align-items-center">

										<h4 class="card-title mb-0 text-capitalize">Payment</h4>

										<nav class="btn-group ml-auto">

											<a href="http://shtheme.net/demosd/dashcore/?page_id=294" target="_blank" class="btn btn-warning btn-rounded px-3 shadow-none">

												<i class="icon fas fa-desktop"></i>

												<span class="demo-link-text">Demo</span>

											</a>

										</nav>

									</div>

									<figure class="preview-overlay m-0">

										<div class="preview-pane">

											<div class="preview-page scroll-bar">

												<img class="card-img-bottom img-responsive" src="<?php echo get_template_directory_uri();?>/img/demo/screen/6.png" alt="">

											</div>

										</div>

									</figure>

								</div>

							</div>

							<div class="col-sm-6 col-md-4">

								<div class="card card-demo card--blog shadow-box border-0">

									<div class="card-body d-flex align-items-center">

										<h4 class="card-title mb-0 text-capitalize">Business</h4>

										<nav class="btn-group ml-auto">

											<a href="http://shtheme.net/demosd/dashcore/?page_id=362" target="_blank" class="btn btn-warning btn-rounded px-3 shadow-none">

												<i class="icon fas fa-desktop"></i>

												<span class="demo-link-text">Demo</span>

											</a>

										</nav>

									</div>

									<figure class="preview-overlay m-0">

										<div class="preview-pane">

											<div class="preview-page scroll-bar">

												<img class="card-img-bottom img-responsive" src="<?php echo get_template_directory_uri();?>/img/demo/screen/7.png" alt="">

											</div>

										</div>

									</figure>

								</div>

							</div>

							<div class="col-sm-6 col-md-4">

								<div class="card card-demo card--blog shadow-box border-0">

									<div class="card-body d-flex align-items-center">

										<h4 class="card-title mb-0 text-capitalize">Marketing</h4>

										<nav class="btn-group ml-auto">

											<a href="http://shtheme.net/demosd/dashcore/?page_id=434" target="_blank" class="btn btn-warning btn-rounded px-3 shadow-none">

												<i class="icon fas fa-desktop"></i>

												<span class="demo-link-text">Demo</span>

											</a>

										</nav>

									</div>

									<figure class="preview-overlay m-0">

										<div class="preview-pane">

											<div class="preview-page scroll-bar">

												<img class="card-img-bottom img-responsive" src="<?php echo get_template_directory_uri();?>/img/demo/screen/8.png" alt="">

											</div>

										</div>

									</figure>

								</div>

							</div>

							<div class="col-sm-6 col-md-4">

								<div class="card card-demo card--blog shadow-box border-0">

									<div class="card-body d-flex align-items-center">

										<h4 class="card-title mb-0 text-capitalize">Social</h4>

										<nav class="btn-group ml-auto">

											<a href="http://shtheme.net/demosd/dashcore/?page_id=499" target="_blank" class="btn btn-warning btn-rounded px-3 shadow-none">

												<i class="icon fas fa-desktop"></i>

												<span class="demo-link-text">Demo</span>

											</a>

										</nav>

									</div>

									<figure class="preview-overlay m-0">

										<div class="preview-pane">

											<div class="preview-page scroll-bar">

												<img class="card-img-bottom img-responsive" src="<?php echo get_template_directory_uri();?>/img/demo/screen/5.png" alt="">

											</div>

										</div>

									</figure>

								</div>

							</div>

							<div class="col-sm-6 col-md-4">

								<div class="card card-demo card--blog shadow-box border-0">

									<div class="card-body d-flex align-items-center">

										<h4 class="card-title mb-0 text-capitalize">App Landing</h4>

										<nav class="btn-group ml-auto">

											<a href="http://shtheme.net/demosd/dashcore/?page_id=536" target="_blank" class="btn btn-warning btn-rounded px-3 shadow-none">

												<i class="icon fas fa-desktop"></i>

												<span class="demo-link-text">Demo</span>

											</a>

										</nav>

									</div>

									<figure class="preview-overlay m-0">

										<div class="preview-pane">

											<div class="preview-page scroll-bar">

												<img class="card-img-bottom img-responsive" src="<?php echo get_template_directory_uri();?>/img/demo/screen/9.png" alt="">

											</div>

										</div>

									</figure>

								</div>

							</div>

						</div>

					</div>

					<div class="tab-pane fade" id="admin-demo">

						<div class="row gap-y">

							<div class="col-sm-6 col-md-4">

								<div class="card card-demo card--blog shadow-box border-0">

									<div class="card-body d-flex align-items-center">

										<h4 class="card-title mb-0 text-capitalize">Layout #1</h4>

										<nav class="btn-group ml-auto">

											<a href="admin/" target="_blank" class="btn btn-danger btn-rounded px-3 shadow-none">

												<i class="icon fab fa-js"></i>

												<span class="demo-link-text">jquery</span>

											</a>

											<a href="app.html" target="_blank" class="btn btn-danger btn-rounded px-3 shadow-none">

												<i class="icon fab fa-angular"></i>

												<span class="demo-link-text">angular 7</span>

											</a>

										</nav>

									</div>

									<figure class="preview-overlay m-0">

										<div class="preview-pane">

											<div class="preview-page scroll-bar">

												<img class="card-img-bottom img-responsive" src="<?php echo get_template_directory_uri();?>/img/demo/screen/admin/1.png" alt="">

											</div>

										</div>

									</figure>

								</div>

							</div>

						</div>

					</div>

				</div>

			</div>

		</section>

		<section class="section">

			<div class="container bring-to-front">

				<div class="shadow rounded text-center bg-4-gradient color-1 p-5">

					<h2 class="mb-5">Want to be an entrepreneur?</h2>

					<p class="handwritten highlight font-md">Buy Dashcore Now!!!</p>

					<a href="#" target="_blank" class="btn btn-lg btn-warning btn-rounded mt-3">Get it now</a>

				</div>

			</div>

		</section>

	</main>

<?php get_footer('2'); ?>