<?php
 /*
 * Template Name: Light Box Page
 * Description: A Page Template with a Page Builder design.
 */
 $dashcore_redux_demo = get_option('redux_demo');

get_header(); ?>

    <main>
		<header class="page header color-1 overlay gradient gradient-43 alpha-8 image-background cover" style="background-image: url('<?php echo get_template_directory_uri();?>/img/bg/waves.jpg')">
			<div class="container">
				<div class="row">
					<div class="col-md-6">
						<h1 class="display-4 color-1 mb-4">Ligbox and Dialog</h1>
						<p class="lead color-1">Magnific Popup is a responsive lightbox & dialog script with focus on performance and providing best experience for user with any device</p>
					</div>
				</div>
			</div>
		</header>
		<!-- ./Lightbox - Single Image -->
		<section class="section b-b">
			<div class="container">
				<div class="section-heading text-center">
					<h2 id="examples">Single image lightbox</h2>
					<p class="lead">Three simple popups with different scaling settings.</p>
				</div>
				<div class="row">
					<div class="col-md-8 mx-auto text-center">
						<nav class="nav justify-content-center grid-of-images">
							<a class="modal-popup image-popup-vertical-fit" href="https://picsum.photos/800/600?image=1082" title="Caption. Can be aligned to any side and contain any HTML." data-type="image" data-image='{"verticalFit": true}'>
								<img src="https://picsum.photos/75/75/?image=1082" alt="" class="img-responsive"> </a>
							<a class="modal-popup image-popup-fit-width" href="https://picsum.photos/800/600?image=1039" title="This image fits only horizontally." data-type="image" data-image='{"verticalFit": false}'>
								<img src="https://picsum.photos/75/75/?image=1039" alt="" class="img-responsive"> </a>
							<a class="modal-popup image-popup-no-margins" href="https://picsum.photos/800/600?image=977" data-type="image" data-image='{"verticalFit": true}' data-zoom="300">
								<img src="https://picsum.photos/107/75/?image=977" alt="" class="img-responsive">
							</a>
						</nav>
					</div>
				</div>
			</div>
		</section>
		<!-- ./Lightbox - Gallery -->
		<section class="section b-b">
			<div class="container">
				<div class="section-heading text-center">
					<h2 id="examples">Lightbox gallery</h2>
					<p class="lead">You may put any HTML content in each gallery item and mix content types. In this example lazy-loading of images is enabled for the next image based on move direction.</p>
				</div>
				<div class="row">
					<div class="col-md-8 mx-auto text-center">
						<div class="modal-popup popup-gallery grid-of-images" data-type="gallery" data-image='{"verticalFit": true}' data-zoom="300">
							<a href="https://picsum.photos/800/600/?image=997" title="Some nice title to show">
								<img src="https://picsum.photos/75/75/?image=997">
							</a>
							<a href="https://picsum.photos/800/600/?image=977" title="Some nice title to show">
								<img src="https://picsum.photos/75/75/?image=977">
							</a>
							<a href="https://picsum.photos/800/600/?image=976" title="Some nice title to show">
								<img src="https://picsum.photos/75/75/?image=976">
							</a>
							<a href="https://picsum.photos/800/600/?image=1074" title="Some nice title to show">
								<img src="https://picsum.photos/75/75/?image=1074">
							</a>
							<a href="https://picsum.photos/800/600/?image=874" title="Some nice title to show">
								<img src="https://picsum.photos/75/75/?image=874">
							</a>
							<a href="https://picsum.photos/800/600/?image=937" title="Some nice title to show">
								<img src="https://picsum.photos/75/75/?image=937">
							</a>
							<a href="https://picsum.photos/800/600/?image=1072" title="Some nice title to show">
								<img src="https://picsum.photos/75/75/?image=1072">
							</a>
						</div>
					</div>
				</div>
			</div>
		</section>
		<!-- ./Lightbox - Video -->
		<section class="section b-b">
			<div class="container">
				<div class="section-heading text-center">
					<h2 id="examples">Popup with video</h2>
					<p class="lead"></p>
				</div>
				<div class="row gap-y">
					<div class="col-12 col-sm-6 col-md-4">
						<div class="card shadow-box shadow-hover border-0">
							<a href="https://www.youtube.com/watch?v=EykWcFEtFqo" class="modal-popup mfp-iframe overlay gradient gradient-34 alpha-3 p-6 image-background cover" style="background-image: url(https://picsum.photos/350/200/?random&gravity=south)" data-effect="mfp-fade" data-type="iframe">
								<div class="content text-center">
									<i class="pe pe-7s-play pe-4x color-1"></i>
								</div>
							</a>
						</div>
					</div>
					<div class="col-12 col-sm-6 col-md-4">
						<div class="card shadow-box shadow-hover border-0">
							<a href="https://www.youtube.com/watch?v=MXghcI8hcWU" class="modal-popup mfp-iframe overlay gradient gradient-34 alpha-3 p-6 image-background cover" style="background-image: url(https://picsum.photos/350/200/?random&gravity=east)" data-effect="mfp-fade" data-type="iframe">
								<div class="content text-center">
									<i class="pe pe-7s-play pe-4x color-1"></i>
								</div>
							</a>
						</div>
					</div>
					<div class="col-12 col-sm-6 col-md-4">
						<div class="card shadow-box shadow-hover border-0">
							<a href="https://www.youtube.com/watch?v=HLG_s9b2Uuw" class="modal-popup mfp-iframe overlay gradient gradient-34 alpha-3 p-6 image-background cover" style="background-image: url(https://picsum.photos/350/200/?random&gravity=north)" data-effect="mfp-fade" data-type="iframe">
								<div class="content text-center">
									<i class="pe pe-7s-play pe-4x color-1"></i>
								</div>
							</a>
						</div>
					</div>
				</div>
			</div>
		</section>
		<!-- ./Lightbox - Dialog -->
		<section class="section b-b">
			<div class="container">
				<div class="section-heading text-center">
					<h2 id="examples">Dialog with CSS animation</h2>
					<p class="lead">Animations are added with simple CSS transitions, you can make them look however you wish.</p>
				</div>
				<div class="row">
					<div class="col-md-10 mx-auto text-center">
						<p>Open dialog with animation</p>
						<nav class="nav justify-content-center">
							<a class="nav-item nav-link modal-popup" href="#modal-dialog" data-effect="mfp-zoom-in">
								<span class="accent italic">zoom-in</span>
							</a>
							<a class="nav-item nav-link modal-popup" href="#modal-dialog" data-effect="mfp-newspaper">
								<span class="accent italic">newspaper</span>
							</a>
							<a class="nav-item nav-link modal-popup" href="#modal-dialog" data-effect="mfp-move-horizontal">
								<span class="accent italic">move-horizontal</span>
							</a>
							<a class="nav-item nav-link modal-popup" href="#modal-dialog" data-effect="mfp-move-from-top">
								<span class="accent italic">move-from-top</span>
							</a>
							<a class="nav-item nav-link modal-popup" href="#modal-dialog" data-effect="mfp-3d-unfold">
								<span class="accent italic">3d-unfold</span>
							</a>
							<a class="nav-item nav-link modal-popup" href="#modal-dialog" data-effect="mfp-zoom-out">
								<span class="accent italic">zoom-out</span>
							</a>
						</nav>
						<!-- dialog itself, mfp-hide class is required to make dialog hidden -->
						<div id="modal-dialog" class="section mfp-with-anim mfp-hide popup-wrapper bg-1">
							<div class="container">
								<h2>Dialog example</h2>
								<p>This is dummy copy. It is not meant to be read. It has been placed here solely to demonstrate the look and feel of finished, typeset text. Only for show. He who searches for meaning here will be sorely disappointed.</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
		<!-- ./Lightbox - Form -->
		<section class="section b-b">
			<div class="container">
				<div class="section-heading text-center">
					<h2 id="examples">Popup with Form</h2>
					<p class="lead">Entered data is not lost if you open and close the popup or if you go to another page and then press back browser button.</p>
				</div>
				<div class="row">
					<div class="col-md-10 mx-auto text-center">
						<a class="nav-item nav-link modal-popup" href="#modal-form" data-effect="mfp-zoom-in" data-focus="#signup_username">Open form</a>
						<!-- dialog itself, mfp-hide class is required to make dialog hidden -->
						<div id="modal-form" class="container mfp-with-anim mfp-hide popup-wrapper bg-1">
							<div class="row">
								<div class="col-md-6 mx-auto">
									<p class="alert alert-icon alert-primary mb-5">
										<small>The following example shows a modal form with auto focused input</small>0</p>
									<form action="srv/signup.php" method="post" class="form-signup" name="form-signup" data-response-message-animation="slide-in-up">
										<div class="form-group">
											<label for="signup_username" class="bold mb-0">User name</label>
											<input type="text" name="Signup[username]" id="signup_username" class="form-control" placeholder="Enter your desired user name" required>
										</div>
										<div class="form-group">
											<label for="signup_email" class="bold mb-0">Email address</label>
											<small id="emailHelp" class="form-text color-2 mt-0 mb-2 italic">
												<i class="fas fa-info-circle icon"></i> We'll never share your email with anyone else.</small>
											<input type="email" name="Signup[email]" id="signup_email" class="form-control" placeholder="Valid email address" required>
										</div>
										<div class="form-group">
											<label for="signup_password" class="bold mb-0">Password</label>
											<input type="password" name="Signup[password]" id="signup_password" class="form-control" placeholder="Password" required>
										</div>
										<div class="form-group">
											<button id="signup-submit" data-loading-text="Signing up..." name="submit" type="submit" class="btn btn-rounded btn-primary mt-4">Create account</button>
											<hr>
											<p class="small">By clicking this button you agree our
												<a href="#" class="dotted">Privacy Policy</a> &nbsp;&amp;&nbsp;
												<a href="#" class="dotted">Terms Of Service</a>
											</p>
										</div>
									</form>
									<div class="response-message">
										<i class="fas fa-envelope font-lg"></i>
										<p class="font-md m-0">Check your email</p>
										<p class="response">We sent you an email with a link to get started. You’ll be in your account in no time.</p>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
		<!-- ./Lightbox - Ajax -->
		<section class="section b-b">
			<div class="container">
				<div class="section-heading text-center">
					<h2 id="examples">Ajax Popup</h2>
					<p class="lead">You have full control of what is displayed in popup, align it to any side via CSS, enable or disable scroll on right side of window - whatever.</p>
				</div>
				<div class="row">
					<div class="col-md-10 mx-auto text-center">
						<a class="modal-popup" href="ajax-content.html" data-type="ajax">Load content via ajax</a>
					</div>
				</div>
			</div>
		</section>
	</main>
<?php get_footer('2'); ?>