<?php
 /*
 * Template Name: Navigation Page
 * Description: A Page Template with a Page Builder design.
 */
 $dashcore_redux_demo = get_option('redux_demo');

get_header(); ?>

    <main>
		<header class="page header color-1 overlay gradient gradient-43 alpha-8 image-background cover" style="background-image: url('<?php echo get_template_directory_uri();?>/img/bg/waves.jpg')">
			<div class="container">
				<div class="row">
					<div class="col-md-6">
						<h1 class="display-4 color-1 mb-4">Navigation</h1>
						<p class="lead color-1">Navigation available in Bootstrap share general markup and styles, from the base .nav class to the active and disabled states. Swap modifier classes to switch between each style.</p>
					</div>
				</div>
			</div>
		</header>
		<div class="container-fluid py-3 demo-blocks">
			<section class="section block bg-1">
				<div class="container py-4">
					<div class="row align-items-center">
						<div class="col-md-5 mr-md-auto">
							<nav id="sw-nav-shadow" class="nav flex-md-column nav-pills nav-fill nav-pills-light">
								<a class="nav-item text-left nav-link py-3 my-2 active" href="javascript:;" data-step="1">
									<h6 class="bold">Inbox</h6>
									<p class="my-0 d-none d-md-block">Donec id elit non mi porta gravida at eget metus.</p>
								</a>
								<a class="nav-item text-left nav-link py-3 my-2" href="javascript:;" data-step="2">
									<h6 class="bold">Calendar</h6>
									<p class="my-0 d-none d-md-block">Donec id elit non mi porta gravida at eget metus.</p>
								</a>
								<a class="nav-item text-left nav-link py-3 my-2" href="javascript:;" data-step="3">
									<h6 class="bold">Invoice</h6>
									<p class="my-0 d-none d-md-block">Donec id elit non mi porta gravida at eget metus.</p>
								</a>
								<a class="nav-item text-left nav-link py-3 my-2" href="javascript:;" data-step="4">
									<h6 class="bold">Dashboard</h6>
									<p class="my-0 d-none d-md-block">Donec id elit non mi porta gravida at eget metus.</p>
								</a>
							</nav>
						</div>
						<div class="col-md-6">
							<div class="swiper-container mt-4 mt-md-0" data-sw-navigation="#sw-nav-shadow">
								<div class="swiper-wrapper">
									<div class="swiper-slide">
										<img src="<?php echo get_template_directory_uri();?>/img/screens/dash/1.png" class="img-responsive" alt="">
									</div>
									<div class="swiper-slide">
										<img src="<?php echo get_template_directory_uri();?>/img/screens/dash/2.png" class="img-responsive" alt="">
									</div>
									<div class="swiper-slide">
										<img src="<?php echo get_template_directory_uri();?>/img/screens/dash/3.png" class="img-responsive" alt="">
									</div>
									<div class="swiper-slide">
										<img src="<?php echo get_template_directory_uri();?>/img/screens/dash/4.png" class="img-responsive" alt="">
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
			<!-- ./Start with Dashcore - Swiper -->
			<section class="section block bg-1">
				<div class="container py-4">
					<div class="row align-items-end">
						<div class="col-lg-4">
							<h2 class="light">Start the right way<br>
								<span class="bold">Start with Dashcore</span>
							</h2>
							<p class="lead color-2">Thinking about a new project? Start in no time with the tools Dashcore brings to you.</p>
							<a href="pricing.html" class="btn btn-accent btn-rounded mt-4">Choose the right plan
								<i class="ml-3 fas fa-long-arrow-alt-right"></i>
							</a>
							<hr class="mt-5 mb-4">
							<ol id="sw-nav-tools" class="nav nav-process nav-circle nav-fill">
								<li class="nav-item active">
									<a class="nav-link" href="#" data-step="1">
										<small class="mt-4 absolute">Inbox</small>
									</a>
								</li>
								<li class="nav-item">
									<a class="nav-link" href="#" data-step="2">
										<small class="mt-4 absolute">Calendar</small>
									</a>
								</li>
								<li class="nav-item">
									<a class="nav-link" href="#" data-step="3">
										<small class="mt-4 absolute">Invoicing</small>
									</a>
								</li>
								<li class="nav-item">
									<a class="nav-link" href="#" data-step="4">
										<small class="mt-4 absolute">Reporting</small>
									</a>
								</li>
							</ol>
						</div>
						<div class="col-lg-7 ml-lg-auto">
							<div class="browser shadow mt-4 mt-md-0">
								<div class="swiper-container" data-sw-navigation="#sw-nav-tools">
									<div class="swiper-wrapper">
										<div class="swiper-slide">
											<img src="<?php echo get_template_directory_uri();?>/img/screens/dash/1.png" alt="" class="img-responsive">
										</div>
										<div class="swiper-slide">
											<img src="<?php echo get_template_directory_uri();?>/img/screens/dash/2.png" alt="" class="img-responsive">
										</div>
										<div class="swiper-slide">
											<img src="<?php echo get_template_directory_uri();?>/img/screens/dash/3.png" alt="" class="img-responsive">
										</div>
										<div class="swiper-slide">
											<img src="<?php echo get_template_directory_uri();?>/img/screens/dash/4.png" alt="" class="img-responsive">
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
			<section class="section block bg-1">
				<div class="container py-4">
					<div class="row align-items-center">
						<div class="col-md-5 mr-md-auto">
							<nav id="sw-nav-solid" class="nav flex-md-column nav-pills nav-fill">
								<a class="nav-item text-left nav-link py-3 my-2 active" href="javascript:;" data-step="1">
									<h6 class="bold">Inbox</h6>
									<p class="my-0 d-none d-md-block">Donec id elit non mi porta gravida at eget metus.</p>
								</a>
								<a class="nav-item text-left nav-link py-3 my-2" href="javascript:;" data-step="2">
									<h6 class="bold">Calendar</h6>
									<p class="my-0 d-none d-md-block">Donec id elit non mi porta gravida at eget metus.</p>
								</a>
								<a class="nav-item text-left nav-link py-3 my-2" href="javascript:;" data-step="3">
									<h6 class="bold">Invoice</h6>
									<p class="my-0 d-none d-md-block">Donec id elit non mi porta gravida at eget metus.</p>
								</a>
								<a class="nav-item text-left nav-link py-3 my-2" href="javascript:;" data-step="4">
									<h6 class="bold">Dashboard</h6>
									<p class="my-0 d-none d-md-block">Donec id elit non mi porta gravida at eget metus.</p>
								</a>
							</nav>
						</div>
						<div class="col-md-6">
							<div class="swiper-container mt-4 mt-md-0" data-sw-navigation="#sw-nav-solid">
								<div class="swiper-wrapper">
									<div class="swiper-slide">
										<img src="<?php echo get_template_directory_uri();?>/img/screens/dash/1.png" class="img-responsive" alt="">
									</div>
									<div class="swiper-slide">
										<img src="<?php echo get_template_directory_uri();?>/img/screens/dash/2.png" class="img-responsive" alt="">
									</div>
									<div class="swiper-slide">
										<img src="<?php echo get_template_directory_uri();?>/img/screens/dash/3.png" class="img-responsive" alt="">
									</div>
									<div class="swiper-slide">
										<img src="<?php echo get_template_directory_uri();?>/img/screens/dash/4.png" class="img-responsive" alt="">
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
		</div>
	</main>
<?php get_footer('2'); ?>