<?php
 /*
 * Template Name: Pricing Page
 * Description: A Page Template with a Page Builder design.
 */
 $dashcore_redux_demo = get_option('redux_demo');

get_header(); ?>

    <main>
		<header class="page header color-1 overlay gradient gradient-43 alpha-8 image-background cover" style="background-image: url('<?php echo get_template_directory_uri();?>/img/bg/waves.jpg')">
			<div class="container">
				<div class="row">
					<div class="col-md-6">
						<h1 class="display-4 color-1 mb-4">Pricing</h1>
						<p class="lead color-1">Display your solution prices when it comes to a non-free product.</p>
					</div>
				</div>
			</div>
		</header>
		<div class="container-fluid py-3 demo-blocks">
			<!-- ./Pricing Table - Simple Columns -->
			<section class="block bg-1">
				<div class="container py-4">
					<div class="row">
						<div class="col-md-4 mt-5">
							<div class="card text-center">
								<div class="pricing card-header bg-6-gradient d-flex align-items-center flex-column">
									<h4>Personal</h4>
									<div class="pricing-value">
										<span class="price bold">0.99</span>
									</div>
									<p>Includes simple but powerful functionality for individuals and small teams. You can upgrade on the way</p>
								</div>
								<ul class="list-group list-group-flush">
									<li class="list-group-item strike-through">Cras justo odio</li>
									<li class="list-group-item strike-through">Dapibus ac facilisis in</li>
									<li class="list-group-item strike-through">Morbi leo risus</li>
									<li class="list-group-item">Porta ac consectetur ac</li>
									<li class="list-group-item">Vestibulum at eros</li>
								</ul>
								<div class="card-body">
									<a href="javascript:void(0)" class="btn btn-outline-2">Buy now</a>
								</div>
							</div>
						</div>
						<div class="col-md-4 mt-5">
							<div class="card text-center">
								<div class="pricing card-header bg-3-gradient color-1 d-flex align-items-center flex-column">
									<h4>Business</h4>
									<div class="pricing-value">
										<span class="price bold">29.99</span>
									</div>
									<p>For settle companies looking to stay competitive in the market and growing with the technology</p>
								</div>
								<ul class="list-group list-group-flush">
									<li class="list-group-item strike-through">Cras justo odio</li>
									<li class="list-group-item strike-through">Dapibus ac facilisis in</li>
									<li class="list-group-item">Morbi leo risus</li>
									<li class="list-group-item">Porta ac consectetur ac</li>
									<li class="list-group-item">Vestibulum at eros</li>
								</ul>
								<div class="card-body">
									<a href="javascript:void(0)" class="btn btn-accent">Buy now</a>
								</div>
							</div>
						</div>
						<div class="col-md-4 mt-5">
							<div class="card text-center">
								<div class="pricing card-header bg-6-gradient d-flex align-items-center flex-column">
									<h4>Enterprise</h4>
									<div class="pricing-value">
										<span class="price bold">99.99</span>
									</div>
									<p>Everything you can get from a professional solution to keep your business on its way to success</p>
								</div>
								<ul class="list-group list-group-flush">
									<li class="list-group-item">Cras justo odio</li>
									<li class="list-group-item">Dapibus ac facilisis in</li>
									<li class="list-group-item">Morbi leo risus</li>
									<li class="list-group-item">Porta ac consectetur ac</li>
									<li class="list-group-item">Vestibulum at eros</li>
								</ul>
								<div class="card-body">
									<a href="javascript:void(0)" class="btn btn-outline-2">Buy now</a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
			<!-- ./Pricing Table - Month/Yearly Plans -->
			<section class="block bg-1">
				<div class="container py-4">
					<div class="text-center">
						<div class="btn-group btn-group-toggle pricing-table-basis" data-toggle="buttons">
							<label class="btn btn-4 active">
								<input type="radio" name="pricing-value" value="monthly" autocomplete="off" checked="checked"> Monthly basis</label>
							<label class="btn btn-4">
								<input type="radio" name="pricing-value" value="yearly" autocomplete="off"> Annual basis</label>
						</div>
						<p>(Save up to 30% off on annual plans)</p>
					</div>
					<div class="row">
						<div class="col-md-4 mt-5">
							<div class="card text-center">
								<div class="pricing card-header bg-6-gradient d-flex align-items-center flex-column">
									<h4>Personal</h4>
									<div class="pricing-value">
										<span class="price bold odometer" data-monthly-price="0.99" data-yearly-price="0.78">0.99</span>
									</div>
									<p>Includes simple but powerful functionality for individuals and small teams. You can upgrade on the way</p>
								</div>
								<ul class="list-group list-group-flush">
									<li class="list-group-item strike-through">Cras justo odio</li>
									<li class="list-group-item strike-through">Dapibus ac facilisis in</li>
									<li class="list-group-item strike-through">Morbi leo risus</li>
									<li class="list-group-item">Porta ac consectetur ac</li>
									<li class="list-group-item">Vestibulum at eros</li>
								</ul>
								<div class="card-body">
									<a href="javascript:void(0)" class="btn btn-outline-2">Buy now</a>
								</div>
							</div>
						</div>
						<div class="col-md-4 mt-5">
							<div class="card text-center">
								<div class="pricing card-header bg-3-gradient color-1 d-flex align-items-center flex-column">
									<h4>Business</h4>
									<div class="pricing-value">
										<span class="price bold odometer" data-monthly-price="19.99" data-yearly-price="15.98">19.99</span>
									</div>
									<p>For settle companies looking to stay competitive in the market and growing with the technology</p>
								</div>
								<ul class="list-group list-group-flush">
									<li class="list-group-item strike-through">Cras justo odio</li>
									<li class="list-group-item strike-through">Dapibus ac facilisis in</li>
									<li class="list-group-item">Morbi leo risus</li>
									<li class="list-group-item">Porta ac consectetur ac</li>
									<li class="list-group-item">Vestibulum at eros</li>
								</ul>
								<div class="card-body">
									<a href="javascript:void(0)" class="btn btn-accent">Buy now</a>
								</div>
							</div>
						</div>
						<div class="col-md-4 mt-5">
							<div class="card text-center">
								<div class="pricing card-header bg-6-gradient d-flex align-items-center flex-column">
									<h4>Enterprise</h4>
									<div class="pricing-value">
										<span class="price bold odometer" data-monthly-price="99.99" data-yearly-price="75.99">99.99</span>
									</div>
									<p>Everything you can get from a professional solution to keep your business on its way to success</p>
								</div>
								<ul class="list-group list-group-flush">
									<li class="list-group-item">Cras justo odio</li>
									<li class="list-group-item">Dapibus ac facilisis in</li>
									<li class="list-group-item">Morbi leo risus</li>
									<li class="list-group-item">Porta ac consectetur ac</li>
									<li class="list-group-item">Vestibulum at eros</li>
								</ul>
								<div class="card-body">
									<a href="javascript:void(0)" class="btn btn-outline-2">Buy now</a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
			<!-- ./Pricing Table -->
			<section class="block bg-1">
				<div class="container py-4">
					<div class="row">
						<div class="col-sm-4">
							<h2>Affordable
								<span class="bold d-block">pricing plans</span>
							</h2>
							<p>Because every company is different, DashCore comes with multiple licensing plans that fit your needs.</p>
							<hr class="my-5">
							<p class="handwritten font-md">Not want you need?</p>
							<p>If you are looking for additional advanced features not listed here, drop us a line.</p>
							<button class="btn btn-outline-4 btn-rounded ml-0">Contact us</button>
						</div>
						<div class="col-sm-4">
							<div class="card shadow">
								<div class="card-body">
									<h4 class="">
										<span class="bold">Personal</span> plan</h4>
									<p class="">For individuals &amp; small business</p>
									<div class="pricing text-center">
										<p class="pricing-value mb-4">
											<span class="price">0.99</span>
										</p>
										<a href="#" class="btn btn-rounded btn-outline-2">I want this</a>
									</div>
								</div>
								<ul class="list-group list-group-flush">
									<li class="list-group-item strike-through">Cras justo odio</li>
									<li class="list-group-item strike-through">Dapibus ac facilisis in</li>
									<li class="list-group-item strike-through">Morbi leo risus</li>
									<li class="list-group-item">Porta ac consectetur ac</li>
									<li class="list-group-item">Vestibulum at eros</li>
								</ul>
							</div>
						</div>
						<div class="col-sm-4">
							<div class="card shadow b b-3">
								<div class="card-body">
									<h4 class="color-3">
										<span class="bold">Premium</span> plan</h4>
									<p class="bg-3 color-1 bold p-1 rounded">For enterprise team</p>
									<div class="pricing text-center">
										<p class="pricing-value mb-4">
											<span class="price">19.99</span>
										</p>
										<a href="#" class="btn btn-rounded btn-accent">I want this</a>
									</div>
								</div>
								<ul class="list-group list-group-flush">
									<li class="list-group-item strike-through">Cras justo odio</li>
									<li class="list-group-item strike-through">Dapibus ac facilisis in</li>
									<li class="list-group-item">Morbi leo risus</li>
									<li class="list-group-item">Porta ac consectetur ac</li>
									<li class="list-group-item">Vestibulum at eros</li>
								</ul>
							</div>
						</div>
					</div>
				</div>
			</section>
			<!-- ./Pricing Table -->
			<section class="section block bg-1">
				<div class="container py-4">
					<div class="row gap-y align-items-center">
						<div class="col-md-5 mr-md-auto">
							<h2 class="font-lg regular">Unleash your potential</h2>
							<p>We have made the most affordable prices just for you. Go ahead and try our brand new platform</p>
							<a href="#" class="btn btn-rounded btn-4 mt-5">Request a free trial</a>
						</div>
						<div class="col-md-3">
							<div class="bg-4-gradient py-4 rounded color-1 shadow pricing text-center">
								<h2 class="bold font-md mb-5">Business</h2>
								<ul class="list-unstyled">
									<li>Cras justo odio</li>
									<li>Dapibus ac facilisis in</li>
									<li>Morbi leo risus</li>
									<li>Porta ac consectetur ac</li>
									<li>Vestibulum at eros</li>
								</ul>
								<div class="pricing-value">
									<span class="price">29.99</span>
								</div>
								<a href="#" class="btn btn-rounded btn-1 mt-5">Buy now</a>
							</div>
						</div>
						<div class="col-md-3">
							<div class="bg-1 py-4 rounded shadow pricing text-center">
								<h2 class="bold font-md mb-5">Personal</h2>
								<ul class="list-unstyled">
									<li class="strike-through">Cras justo odio</li>
									<li class="strike-through">Dapibus ac facilisis in</li>
									<li class="">Morbi leo risus</li>
									<li class="">Porta ac consectetur ac</li>
									<li class="">Vestibulum at eros</li>
								</ul>
								<div class="pricing-value">
									<span class="price">9.99</span>
								</div>
								<a href="#" class="btn btn-rounded btn-outline-4 mt-5">Buy now</a>
							</div>
						</div>
					</div>
				</div>
			</section>
			<!-- ./Pricing Table - Free Plan -->
			<section class="pricing block bg-1">
				<div class="container py-4">
					<div class="section-heading text-center">
						<h2>Not ready to buy?</h2>
					</div>
					<div class="border">
						<div class="row py-5">
							<div class="col-sm-5 mx-auto">
								<h4>You can give DashCore a try !!!</h4>
								<ul class="list mt-4">
									<li>
										<i class="font-regular icon lnr-magic-wand"></i>Lorem ipsum dolor sit amet</li>
									<li>
										<i class="font-regular icon lnr-database"></i>Adipisci blanditiis consequuntur debitis</li>
									<li>
										<i class="font-regular icon lnr-heart"></i>Alias aliquam eaque nisi non</li>
									<li>
										<i class="font-regular icon lnr-layers"></i>Doloribus, inventore, quo! Amet culpa debitis</li>
									<li>
										<i class="font-regular icon lnr-history"></i>Minus modi nisi repellat reprehenderit!</li>
								</ul>
							</div>
							<div class="col-sm-5 mx-auto text-center">
								<h4>Start using DashCore for free</h4>
								<p class="pricing-value">
									<span class="price font-xl">0</span>
								</p>
								<!-- <a class="btn btn-lg btn-success">Get started NOW</a> -->
								<a href="#" class="btn btn-rounded btn-accent py-3 px-5">Get started NOW</a>
							</div>
						</div>
					</div>
				</div>
			</section>
		</div>
	</main>
<?php get_footer('2'); ?>