<?php
 /*
 * Template Name: Progress Page
 * Description: A Page Template with a Page Builder design.
 */
 $dashcore_redux_demo = get_option('redux_demo');

get_header(); ?>

    <main>
		<header class="page header color-1 overlay gradient gradient-43 alpha-8 image-background cover" style="background-image: url('<?php echo get_template_directory_uri();?>/img/bg/waves.jpg')">
			<div class="container">
				<div class="row">
					<div class="col-md-6">
						<h1 class="display-4 color-1 mb-4">Overlay</h1>
						<p class="lead color-1">An overlay is an alpha layer that is superimposed as a top layer over the content being overlayed.</p>
					</div>
				</div>
			</div>
		</header>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading">
					<h2>Overlay</h2>
					<p class="lead">Easily add an overlay to any element by including <code>.overlay</code> class.</p>
				</div>
				<p class="small text-center bold">.overlay-1</p>
				<div class="row gap-y">
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-1 alpha-1" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-5 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-1</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-1 alpha-2" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-5 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-2</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-1 alpha-3" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-5 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-3</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-1 alpha-4" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-5 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-4</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-1 alpha-5" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-5 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-5</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-1 alpha-6" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-5 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-6</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-1 alpha-7" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-5 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-7</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-1 alpha-8" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-5 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-8</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-1 alpha-9" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-5 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-9</code></p>
					</div>
				</div>
				<p class="small text-center bold">.overlay-2</p>
				<div class="row gap-y">
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-2 alpha-1" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-1</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-2 alpha-2" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-2</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-2 alpha-3" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-3</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-2 alpha-4" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-4</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-2 alpha-5" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-5</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-2 alpha-6" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-6</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-2 alpha-7" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-7</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-2 alpha-8" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-8</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-2 alpha-9" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-9</code></p>
					</div>
				</div>
				<p class="small text-center bold">.overlay-3</p>
				<div class="row gap-y">
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-3 alpha-1" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-1</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-3 alpha-2" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-2</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-3 alpha-3" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-3</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-3 alpha-4" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-4</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-3 alpha-5" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-5</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-3 alpha-6" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-6</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-3 alpha-7" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-7</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-3 alpha-8" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-8</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-3 alpha-9" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-9</code></p>
					</div>
				</div>
				<p class="small text-center bold">.overlay-4</p>
				<div class="row gap-y">
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-4 alpha-1" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-1</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-4 alpha-2" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-2</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-4 alpha-3" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-3</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-4 alpha-4" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-4</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-4 alpha-5" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-5</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-4 alpha-6" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-6</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-4 alpha-7" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-7</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-4 alpha-8" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-8</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-4 alpha-9" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-9</code></p>
					</div>
				</div>
				<p class="small text-center bold">.overlay-5</p>
				<div class="row gap-y">
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-5 alpha-1" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-1</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-5 alpha-2" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-2</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-5 alpha-3" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-3</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-5 alpha-4" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-4</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-5 alpha-5" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-5</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-5 alpha-6" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-6</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-5 alpha-7" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-7</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-5 alpha-8" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-8</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-5 alpha-9" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-9</code></p>
					</div>
				</div>
				<p class="small text-center bold">.overlay-6</p>
				<div class="row gap-y">
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-6 alpha-1" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-5 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-1</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-6 alpha-2" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-5 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-2</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-6 alpha-3" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-5 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-3</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-6 alpha-4" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-5 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-4</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-6 alpha-5" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-5 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-5</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-6 alpha-6" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-5 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-6</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-6 alpha-7" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-5 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-7</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-6 alpha-8" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-5 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-8</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay overlay-6 alpha-9" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-5 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-9</code></p>
					</div>
				</div>
			</div>
		</section>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading">
					<h2 id="examples">Gradients</h2>
					<p class="lead">You can opt to use gradients overlay by adding <code>.gradient</code> to any element.</p>
				</div>
				<p class="small text-center bold">Using <code>.gradient-34</code></p>
				<p class="color-2 small text-center">View all gradient variations
					<a href="color.html#colors-gradient" target="_blank">here</a>
				</p>
				<div class="row gap-y">
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay gradient gradient-34 alpha-1" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-1</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay gradient gradient-34 alpha-2" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-2</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay gradient gradient-34 alpha-3" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-3</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay gradient gradient-34 alpha-4" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-4</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay gradient gradient-34 alpha-5" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-5</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay gradient gradient-34 alpha-6" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-6</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay gradient gradient-34 alpha-7" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-7</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay gradient gradient-34 alpha-8" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-8</code></p>
					</div>
					<div class="col-md-4">
						<div class="shadow-box image-background cover overlay gradient gradient-34 alpha-9" style="background-image: url(https://picsum.photos/350/200/?random)">
							<div class="content px-3 py-6">
								<h6 class="color-1 text-center">Overlay text</h6>
							</div>
						</div>
						<p class="text-center mt-3"><code>.alpha-9</code></p>
					</div>
				</div>
			</div>
		</section>
	</main>
<?php get_footer('2'); ?>