<?php
 /*
 * Template Name: Sliders Page
 * Description: A Page Template with a Page Builder design.
 */
 $dashcore_redux_demo = get_option('redux_demo');

get_header(); ?>

    <main>
		<header class="page header color-1 overlay gradient gradient-43 alpha-8 image-background cover" style="background-image: url('<?php echo get_template_directory_uri();?>/img/bg/waves.jpg')">
			<div class="container">
				<div class="row">
					<div class="col-md-6">
						<h1 class="display-4 color-1 mb-4">Sliders</h1>
						<p class="lead color-1">An element of a web page that displays multiple images and text alternate between them.</p>
					</div>
				</div>
			</div>
		</header>
		<div class="container-fluid py-3 demo-blocks">
			<!-- Since there are multiple sliders on the same page, we need to use data-sw-pagination="false" and/or data-sw-nav-arrows="false"
        where "pagination" or "navigation arrows" are no required, this is to avoid Swiper takes the default css selector for every instance,
        thus swiping all sliders at once. -->
			<!-- ./Slider - default -->
			<section class="section block bg-1">
				<div class="container py-4">
					<div class="section-heading text-center">
						<h2 class="font-md">Default</h2>
						<p class="small italic">Use your mouse or swipe to slide</p>
					</div>
					<div class="row">
						<div class="col-md-6 mx-auto">
							<div class="swiper-container" data-sw-pagination="false" data-sw-nav-arrows="false">
								<div class="swiper-wrapper">
									<div class="swiper-slide">
										<img src="https://picsum.photos/540/360/?random&gravity=north" alt="" class="img-responsive">
									</div>
									<div class="swiper-slide">
										<img src="https://picsum.photos/540/360/?random&gravity=south" alt="" class="img-responsive">
									</div>
									<div class="swiper-slide">
										<img src="https://picsum.photos/540/360/?random&gravity=west" alt="" class="img-responsive">
									</div>
									<div class="swiper-slide">
										<img src="https://picsum.photos/540/360/?random&gravity=east" alt="" class="img-responsive">
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
			<!-- ./Slider - navigation -->
			<section class="section block bg-1">
				<div class="container py-4">
					<div class="section-heading text-center">
						<h2 class="font-md">Navigation</h2>
					</div>
					<div class="row">
						<div class="col-md-6 mx-auto">
							<div class="swiper-container" data-sw-nav-arrows=".swiper2-button" data-sw-pagination="false">
								<div class="swiper-wrapper">
									<div class="swiper-slide px-5">
										<img src="https://picsum.photos/540/360/?random&gravity=north" alt="" class="img-responsive">
									</div>
									<div class="swiper-slide px-5">
										<img src="https://picsum.photos/540/360/?random&gravity=south" alt="" class="img-responsive">
									</div>
									<div class="swiper-slide px-5">
										<img src="https://picsum.photos/540/360/?random&gravity=west" alt="" class="img-responsive">
									</div>
									<div class="swiper-slide px-5">
										<img src="https://picsum.photos/540/360/?random&gravity=east" alt="" class="img-responsive">
									</div>
								</div>
								<!-- Add Arrows -->
								<div class="swiper-button-next swiper2-button-next"></div>
								<div class="swiper-button-prev swiper2-button-prev"></div>
							</div>
						</div>
					</div>
				</div>
			</section>
			<!-- ./Slider - pagination -->
			<section class="section block bg-1">
				<div class="container py-4">
					<div class="section-heading text-center">
						<h2 class="font-md">Pagination</h2>
					</div>
					<div class="row">
						<div class="col-md-6 mx-auto">
							<div class="swiper-container pb-5" data-sw-pagination=".swiper3-pagination" data-sw-nav-arrows="false">
								<div class="swiper-wrapper">
									<div class="swiper-slide">
										<img src="https://picsum.photos/540/360/?random&gravity=north" alt="" class="img-responsive">
									</div>
									<div class="swiper-slide">
										<img src="https://picsum.photos/540/360/?random&gravity=south" alt="" class="img-responsive">
									</div>
									<div class="swiper-slide">
										<img src="https://picsum.photos/540/360/?random&gravity=west" alt="" class="img-responsive">
									</div>
									<div class="swiper-slide">
										<img src="https://picsum.photos/540/360/?random&gravity=east" alt="" class="img-responsive">
									</div>
								</div>
								<!-- Add Pagination -->
								<div class="swiper-pagination swiper3-pagination"></div>
							</div>
						</div>
					</div>
				</div>
			</section>
			<!-- ./Slider - Secondary navigation element -->
			<section class="section block bg-1">
				<div class="container py-4">
					<div class="section-heading text-center">
						<h2 class="font-md">Secondary navigation element</h2>
					</div>
					<div class="row">
						<div class="col-md-6 mx-auto">
							<div class="swiper-container" data-sw-pagination="false" data-sw-nav-arrows="false" data-sw-navigation="#sw-nav-1" data-sw-navigation-active="icon-lg" data-sw-active-selector="img">
								<div class="swiper-wrapper">
									<div class="swiper-slide">
										<img src="https://picsum.photos/540/360/?random&gravity=north" alt="" class="img-responsive">
									</div>
									<div class="swiper-slide">
										<img src="https://picsum.photos/540/360/?random&gravity=south" alt="" class="img-responsive">
									</div>
									<div class="swiper-slide">
										<img src="https://picsum.photos/540/360/?random&gravity=west" alt="" class="img-responsive">
									</div>
									<div class="swiper-slide">
										<img src="https://picsum.photos/540/360/?random&gravity=east" alt="" class="img-responsive">
									</div>
								</div>
							</div>
							<nav id="sw-nav-1" class="nav nav-circle mt-4 align-items-center">
								<a class="nav-item nav-link" href="#" data-step="1">
									<img src="https://picsum.photos/540/360/?random&gravity=north" alt="" class="rounded-circle shadow icon-lg icon-md mr-0"> </a>
								<a class="nav-item nav-link" href="#" data-step="2">
									<img src="https://picsum.photos/540/360/?random&gravity=south" alt="" class="rounded-circle shadow icon-md mr-0"> </a>
								<a class="nav-item nav-link" href="#" data-step="3">
									<img src="https://picsum.photos/540/360/?random&gravity=west" alt="" class="rounded-circle shadow icon-md mr-0"> </a>
								<a class="nav-item nav-link" href="#" data-step="4">
									<img src="https://picsum.photos/540/360/?random&gravity=east" alt="" class="rounded-circle shadow icon-md mr-0">
								</a>
							</nav>
						</div>
					</div>
				</div>
			</section>
			<!-- ./Slider - Autoplay -->
			<section class="section block bg-1">
				<div class="container py-4">
					<div class="section-heading text-center">
						<h2 class="font-md">Autoplay</h2>
						<p class="small italic">Adjust delay and speed for each transition</p>
					</div>
					<div class="row">
						<div class="col-md-6 mx-auto">
							<div class="swiper-container" data-sw-pagination="false" data-sw-nav-arrows="false" data-sw-autoplay="2000" data-sw-speed="800">
								<div class="swiper-wrapper">
									<div class="swiper-slide">
										<img src="https://picsum.photos/540/360/?random&gravity=north" alt="" class="img-responsive">
									</div>
									<div class="swiper-slide">
										<img src="https://picsum.photos/540/360/?random&gravity=south" alt="" class="img-responsive">
									</div>
									<div class="swiper-slide">
										<img src="https://picsum.photos/540/360/?random&gravity=west" alt="" class="img-responsive">
									</div>
									<div class="swiper-slide">
										<img src="https://picsum.photos/540/360/?random&gravity=east" alt="" class="img-responsive">
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
		</div>
	</main>
<?php get_footer('2'); ?>