<?php
 /*
 * Template Name: Tab Page
 * Description: A Page Template with a Page Builder design.
 */
 $dashcore_redux_demo = get_option('redux_demo');

get_header(); ?>

    <main>
		<header class="page header color-1 overlay gradient gradient-43 alpha-8 image-background cover" style="background-image: url('<?php echo get_template_directory_uri();?>/img/bg/waves.jpg')">
			<div class="container">
				<div class="row">
					<div class="col-md-6">
						<h1 class="display-4 color-1 mb-4">Tabs</h1>
						<p class="lead color-1">Takes the basic nav and adds the <code>.nav-tabs</code> class to generate a tabbed interface. Use them to create tabbable regions with our tab JavaScript plugin.</p>
					</div>
				</div>
			</div>
		</header>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading text-center">
					<h2 id="examples">Default</h2>
				</div>
				<div class="row">
					<div class="col-md-8 mx-auto">
						<nav class="nav nav-tabs mb-4" id="tab-default">
							<a class="nav-item nav-link active" id="home-default-tab" data-toggle="tab" href="#home-default">Home</a>
							<a class="nav-item nav-link" id="profile-default-tab" data-toggle="tab" href="#profile-default">Profile</a>
							<a class="nav-item nav-link" id="contact-default-tab" data-toggle="tab" href="#contact-default">Contact</a>
							<a class="nav-item nav-link disabled" href="javascript:void(0)">Disabled</a>
						</nav>
						<div class="tab-content" id="tab-default-content">
							<div class="tab-pane fade show active" id="home-default">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet asperiores commodi consectetur debitis deleniti distinctio dolor et exercitationem fugit illum, impedit inventore ipsum laudantium magni placeat porro qui quisquam veritatis?</div>
							<div class="tab-pane fade" id="profile-default">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Enim minima nulla vero? Ad assumenda blanditiis consequatur cumque eius harum, impedit incidunt ipsum iure natus neque nisi repellat velit vero voluptatum.</div>
							<div class="tab-pane fade" id="contact-default">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Error illum nisi nostrum quos, ratione suscipit! Accusantium aperiam beatae blanditiis consequatur deserunt dicta dignissimos eligendi enim excepturi, iste maxime repudiandae, tenetur.</div>
						</div>
					</div>
				</div>
			</div>
		</section>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading text-center">
					<h2 id="examples">Bordered</h2>
				</div>
				<div class="row">
					<div class="col-md-8 mx-auto">
						<nav class="nav nav-tabs tabs-bordered mb-4" id="tab-bordered">
							<a class="nav-item nav-link active" id="home-bordered-tab" data-toggle="tab" href="#home-bordered">Home</a>
							<a class="nav-item nav-link" id="profile-bordered-tab" data-toggle="tab" href="#profile-bordered">Profile</a>
							<a class="nav-item nav-link" id="contact-bordered-tab" data-toggle="tab" href="#contact-bordered">Contact</a>
							<a class="nav-item nav-link disabled" href="javascript:void(0)">Disabled</a>
						</nav>
						<div class="tab-content" id="tab-default-content">
							<div class="tab-pane fade show active" id="home-bordered">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet asperiores commodi consectetur debitis deleniti distinctio dolor et exercitationem fugit illum, impedit inventore ipsum laudantium magni placeat porro qui quisquam veritatis?</div>
							<div class="tab-pane fade" id="profile-bordered">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Enim minima nulla vero? Ad assumenda blanditiis consequatur cumque eius harum, impedit incidunt ipsum iure natus neque nisi repellat velit vero voluptatum.</div>
							<div class="tab-pane fade" id="contact-bordered">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Error illum nisi nostrum quos, ratione suscipit! Accusantium aperiam beatae blanditiis consequatur deserunt dicta dignissimos eligendi enim excepturi, iste maxime repudiandae, tenetur.</div>
						</div>
					</div>
				</div>
			</div>
		</section>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading text-center">
					<h2 id="examples">Outlined</h2>
				</div>
				<div class="row">
					<div class="col-md-8 mx-auto">
						<nav class="nav nav-tabs nav-outlined nav-rounded mb-4" id="tab-outlined">
							<a class="nav-item nav-link active" id="home-outlined-tab" data-toggle="tab" href="#home-outlined">Home</a>
							<a class="nav-item nav-link" id="profile-outlined-tab" data-toggle="tab" href="#profile-outlined">Profile</a>
							<a class="nav-item nav-link" id="contact-outlined-tab" data-toggle="tab" href="#contact-outlined">Contact</a>
							<a class="nav-item nav-link disabled" href="javascript:void(0)">Disabled</a>
						</nav>
						<div class="tab-content" id="tab-default-content">
							<div class="tab-pane fade show active" id="home-outlined">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet asperiores commodi consectetur debitis deleniti distinctio dolor et exercitationem fugit illum, impedit inventore ipsum laudantium magni placeat porro qui quisquam veritatis?</div>
							<div class="tab-pane fade" id="profile-outlined">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Enim minima nulla vero? Ad assumenda blanditiis consequatur cumque eius harum, impedit incidunt ipsum iure natus neque nisi repellat velit vero voluptatum.</div>
							<div class="tab-pane fade" id="contact-outlined">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Error illum nisi nostrum quos, ratione suscipit! Accusantium aperiam beatae blanditiis consequatur deserunt dicta dignissimos eligendi enim excepturi, iste maxime repudiandae, tenetur.</div>
						</div>
					</div>
				</div>
			</div>
		</section>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading text-center">
					<h2 id="examples">Clean</h2>
				</div>
				<div class="row">
					<div class="col-md-6">
						<p class="b-b pb-2 mb-5 color-2">Text</p>
						<nav class="nav nav-tabs tabs-clean mb-4" id="tab-clean">
							<a class="nav-item nav-link active" id="home-clean-tab" data-toggle="tab" href="#home-clean">Home</a>
							<a class="nav-item nav-link" id="profile-clean-tab" data-toggle="tab" href="#profile-clean">Profile</a>
							<a class="nav-item nav-link" id="contact-clean-tab" data-toggle="tab" href="#contact-clean">Contact</a>
							<a class="nav-item nav-link disabled" href="javascript:void(0)">Disabled</a>
						</nav>
						<div class="tab-content" id="tab-default-content">
							<div class="tab-pane fade show active" id="home-clean">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet asperiores commodi consectetur debitis deleniti distinctio dolor et exercitationem fugit illum, impedit inventore ipsum laudantium magni placeat porro qui quisquam veritatis?</div>
							<div class="tab-pane fade" id="profile-clean">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Enim minima nulla vero? Ad assumenda blanditiis consequatur cumque eius harum, impedit incidunt ipsum iure natus neque nisi repellat velit vero voluptatum.</div>
							<div class="tab-pane fade" id="contact-clean">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Error illum nisi nostrum quos, ratione suscipit! Accusantium aperiam beatae blanditiis consequatur deserunt dicta dignissimos eligendi enim excepturi, iste maxime repudiandae, tenetur.</div>
						</div>
					</div>
					<div class="col-md-6">
						<p class="b-b pb-2 mb-5 color-2">Icon +
							<span class="text-danger">Slide Effect</span>
						</p>
						<nav class="nav nav-tabs nav-fill tabs-clean slide mb-4">
							<a class="nav-item nav-link active" data-toggle="tab" href="#clean-icon-profile">
								<i class="far fa-id-card icon"></i>
							</a>
							<a class="nav-item nav-link" data-toggle="tab" href="#clean-icon-todo">
								<i class="fas fa-list-ul icon"></i>
							</a>
							<a class="nav-item nav-link" data-toggle="tab" href="#clean-icon-users">
								<i class="fas fa-users icon"></i>
							</a>
							<a class="nav-item nav-link" data-toggle="tab" href="#clean-icon-settings">
								<i class="fas fa-cog icon"></i>
							</a>
						</nav>
						<div class="tab-content">
							<div class="tab-pane active" id="clean-icon-profile">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloremque eligendi impedit pariatur tempore! A, adipisci animi dolor impedit inventore iure laboriosam laborum maiores modi nesciunt nulla repellendus tenetur veritatis voluptas.</div>
							<div class="tab-pane" id="clean-icon-todo">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorem dolores dolorum ex, fugit repellat vero voluptates. Accusantium beatae debitis fugiat non praesentium quo! Adipisci eligendi exercitationem natus necessitatibus possimus quibusdam.</div>
							<div class="tab-pane" id="clean-icon-users">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias consequatur dolores libero nemo nesciunt quam sapiente? Assumenda blanditiis debitis exercitationem, expedita impedit ipsa neque praesentium quae quo sequi totam unde?</div>
							<div class="tab-pane" id="clean-icon-settings">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Delectus minus quod quos ratione rem similique. Ab dicta dignissimos expedita illo inventore iste minima modi neque possimus reprehenderit sequi, ullam voluptatem.</div>
						</div>
					</div>
				</div>
			</div>
		</section>
	</main>
<?php get_footer('2'); ?>