<?php
 /*
 * Template Name: Table Page
 * Description: A Page Template with a Page Builder design.
 */
 $dashcore_redux_demo = get_option('redux_demo');

get_header(); ?>

    <main>
		<header class="page header color-1 overlay gradient gradient-43 alpha-8 image-background cover" style="background-image: url('<?php echo get_template_directory_uri();?>/img/bg/waves.jpg')">
			<div class="container">
				<div class="row">
					<div class="col-md-6">
						<h1 class="display-4 color-1 mb-4">Tables</h1>
						<p class="lead color-1">Documentation and examples for opt-in styling of tables (given their prevalent use in JavaScript plugins) with Bootstrap.</p>
					</div>
				</div>
			</div>
		</header>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading">
					<h2 id="examples">Basic</h2>
					<p class="lead">Using the most basic table markup, here’s how .table-based tables look in Bootstrap.</p>
				</div>
				<div class="row">
					<div class="col-md-8 mx-auto">
						<table class="table">
							<thead>
								<tr>
									<th scope="col">#</th>
									<th scope="col">First</th>
									<th scope="col">Last</th>
									<th scope="col">Handle</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<th scope="row">1</th>
									<td>Mark</td>
									<td>Otto</td>
									<td>@mdo</td>
								</tr>
								<tr>
									<th scope="row">2</th>
									<td>Jacob</td>
									<td>Thornton</td>
									<td>@fat</td>
								</tr>
								<tr>
									<th scope="row">3</th>
									<td>Larry</td>
									<td>the Bird</td>
									<td>@twitter</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>
		</section>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading">
					<h2 id="examples">Striped rows</h2>
					<p class="lead">Use <code>.table-striped</code> to add zebra-striping to any table row within the <code>tbody</code>.</p>
				</div>
				<div class="row">
					<div class="col-md-8 mx-auto">
						<table class="table table-striped">
							<thead>
								<tr>
									<th scope="col">#</th>
									<th scope="col">First</th>
									<th scope="col">Last</th>
									<th scope="col">Handle</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<th scope="row">1</th>
									<td>Mark</td>
									<td>Otto</td>
									<td>@mdo</td>
								</tr>
								<tr>
									<th scope="row">2</th>
									<td>Jacob</td>
									<td>Thornton</td>
									<td>@fat</td>
								</tr>
								<tr>
									<th scope="row">3</th>
									<td>Larry</td>
									<td>the Bird</td>
									<td>@twitter</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>
		</section>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading">
					<h2 id="examples">Bordered table</h2>
					<p class="lead">Add <code>.table-bordered</code> for borders on all sides of the table and cells.</p>
				</div>
				<div class="row">
					<div class="col-md-8 mx-auto">
						<table class="table table-bordered">
							<thead>
								<tr>
									<th scope="col">#</th>
									<th scope="col">First</th>
									<th scope="col">Last</th>
									<th scope="col">Handle</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<th scope="row">1</th>
									<td>Mark</td>
									<td>Otto</td>
									<td>@mdo</td>
								</tr>
								<tr>
									<th scope="row">2</th>
									<td>Jacob</td>
									<td>Thornton</td>
									<td>@fat</td>
								</tr>
								<tr>
									<th scope="row">3</th>
									<td>Larry</td>
									<td>the Bird</td>
									<td>@twitter</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>
		</section>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading">
					<h2 id="examples">Borderless table</h2>
					<p class="lead">Add <code>.table-borderless</code> for a table without borders.</p>
				</div>
				<div class="row">
					<div class="col-md-8 mx-auto">
						<table class="table table-borderless">
							<thead>
								<tr>
									<th scope="col">#</th>
									<th scope="col">First</th>
									<th scope="col">Last</th>
									<th scope="col">Handle</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<th scope="row">1</th>
									<td>Mark</td>
									<td>Otto</td>
									<td>@mdo</td>
								</tr>
								<tr>
									<th scope="row">2</th>
									<td>Jacob</td>
									<td>Thornton</td>
									<td>@fat</td>
								</tr>
								<tr>
									<th scope="row">3</th>
									<td>Larry</td>
									<td>the Bird</td>
									<td>@twitter</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>
		</section>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading">
					<h2 id="examples">Hoverable rows</h2>
					<p class="lead">Add <code>.table-hover</code> to enable a hover state on table rows within a <code>tbody</code>.</p>
				</div>
				<div class="row">
					<div class="col-md-8 mx-auto">
						<table class="table table-hover">
							<thead>
								<tr>
									<th scope="col">#</th>
									<th scope="col">First</th>
									<th scope="col">Last</th>
									<th scope="col">Handle</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<th scope="row">1</th>
									<td>Mark</td>
									<td>Otto</td>
									<td>@mdo</td>
								</tr>
								<tr>
									<th scope="row">2</th>
									<td>Jacob</td>
									<td>Thornton</td>
									<td>@fat</td>
								</tr>
								<tr>
									<th scope="row">3</th>
									<td>Larry</td>
									<td>the Bird</td>
									<td>@twitter</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>
		</section>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading">
					<h2 id="examples">Responsive tables</h2>
					<p class="lead">Responsive tables allow tables to be ease-readable on mobiles. Make any table responsive across all viewports by wrapping a <code>.table</code> with <code>.table-responsive</code>.</p>
				</div>
				<div class="table-responsive">
					<table class="table">
						<thead>
							<tr>
								<th scope="col">#</th>
								<th scope="col">Heading</th>
								<th scope="col">Heading</th>
								<th scope="col">Heading</th>
								<th scope="col">Heading</th>
								<th scope="col">Heading</th>
								<th scope="col">Heading</th>
								<th scope="col">Heading</th>
								<th scope="col">Heading</th>
								<th scope="col">Heading</th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<th scope="row">1</th>
								<td data-title="Heading">Cell</td>
								<td data-title="Heading">Cell</td>
								<td data-title="Heading">Cell</td>
								<td data-title="Heading">Cell</td>
								<td data-title="Heading">Cell</td>
								<td data-title="Heading">Cell</td>
								<td data-title="Heading">Cell</td>
								<td data-title="Heading">Cell</td>
								<td data-title="Heading">Cell</td>
							</tr>
							<tr>
								<th scope="row">2</th>
								<td data-title="Heading">Cell</td>
								<td data-title="Heading">Cell</td>
								<td data-title="Heading">Cell</td>
								<td data-title="Heading">Cell</td>
								<td data-title="Heading">Cell</td>
								<td data-title="Heading">Cell</td>
								<td data-title="Heading">Cell</td>
								<td data-title="Heading">Cell</td>
								<td data-title="Heading">Cell</td>
							</tr>
							<tr>
								<th scope="row">3</th>
								<td data-title="Heading">Cell</td>
								<td data-title="Heading">Cell</td>
								<td data-title="Heading">Cell</td>
								<td data-title="Heading">Cell</td>
								<td data-title="Heading">Cell</td>
								<td data-title="Heading">Cell</td>
								<td data-title="Heading">Cell</td>
								<td data-title="Heading">Cell</td>
								<td data-title="Heading">Cell</td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
		</section>
	</main>
<?php get_footer('2'); ?>