<?php
 /*
 * Template Name: Team Page
 * Description: A Page Template with a Page Builder design.
 */
 $dashcore_redux_demo = get_option('redux_demo');

get_header(); ?>

    <main>
		<header class="page header color-1 overlay gradient gradient-43 alpha-8 image-background cover" style="background-image: url('<?php echo get_template_directory_uri();?>/img/bg/waves.jpg')">
			<div class="container">
				<div class="row">
					<div class="col-md-6">
						<h1 class="display-4 color-1 mb-4">Team</h1>
						<p class="lead color-1">Reveal the people behind your product with these design blocks</p>
					</div>
				</div>
			</div>
		</header>
		<div class="container-fluid py-3 demo-blocks">
			<!-- ./Team -->
			<section class="section block bg-1">
				<div class="container py-4">
					<div class="swiper-container pb-5" data-sw-centered-slides="false" data-sw-show-items="2" data-sw-space-between="30" data-sw-breakpoints='{"576": {"slidesPerView": 1, "spaceBetween": 10, "slidesPerGroup": 1}}'>
						<div class="swiper-wrapper">
							<div class="swiper-slide">
								<div class="card shadow">
									<div class="container-fluid py-0">
										<div class="row">
											<div class="col-md-5 py-9 py-sm-7 overlay overlay-5 alpha-2 image-background cover center-top" style="background-image: url(<?php echo get_template_directory_uri();?>/img/avatar/team/1.jpg)"></div>
											<div class="col-md-7">
												<div class="p-4">
													<h6 class="bold font-l">Rafael Freeman</h6>
													<p class="small mt-0 accent text-uppercase mb-5">Founder &amp; CEO</p>
													<blockquote class="team-quote pt-1">
														<p class="italic pl-4">Long time ago, this guy started it all.</p>
													</blockquote>
													<hr class="w-25 mt-5">
													<nav class="nav">
														<a href="javascript:;" class="nav-item nav-link pb-0">
															<i class="fab fa-facebook color-2"></i>
														</a>
														<a href="javascript:;" class="nav-item nav-link pb-0">
															<i class="fab fa-twitter color-2"></i>
														</a>
														<a href="javascript:;" class="nav-item nav-link pb-0">
															<i class="fab fa-dribbble color-2"></i>
														</a>
													</nav>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
							<div class="swiper-slide">
								<div class="card shadow">
									<div class="container-fluid py-0">
										<div class="row">
											<div class="col-md-5 py-9 py-sm-7 overlay overlay-5 alpha-2 image-background cover center-top" style="background-image: url(<?php echo get_template_directory_uri();?>/img/avatar/team/2.jpg)"></div>
											<div class="col-md-7">
												<div class="p-4">
													<h6 class="bold font-l">Aline De Souza</h6>
													<p class="small mt-0 accent text-uppercase mb-5">Marketing Director</p>
													<blockquote class="team-quote pt-1">
														<p class="italic pl-4">The girl that influences our products.</p>
													</blockquote>
													<hr class="w-25 mt-5">
													<nav class="nav">
														<a href="javascript:;" class="nav-item nav-link pb-0">
															<i class="fab fa-facebook color-2"></i>
														</a>
														<a href="javascript:;" class="nav-item nav-link pb-0">
															<i class="fab fa-twitter color-2"></i>
														</a>
														<a href="javascript:;" class="nav-item nav-link pb-0">
															<i class="fab fa-dribbble color-2"></i>
														</a>
													</nav>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
							<div class="swiper-slide">
								<div class="card shadow">
									<div class="container-fluid py-0">
										<div class="row">
											<div class="col-md-5 py-9 py-sm-7 overlay overlay-5 alpha-2 image-background cover center-top" style="background-image: url(<?php echo get_template_directory_uri();?>/img/avatar/team/3.jpg)"></div>
											<div class="col-md-7">
												<div class="p-4">
													<h6 class="bold font-l">Jayden Gardner</h6>
													<p class="small mt-0 accent text-uppercase mb-5">Account Manager</p>
													<blockquote class="team-quote pt-1">
														<p class="italic pl-4">Keeps all the numbers in place.</p>
													</blockquote>
													<hr class="w-25 mt-5">
													<nav class="nav">
														<a href="javascript:;" class="nav-item nav-link pb-0">
															<i class="fab fa-facebook color-2"></i>
														</a>
														<a href="javascript:;" class="nav-item nav-link pb-0">
															<i class="fab fa-twitter color-2"></i>
														</a>
														<a href="javascript:;" class="nav-item nav-link pb-0">
															<i class="fab fa-dribbble color-2"></i>
														</a>
													</nav>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
							<div class="swiper-slide">
								<div class="card shadow">
									<div class="container-fluid py-0">
										<div class="row">
											<div class="col-md-5 py-9 py-sm-7 overlay overlay-5 alpha-2 image-background cover center-top" style="background-image: url(<?php echo get_template_directory_uri();?>/img/avatar/team/4.jpg)"></div>
											<div class="col-md-7">
												<div class="p-4">
													<h6 class="bold font-l">Jacobi Edwards</h6>
													<p class="small mt-0 accent text-uppercase mb-5">VP of Sales</p>
													<blockquote class="team-quote pt-1">
														<p class="italic pl-4">The man that leads the Global Sales team.</p>
													</blockquote>
													<hr class="w-25 mt-5">
													<nav class="nav">
														<a href="javascript:;" class="nav-item nav-link pb-0">
															<i class="fab fa-facebook color-2"></i>
														</a>
														<a href="javascript:;" class="nav-item nav-link pb-0">
															<i class="fab fa-twitter color-2"></i>
														</a>
														<a href="javascript:;" class="nav-item nav-link pb-0">
															<i class="fab fa-dribbble color-2"></i>
														</a>
													</nav>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
							<div class="swiper-slide">
								<div class="card shadow">
									<div class="container-fluid py-0">
										<div class="row">
											<div class="col-md-5 py-9 py-sm-7 overlay overlay-5 alpha-2 image-background cover center-top" style="background-image: url(<?php echo get_template_directory_uri();?>/img/avatar/team/5.jpg)"></div>
											<div class="col-md-7">
												<div class="p-4">
													<h6 class="bold font-l">Allison Fernandez</h6>
													<p class="small mt-0 accent text-uppercase mb-5">Client Support</p>
													<blockquote class="team-quote pt-1">
														<p class="italic pl-4">Need any assistance with the product?</p>
													</blockquote>
													<hr class="w-25 mt-5">
													<nav class="nav">
														<a href="javascript:;" class="nav-item nav-link pb-0">
															<i class="fab fa-facebook color-2"></i>
														</a>
														<a href="javascript:;" class="nav-item nav-link pb-0">
															<i class="fab fa-twitter color-2"></i>
														</a>
														<a href="javascript:;" class="nav-item nav-link pb-0">
															<i class="fab fa-dribbble color-2"></i>
														</a>
													</nav>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
							<div class="swiper-slide">
								<div class="card shadow">
									<div class="container-fluid py-0">
										<div class="row">
											<div class="col-md-5 py-9 py-sm-7 overlay overlay-5 alpha-2 image-background cover center-top" style="background-image: url(<?php echo get_template_directory_uri();?>/img/avatar/team/6.jpg)"></div>
											<div class="col-md-7">
												<div class="p-4">
													<h6 class="bold font-l">Richard Smith</h6>
													<p class="small mt-0 accent text-uppercase mb-5">Lead Developer</p>
													<blockquote class="team-quote pt-1">
														<p class="italic pl-4">Geek, manager, and manager of geeks.</p>
													</blockquote>
													<hr class="w-25 mt-5">
													<nav class="nav">
														<a href="javascript:;" class="nav-item nav-link pb-0">
															<i class="fab fa-facebook color-2"></i>
														</a>
														<a href="javascript:;" class="nav-item nav-link pb-0">
															<i class="fab fa-twitter color-2"></i>
														</a>
														<a href="javascript:;" class="nav-item nav-link pb-0">
															<i class="fab fa-dribbble color-2"></i>
														</a>
													</nav>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
						<!-- Add Arrows -->
						<div class="swiper-button-next"></div>
						<div class="swiper-button-prev"></div>
						<!-- Add Pagination -->
						<div class="swiper-pagination"></div>
					</div>
				</div>
			</section>
			<!-- ./Team -->
			<section class="section block bg-1">
				<div class="container py-4">
					<div class="row gap-y">
						<div class="col-md-6 col-lg-3 d-flex flex-column align-items-center">
							<a href="javascript:;">
								<img src="<?php echo get_template_directory_uri();?>/img/avatar/team/1.jpg" class="img-responsive mb-3 rounded" alt="...">
							</a>
							<h6 class="bold font-l">Rafael Freeman</h6>
							<p class="small mt-0 accent text-uppercase">Founder &amp; CEO</p>
							<nav class="nav">
								<a href="javascript:;" class="nav-item nav-link pb-0">
									<i class="fab fa-facebook color-2"></i>
								</a>
								<a href="javascript:;" class="nav-item nav-link pb-0">
									<i class="fab fa-twitter color-2"></i>
								</a>
								<a href="javascript:;" class="nav-item nav-link pb-0">
									<i class="fab fa-dribbble color-2"></i>
								</a>
							</nav>
						</div>
						<div class="col-md-6 col-lg-3 d-flex flex-column align-items-center">
							<a href="javascript:;">
								<img src="<?php echo get_template_directory_uri();?>/img/avatar/team/2.jpg" class="img-responsive mb-3 rounded" alt="...">
							</a>
							<h6 class="bold font-l">Aline De Souza</h6>
							<p class="small mt-0 accent text-uppercase">Marketing Director</p>
							<nav class="nav">
								<a href="javascript:;" class="nav-item nav-link pb-0">
									<i class="fab fa-facebook color-2"></i>
								</a>
								<a href="javascript:;" class="nav-item nav-link pb-0">
									<i class="fab fa-twitter color-2"></i>
								</a>
								<a href="javascript:;" class="nav-item nav-link pb-0">
									<i class="fab fa-dribbble color-2"></i>
								</a>
							</nav>
						</div>
						<div class="col-md-6 col-lg-3 d-flex flex-column align-items-center">
							<a href="javascript:;">
								<img src="<?php echo get_template_directory_uri();?>/img/avatar/team/3.jpg" class="img-responsive mb-3 rounded" alt="...">
							</a>
							<h6 class="bold font-l">Jayden Gardner</h6>
							<p class="small mt-0 accent text-uppercase">Account Manager</p>
							<nav class="nav">
								<a href="javascript:;" class="nav-item nav-link pb-0">
									<i class="fab fa-facebook color-2"></i>
								</a>
								<a href="javascript:;" class="nav-item nav-link pb-0">
									<i class="fab fa-twitter color-2"></i>
								</a>
								<a href="javascript:;" class="nav-item nav-link pb-0">
									<i class="fab fa-dribbble color-2"></i>
								</a>
							</nav>
						</div>
						<div class="col-md-6 col-lg-3 d-flex flex-column align-items-center">
							<a href="javascript:;">
								<img src="<?php echo get_template_directory_uri();?>/img/avatar/team/4.jpg" class="img-responsive mb-3 rounded" alt="...">
							</a>
							<h6 class="bold font-l">Jacobi Edwards</h6>
							<p class="small mt-0 accent text-uppercase">VP of Sales</p>
							<nav class="nav">
								<a href="javascript:;" class="nav-item nav-link pb-0">
									<i class="fab fa-facebook color-2"></i>
								</a>
								<a href="javascript:;" class="nav-item nav-link pb-0">
									<i class="fab fa-twitter color-2"></i>
								</a>
								<a href="javascript:;" class="nav-item nav-link pb-0">
									<i class="fab fa-dribbble color-2"></i>
								</a>
							</nav>
						</div>
					</div>
				</div>
			</section>
			<!-- ./Team -->
			<section class="section block bg-1">
				<div class="container py-4">
					<div class="row gap-y">
						<div class="col-md-6 col-lg-3">
							<div class="card">
								<div class="card-body d-flex flex-column align-items-center">
									<figure class="shadow rounded-circle p-6 mb-4 icon-xxl image-background cover center-top" style="background-image: url(<?php echo get_template_directory_uri();?>/img/avatar/team/1.jpg)"></figure>
									<h6 class="bold font-l">Rafael Freeman</h6>
									<p class="small mt-0 accent text-uppercase">Founder &amp; CEO</p>
									<p class="text-center italic">Long time ago, this guy started it all.</p>
									<hr class="w-50">
									<nav class="nav">
										<a href="javascript:;" class="nav-item nav-link pb-0">
											<i class="fab fa-facebook color-2"></i>
										</a>
										<a href="javascript:;" class="nav-item nav-link pb-0">
											<i class="fab fa-twitter color-2"></i>
										</a>
										<a href="javascript:;" class="nav-item nav-link pb-0">
											<i class="fab fa-dribbble color-2"></i>
										</a>
									</nav>
								</div>
							</div>
						</div>
						<div class="col-md-6 col-lg-3">
							<div class="card">
								<div class="card-body d-flex flex-column align-items-center">
									<figure class="shadow rounded-circle p-6 mb-4 icon-xxl image-background cover center-top" style="background-image: url(<?php echo get_template_directory_uri();?>/img/avatar/team/2.jpg)"></figure>
									<h6 class="bold font-l">Aline De Souza</h6>
									<p class="small mt-0 accent text-uppercase">Marketing Director</p>
									<p class="text-center italic">The girl that influences our products.</p>
									<hr class="w-50">
									<nav class="nav">
										<a href="javascript:;" class="nav-item nav-link pb-0">
											<i class="fab fa-facebook color-2"></i>
										</a>
										<a href="javascript:;" class="nav-item nav-link pb-0">
											<i class="fab fa-twitter color-2"></i>
										</a>
										<a href="javascript:;" class="nav-item nav-link pb-0">
											<i class="fab fa-dribbble color-2"></i>
										</a>
									</nav>
								</div>
							</div>
						</div>
						<div class="col-md-6 col-lg-3">
							<div class="card">
								<div class="card-body d-flex flex-column align-items-center">
									<figure class="shadow rounded-circle p-6 mb-4 icon-xxl image-background cover center-top" style="background-image: url(<?php echo get_template_directory_uri();?>/img/avatar/team/3.jpg)"></figure>
									<h6 class="bold font-l">Jayden Gardner</h6>
									<p class="small mt-0 accent text-uppercase">Account Manager</p>
									<p class="text-center italic">Keeps all the numbers in place.</p>
									<hr class="w-50">
									<nav class="nav">
										<a href="javascript:;" class="nav-item nav-link pb-0">
											<i class="fab fa-facebook color-2"></i>
										</a>
										<a href="javascript:;" class="nav-item nav-link pb-0">
											<i class="fab fa-twitter color-2"></i>
										</a>
										<a href="javascript:;" class="nav-item nav-link pb-0">
											<i class="fab fa-dribbble color-2"></i>
										</a>
									</nav>
								</div>
							</div>
						</div>
						<div class="col-md-6 col-lg-3">
							<div class="card">
								<div class="card-body d-flex flex-column align-items-center">
									<figure class="shadow rounded-circle p-6 mb-4 icon-xxl image-background cover center-top" style="background-image: url(<?php echo get_template_directory_uri();?>/img/avatar/team/4.jpg)"></figure>
									<h6 class="bold font-l">Jacobi Edwards</h6>
									<p class="small mt-0 accent text-uppercase">VP of Sales</p>
									<p class="text-center italic">The man that leads the Global Sales team.</p>
									<hr class="w-50">
									<nav class="nav">
										<a href="javascript:;" class="nav-item nav-link pb-0">
											<i class="fab fa-facebook color-2"></i>
										</a>
										<a href="javascript:;" class="nav-item nav-link pb-0">
											<i class="fab fa-twitter color-2"></i>
										</a>
										<a href="javascript:;" class="nav-item nav-link pb-0">
											<i class="fab fa-dribbble color-2"></i>
										</a>
									</nav>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
			<!-- ./Team -->
			<section class="section block bg-1">
				<div class="container pb-4">
					<div class="row gap-y">
						<div class="col-md-6 col-lg-3">
							<div class="card b-3">
								<div class="card-body pt-0 d-flex flex-column align-items-center">
									<figure class="shadow rounded-circle mt-5n p-5 mb-4 icon-xxl image-background cover center-top" style="background-image: url(<?php echo get_template_directory_uri();?>/img/avatar/team/1.jpg)"></figure>
									<h6 class="bold font-l">Rafael Freeman</h6>
									<p class="small mt-0 accent text-uppercase">Founder &amp; CEO</p>
									<p class="text-center italic">Long time ago, this guy started it all.</p>
									<hr class="w-50">
									<nav class="nav">
										<a href="javascript:;" class="nav-item nav-link pb-0">
											<i class="fab fa-facebook color-2"></i>
										</a>
										<a href="javascript:;" class="nav-item nav-link pb-0">
											<i class="fab fa-twitter color-2"></i>
										</a>
										<a href="javascript:;" class="nav-item nav-link pb-0">
											<i class="fab fa-dribbble color-2"></i>
										</a>
									</nav>
								</div>
							</div>
						</div>
						<div class="col-md-6 col-lg-3">
							<div class="card b-3">
								<div class="card-body pt-0 d-flex flex-column align-items-center">
									<figure class="shadow rounded-circle mt-5n p-5 mb-4 icon-xxl image-background cover center-top" style="background-image: url(<?php echo get_template_directory_uri();?>/img/avatar/team/2.jpg)"></figure>
									<h6 class="bold font-l">Aline De Souza</h6>
									<p class="small mt-0 accent text-uppercase">Marketing Director</p>
									<p class="text-center italic">The girl that influences our products.</p>
									<hr class="w-50">
									<nav class="nav">
										<a href="javascript:;" class="nav-item nav-link pb-0">
											<i class="fab fa-facebook color-2"></i>
										</a>
										<a href="javascript:;" class="nav-item nav-link pb-0">
											<i class="fab fa-twitter color-2"></i>
										</a>
										<a href="javascript:;" class="nav-item nav-link pb-0">
											<i class="fab fa-dribbble color-2"></i>
										</a>
									</nav>
								</div>
							</div>
						</div>
						<div class="col-md-6 col-lg-3">
							<div class="card b-3">
								<div class="card-body pt-0 d-flex flex-column align-items-center">
									<figure class="shadow rounded-circle mt-5n p-5 mb-4 icon-xxl image-background cover center-top" style="background-image: url(<?php echo get_template_directory_uri();?>/img/avatar/team/3.jpg)"></figure>
									<h6 class="bold font-l">Jayden Gardner</h6>
									<p class="small mt-0 accent text-uppercase">Account Manager</p>
									<p class="text-center italic">Keeps all the numbers in place.</p>
									<hr class="w-50">
									<nav class="nav">
										<a href="javascript:;" class="nav-item nav-link pb-0">
											<i class="fab fa-facebook color-2"></i>
										</a>
										<a href="javascript:;" class="nav-item nav-link pb-0">
											<i class="fab fa-twitter color-2"></i>
										</a>
										<a href="javascript:;" class="nav-item nav-link pb-0">
											<i class="fab fa-dribbble color-2"></i>
										</a>
									</nav>
								</div>
							</div>
						</div>
						<div class="col-md-6 col-lg-3">
							<div class="card b-3">
								<div class="card-body pt-0 d-flex flex-column align-items-center">
									<figure class="shadow rounded-circle mt-5n p-5 mb-4 icon-xxl image-background cover center-top" style="background-image: url(<?php echo get_template_directory_uri();?>/img/avatar/team/4.jpg)"></figure>
									<h6 class="bold font-l">Jacobi Edwards</h6>
									<p class="small mt-0 accent text-uppercase">VP of Sales</p>
									<p class="text-center italic">The man that leads the Global Sales team.</p>
									<hr class="w-50">
									<nav class="nav">
										<a href="javascript:;" class="nav-item nav-link pb-0">
											<i class="fab fa-facebook color-2"></i>
										</a>
										<a href="javascript:;" class="nav-item nav-link pb-0">
											<i class="fab fa-twitter color-2"></i>
										</a>
										<a href="javascript:;" class="nav-item nav-link pb-0">
											<i class="fab fa-dribbble color-2"></i>
										</a>
									</nav>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
		</div>
	</main>
<?php get_footer('2'); ?>