<?php
 /*
 * Template Name: Testimonials Page
 * Description: A Page Template with a Page Builder design.
 */
 $dashcore_redux_demo = get_option('redux_demo');

get_header(); ?>

    <main>
		<header class="page header color-1 overlay gradient gradient-43 alpha-8 image-background cover" style="background-image: url('<?php echo get_template_directory_uri();?>/img/bg/waves.jpg')">
			<div class="container">
				<div class="row">
					<div class="col-md-6">
						<h1 class="display-4 color-1 mb-4">Testimonials</h1>
						<p class="lead color-1">Your customer have so much to say about your product and inspire your future customers to be part of circle of trust</p>
					</div>
				</div>
			</div>
		</header>
		<div class="container-fluid py-3 demo-blocks">
			<!-- ./Testimonials -->
			<section class="block bg-1">
				<div class="container py-4">
					<div class="section-heading text-center">
						<h5 class="color-2 alpha-5">Over 3,000 customers rely on DashCore</h5>
						<h2>Customer reviews</h2>
					</div>
					<div class="testimonials-slider">
						<div class="swiper-container">
							<div class="swiper-wrapper text-center w-50">
								<div class="swiper-slide">
									<div class="d-flex flex-column align-items-center">
										<img src="<?php echo get_template_directory_uri();?>/img/avatar/1.jpg" alt="" class="rounded-circle shadow mb-4">
										<p class="w-75 lead mt-3">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus asperiores consequatur cum distinctio, dolorem earum error esse ex fugiat inventore maiores minima, non placeat praesentium quam quas ut, vero voluptatem.</p>
										<hr class="w-50">
										<footer>
											<cite class="bold color-3 text-uppercase">Jane Doe,</cite>
											<p class="small color-2 mt-0">Awesome Company</p>
										</footer>
									</div>
								</div>
								<div class="swiper-slide">
									<div class="d-flex flex-column align-items-center">
										<img src="<?php echo get_template_directory_uri();?>/img/avatar/2.jpg" alt="" class="rounded-circle shadow mb-4">
										<p class="w-75 lead mt-3">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus asperiores consequatur cum distinctio, dolorem earum error esse ex fugiat inventore maiores minima, non placeat praesentium quam quas ut, vero voluptatem.</p>
										<hr class="w-50">
										<footer>
											<cite class="bold color-3 text-uppercase">Jane Doe,</cite>
											<p class="small color-2 mt-0">Awesome Company</p>
										</footer>
									</div>
								</div>
								<div class="swiper-slide">
									<div class="d-flex flex-column align-items-center">
										<img src="<?php echo get_template_directory_uri();?>/img/avatar/3.jpg" alt="" class="rounded-circle shadow mb-4">
										<p class="w-75 lead mt-3">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus asperiores consequatur cum distinctio, dolorem earum error esse ex fugiat inventore maiores minima, non placeat praesentium quam quas ut, vero voluptatem.</p>
										<hr class="w-50">
										<footer>
											<cite class="bold color-3 text-uppercase">Jane Doe,</cite>
											<p class="small color-2 mt-0">Awesome Company</p>
										</footer>
									</div>
								</div>
								<div class="swiper-slide">
									<div class="d-flex flex-column align-items-center">
										<img src="<?php echo get_template_directory_uri();?>/img/avatar/4.jpg" alt="" class="rounded-circle shadow mb-4">
										<p class="w-75 lead mt-3">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus asperiores consequatur cum distinctio, dolorem earum error esse ex fugiat inventore maiores minima, non placeat praesentium quam quas ut, vero voluptatem.</p>
										<hr class="w-50">
										<footer>
											<cite class="bold color-3 text-uppercase">Jane Doe,</cite>
											<p class="small color-2 mt-0">Awesome Company</p>
										</footer>
									</div>
								</div>
							</div>
						</div>
						<div class="swiper-button-prev"></div>
						<div class="swiper-button-next"></div>
					</div>
				</div>
			</section>
			<!-- ./Testimonials -->
			<section class="block bg-1">
				<div class="container py-4">
					<div class="section-heading text-center">
						<h2>
							<span class="bold">Our clients</span> have a lot to say</h2>
					</div>
					<div class="swiper-container" data-sw-navigation="#sw-nav-testimonials-1" data-sw-navigation-active="icon-lg" data-sw-active-selector="img">
						<div class="swiper-wrapper">
							<div class="swiper-slide">
								<figure class="icon company logo mockup">
									<img src="<?php echo get_template_directory_uri();?>/img/logos/1.png" alt="" class="img-responsive mb-4">
								</figure>
								<blockquote class="w-75 ml-4">
									<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias aut consectetur dignissimos dolor doloribus earum excepturi incidunt itaque maiores molestias natus pariatur, quasi quis soluta unde vel veritatis? Eligendi, voluptatibus</p>
									<hr class="w-10 mt-5">
									<footer class="author font-sm">
										<cite class="bold text-uppercase accent">Jane Doe</cite> |
										<span class="color-2 italic">Marketing Director</span>
									</footer>
								</blockquote>
							</div>
							<div class="swiper-slide">
								<figure class="icon company logo mockup">
									<img src="<?php echo get_template_directory_uri();?>/img/logos/2.png" alt="" class="img-responsive mb-4">
								</figure>
								<blockquote class="w-75 ml-4">
									<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias aut consectetur dignissimos dolor doloribus earum excepturi incidunt itaque maiores molestias natus pariatur, quasi quis soluta unde vel veritatis? Eligendi, voluptatibus</p>
									<hr class="w-10 mt-5">
									<footer class="author font-sm">
										<cite class="bold text-uppercase accent">Jane Doe</cite> |
										<span class="color-2 italic">Marketing Director</span>
									</footer>
								</blockquote>
							</div>
							<div class="swiper-slide">
								<figure class="icon company logo mockup">
									<img src="<?php echo get_template_directory_uri();?>/img/logos/3.png" alt="" class="img-responsive mb-4">
								</figure>
								<blockquote class="w-75 ml-4">
									<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias aut consectetur dignissimos dolor doloribus earum excepturi incidunt itaque maiores molestias natus pariatur, quasi quis soluta unde vel veritatis? Eligendi, voluptatibus</p>
									<hr class="w-10 mt-5">
									<footer class="author font-sm">
										<cite class="bold text-uppercase accent">Jane Doe</cite> |
										<span class="color-2 italic">Marketing Director</span>
									</footer>
								</blockquote>
							</div>
							<div class="swiper-slide">
								<figure class="icon company logo mockup">
									<img src="<?php echo get_template_directory_uri();?>/img/logos/4.png" alt="" class="img-responsive mb-4">
								</figure>
								<blockquote class="w-75 ml-4">
									<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias aut consectetur dignissimos dolor doloribus earum excepturi incidunt itaque maiores molestias natus pariatur, quasi quis soluta unde vel veritatis? Eligendi, voluptatibus</p>
									<hr class="w-10 mt-5">
									<footer class="author font-sm">
										<cite class="bold text-uppercase accent">Jane Doe</cite> |
										<span class="color-2 italic">Marketing Director</span>
									</footer>
								</blockquote>
							</div>
						</div>
					</div>
					<nav id="sw-nav-testimonials-1" class="nav nav-circle mt-4 align-items-center">
						<a class="nav-item nav-link" href="#" data-step="1">
							<img src="<?php echo get_template_directory_uri();?>/img/avatar/1.jpg" alt="" class="rounded-circle shadow icon-lg icon-md mr-0"> </a>
						<a class="nav-item nav-link" href="#" data-step="2">
							<img src="<?php echo get_template_directory_uri();?>/img/avatar/2.jpg" alt="" class="rounded-circle shadow icon-md mr-0"> </a>
						<a class="nav-item nav-link" href="#" data-step="3">
							<img src="<?php echo get_template_directory_uri();?>/img/avatar/3.jpg" alt="" class="rounded-circle shadow icon-md mr-0"> </a>
						<a class="nav-item nav-link" href="#" data-step="4">
							<img src="<?php echo get_template_directory_uri();?>/img/avatar/4.jpg" alt="" class="rounded-circle shadow icon-md mr-0">
						</a>
					</nav>
				</div>
			</section>
		</div>
	</main>
<?php get_footer('2'); ?>