<?php
 /*
 * Template Name: Typography Page
 * Description: A Page Template with a Page Builder design.
 */
 $dashcore_redux_demo = get_option('redux_demo');

get_header(); ?>

    <main>
		<header class="page header color-1 overlay gradient gradient-43 alpha-8 image-background cover" style="background-image: url('<?php echo get_template_directory_uri();?>/img/bg/waves.jpg')">
			<div class="container">
				<div class="row">
					<div class="col-md-6">
						<h1 class="display-4 color-1 mb-4">Typography</h1>
						<p class="lead color-1">Documentation and examples for Bootstrap typography, including global settings, headings, body text, lists, and more.</p>
					</div>
				</div>
			</div>
		</header>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading">
					<h2 id="examples">Headings</h2>
					<p class="lead">All HTML headings, <code>&lt;h1&gt;</code> through <code>&lt;h1&gt;</code>, are available.</p>
				</div>
				<table class="table table-borderless">
					<thead>
						<tr>
							<th>Heading</th>
							<th>Example</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td><code>&lt;h1&gt;&lt;/h1&gt;</code></td>
							<td>
								<span class="h1">h1. Bootstrap heading</span>
							</td>
						</tr>
						<tr>
							<td><code>&lt;h2&gt;&lt;/h2&gt;</code></td>
							<td>
								<span class="h2">h2. Bootstrap heading</span>
							</td>
						</tr>
						<tr>
							<td><code>&lt;h3&gt;&lt;/h3&gt;</code></td>
							<td>
								<span class="h3">h3. Bootstrap heading</span>
							</td>
						</tr>
						<tr>
							<td><code>&lt;h4&gt;&lt;/h4&gt;</code></td>
							<td>
								<span class="h4">h4. Bootstrap heading</span>
							</td>
						</tr>
						<tr>
							<td><code>&lt;h5&gt;&lt;/h5&gt;</code></td>
							<td>
								<span class="h5">h5. Bootstrap heading</span>
							</td>
						</tr>
						<tr>
							<td><code>&lt;h6&gt;&lt;/h6&gt;</code></td>
							<td>
								<span class="h6">h6. Bootstrap heading</span>
							</td>
						</tr>
					</tbody>
				</table>
			</div>
		</section>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading">
					<h2 id="examples">Display headings</h2>
					<p class="lead">Traditional heading elements are designed to work best in the meat of your page content. When you need a heading to stand out, consider using a
						<span class="bold">display heading</span>—a larger, slightly more opinionated heading style.</p>
				</div>
				<h1 class="display-1">Display 1</h1>
				<h1 class="display-2">Display 2</h1>
				<h1 class="display-3">Display 3</h1>
				<h1 class="display-4">Display 4</h1>
			</div>
		</section>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading">
					<h2 id="examples">Paragraph</h2>
					<p class="lead">Multiple options for styling your paragraphs text.</p>
				</div>
				<p class="b-b pb-2 mb-4 color-2">Default</p>
				<p>Vivamus sagittis lacus vel augue laoreet rutrum faucibus dolor auctor. Duis mollis, est non commodo luctus.</p>
				<p class="b-b pb-2 my-4 color-2">Lead</p>
				<p class="lead">Vivamus sagittis lacus vel augue laoreet rutrum faucibus dolor auctor. Duis mollis, est non commodo luctus.</p>
				<p class="b-b pb-2 my-4 color-2">Small</p>
				<p class="small">Vivamus sagittis lacus vel augue laoreet rutrum faucibus dolor auctor. Duis mollis, est non commodo luctus.</p>
			</div>
		</section>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading">
					<h2 id="examples">Sizing</h2>
					<p class="lead">Easily change the size of your text with sizing classes.</p>
				</div>
				<table class="table table-borderless">
					<thead>
						<tr>
							<th>Heading</th>
							<th>Example</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td><code>.font-xs</code></td>
							<td>
								<span class="font-xs">Text size variation.</span>
							</td>
						</tr>
						<tr>
							<td><code>.font-sm</code></td>
							<td>
								<span class="font-sm">Text size variation.</span>
							</td>
						</tr>
						<tr>
							<td><code>.font-regular</code></td>
							<td>
								<span class="font-regular">Text size variation.</span>
							</td>
						</tr>
						<tr>
							<td><code>.font-l</code></td>
							<td>
								<span class="font-l">Text size variation.</span>
							</td>
						</tr>
						<tr>
							<td><code>.font-md</code></td>
							<td>
								<span class="font-md">Text size variation.</span>
							</td>
						</tr>
						<tr>
							<td><code>.font-lg</code></td>
							<td>
								<span class="font-lg">Text size variation.</span>
							</td>
						</tr>
						<tr>
							<td><code>.font-xl</code></td>
							<td>
								<span class="font-xl">Text size variation.</span>
							</td>
						</tr>
						<tr>
							<td><code>.font-xxl</code></td>
							<td>
								<span class="font-xxl">Text size variation.</span>
							</td>
						</tr>
					</tbody>
				</table>
			</div>
		</section>
		<section class="section b-b">
			<div class="container">
				<div class="section-heading">
					<h2 id="examples">Inline text elements</h2>
					<p class="lead">Styling for common inline HTML5 elements.</p>
				</div>
				<table class="table table-borderless">
					<thead>
						<tr>
							<th>Element</th>
							<th>Example</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td><code>&lt;mark&gt;&lt;/mark&gt;</code> or <code>.mark</code></td>
							<td>
								<mark class="mark">You can use the mark tag to
									<mark>highlight</mark> text.</mark>
							</td>
						</tr>
						<tr>
							<td><code>&lt;del&gt;&lt;/del&gt;</code></td>
							<td>
								<del>This line of text is meant to be treated as deleted text.</del>
							</td>
						</tr>
						<tr>
							<td><code>&lt;s&gt;&lt;/s&gt;</code> or <code>.strike-through</code></td>
							<td>
								<s class="strike-through">This line of text is meant to be treated as no longer accurate.</s>
							</td>
						</tr>
						<tr>
							<td><code>&lt;ins&gt;&lt;/ins&gt;</code></td>
							<td>
								<ins>This line of text is meant to be treated as an addition to the document.</ins>
							</td>
						</tr>
						<tr>
							<td><code>&lt;u&gt;&lt;/u&gt;</code> or <code>.underline</code></td>
							<td>
								<u class="underline">This line of text will render as underlined.</u>
							</td>
						</tr>
						<tr>
							<td><code>&lt;small&gt;&lt;/small&gt;</code> or <code>.small</code></td>
							<td>
								<small class="small">This line of text is meant to be treated as fine print.</small>
							</td>
						</tr>
						<tr>
							<td><code>&lt;em&gt;&lt;/em&gt;</code> or <code>.italic</code></td>
							<td>
								<em class="italic">This line rendered as italicized text.</em>
							</td>
						</tr>
						<tr>
							<td><code>&lt;span&gt;&lt;/span&gt;</code> or <code>.extra-bold</code></td>
							<td>
								<span class="extra-bold">This line rendered as extra-bold text.</span>
							</td>
						</tr>
						<tr>
							<td><code>&lt;span&gt;&lt;/span&gt;</code> or <code>.bold</code></td>
							<td>
								<span class="bold">This line rendered as bold text.</span>
							</td>
						</tr>
						<tr>
							<td><code>&lt;span&gt;&lt;/span&gt;</code> or <code>.regular</code></td>
							<td>
								<span class="regular">This line rendered as regular text.</span>
							</td>
						</tr>
						<tr>
							<td><code>&lt;span&gt;&lt;/span&gt;</code> or <code>.light</code></td>
							<td>
								<span class="light">This line rendered as light text.</span>
							</td>
						</tr>
						<tr>
							<td><code>&lt;span&gt;&lt;/span&gt;</code> or <code>.thin</code></td>
							<td>
								<span class="thin">This line rendered as thin text.</span>
							</td>
						</tr>
					</tbody>
				</table>
			</div>
		</section>
	</main>
<?php get_footer('2'); ?>