<?php
 /*
 * Template Name: Wizard Page
 * Description: A Page Template with a Page Builder design.
 */
 $dashcore_redux_demo = get_option('redux_demo');

get_header(); ?>

    <main>
		<header class="page header color-1 overlay gradient gradient-43 alpha-8 image-background cover" style="background-image: url('<?php echo get_template_directory_uri();?>/img/bg/waves.jpg')">
			<div class="container">
				<div class="row">
					<div class="col-md-6">
						<h1 class="display-4 color-1 mb-4">Wizard</h1>
						<p class="lead color-1">Wizards help you to make a sequel of interaction more user-friendly and also visually appealing for the users.</p>
					</div>
				</div>
			</div>
		</header>
		<!-- ./Wizard - Basic example -->
		<section class="section b-b">
			<div class="container">
				<div class="section-heading text-center">
					<h2>Basic example</h2>
					<p class="lead">This example shows you how to simple initialize the wizard.</p>
				</div>
				<div id="basic-wizard" class="wizard">
					<ul class="mb-5 justify-content-center">
						<li>
							<a href="#bw-step-1">
								<i class="fas fa-lock mb-2"></i>
								<p class="bold my-0">Step 1</p>
								<span class="small color-2">This is step description</span>
							</a>
						</li>
						<li>
							<a href="#bw-step-2">
								<i class="fas fa-user mb-2"></i>
								<p class="bold my-0">Step 2</p>
								<span class="small color-2">This is step description</span>
							</a>
						</li>
						<li>
							<a href="#bw-step-3">
								<i class="fas fa-credit-card mb-2"></i>
								<p class="bold my-0">Step 3</p>
								<span class="small color-2">This is step description</span>
							</a>
						</li>
						<li>
							<a href="#bw-step-4">
								<i class="fas fa-check-square mb-2"></i>
								<p class="bold my-0">Step 4</p>
								<span class="small color-2">This is step description</span>
							</a>
						</li>
					</ul>
					<div class="mb-5">
						<div id="bw-step-1">
							<div class="card">
								<div class="card-header d-flex align-items-center justify-content-between">
									<h5 class="m-0">
										<i class="fas fa-lock icon"></i>
										<span>Step 1 Content</span>
									</h5>
									<span>Step 1 of 4</span>
								</div>
								<div class="card-body">
									<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>
								</div>
							</div>
						</div>
						<div id="bw-step-2">
							<div class="card">
								<div class="card-header d-flex align-items-center justify-content-between">
									<h5 class="m-0">
										<i class="fas fa-user icon"></i>
										<span>Step 2 Content</span>
									</h5>
									<span>Step 2 of 4</span>
								</div>
								<div class="card-body">
									<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>
								</div>
							</div>
						</div>
						<div id="bw-step-3">
							<div class="card">
								<div class="card-header d-flex align-items-center justify-content-between">
									<h5 class="m-0">
										<i class="fas fa-credit-card icon"></i>
										<span>Step 3 Content</span>
									</h5>
									<span>Step 3 of 4</span>
								</div>
								<div class="card-body">
									<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>
								</div>
							</div>
						</div>
						<div id="bw-step-4">
							<div class="card">
								<div class="card-header d-flex align-items-center justify-content-between">
									<h5 class="m-0">
										<i class="fas fa-check-square icon"></i>
										<span>Step 4 Content</span>
									</h5>
									<span>Step 4 of 4</span>
								</div>
								<div class="card-body">
									<table class="table">
										<tbody>
											<tr>
												<th>Name:</th>
												<td>Tim Smith</td>
											</tr>
											<tr>
												<th>Email:</th>
												<td>example@example.com</td>
											</tr>
										</tbody>
									</table>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
		<!-- ./Wizard - Simple Ajax example -->
		<section class="section b-b">
			<div class="container">
				<div class="section-heading text-center">
					<h2>Simple Ajax example</h2>
					<p class="lead">This example shows you how to load the wizard step by using ajax calls.</p>
				</div>
				<div id="ajax-wizard" class="wizard">
					<ul class="mb-5 justify-content-center">
						<li>
							<a href="#aw-step-1">
								<i class="fas fa-lock mb-2"></i>
								<p class="bold my-0">Step 1</p>
								<span class="small color-2">This is step description</span>
							</a>
						</li>
						<li>
							<a href="#aw-step-2" data-content-url="wizard/step-2">
								<i class="fas fa-user mb-2"></i>
								<p class="bold my-0">Step 2</p>
								<span class="small color-2">This is step description</span>
							</a>
						</li>
						<li>
							<a href="#aw-step-3" data-content-url="wizard/step-3">
								<i class="fas fa-credit-card mb-2"></i>
								<p class="bold my-0">Step 3</p>
								<span class="small color-2">This is step description</span>
							</a>
						</li>
						<li>
							<a href="#aw-step-4" data-content-url="wizard/step-4">
								<i class="fas fa-check-square mb-2"></i>
								<p class="bold my-0">Step 4</p>
								<span class="small color-2">This is step description</span>
							</a>
						</li>
					</ul>
					<div class="mb-5">
						<div id="aw-step-1">
							<h2 class="mt-4">
								<i class="fas fa-lock icon"></i>
								<span>Welcome to Step 1</span>
							</h2>
							<p class="lead color-2">This is the first step, not loaded from an ajax call, just to demonstrate how you can combine ajax and non-ajax calls.</p>
							<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>
						</div>
						<div id="aw-step-2"></div>
						<div id="aw-step-3"></div>
						<div id="aw-step-4"></div>
					</div>
				</div>
			</div>
		</section>
		<!-- ./Wizard - Avanced Ajax Form Example -->
		
	</main>
<?php get_footer('2'); ?>