<?php
/**
 * The Template for displaying all single posts
 */
 $dashcore_redux_demo = get_option('redux_demo');

get_header(); ?>

<main>
<?php 
    while (have_posts()): the_post(); 
    $my_date = get_the_date('F d, Y', false);
    $job_user = get_the_author_meta('job');
    $description = get_the_author_meta('description');
    $post_select = get_post_meta(get_the_ID(),'_cmb_post_select', true);
?>
<?php if($post_select=='none'){ ?>

<?php if(get_post_thumbnail_id() != ''){?>
    <header class="section color-1 fullscreen blog-single-header image-background" style="background-image: url('<?php echo wp_get_attachment_url(get_post_thumbnail_id());?> '); background-color: #464685;">
<?php }else{?>
    <header class="section color-1 fullscreen blog-single-header image-background" style="background-image: url('<?php echo get_template_directory_uri();?>/img/blog/123.jpg'); background-color: #464685;">
<?php } ?>

    <div class="container text-center">
        <div class="row">
            <div class="col-md-10 mx-md-auto">
                <h1 class="post-title display-4"><?php the_title();?></h1>
            </div>
        </div>
        <a href="#blog-post" class="scrollto mt-auto">
            <div class="arrow-down">
                <i class="pe pe-7s-angle-down pe-4x color-5"></i>
            </div>
        </a>
    </div>
</header>
        <section class="blog-post" id="blog-post">
            <div class="container" id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
                <div class="row">
                    <div class="col-md-8 mx-auto">
                        <div class="blog-post-nav mb-3">
                            <a href="<?php echo esc_url(home_url('/')); ?>?post_type=post;">
                                <i class="fas fa-long-arrow-alt-left"></i>
                            </a>
                            <a href="<?php echo esc_url(home_url('/')); ?>?post_type=post;">
                                <span class="badge badge-pill badge-light"><?php echo esc_html__( 'Category', 'dashcore' );?></span>
                            </a>
                        </div>
                        <div class="media">
                            <?php echo get_avatar(get_the_author_meta('user_email'),500,
                            $default='http://0.gravatar.com/avatar/ad516503a11cd5ca435acc9bb6523536?s=100' );?>
                            <div class="media-body small">
                                <span class="author">
                                    <?php if(isset($dashcore_redux_demo['blog_by']) && $dashcore_redux_demo['blog_by'] != ''){?>
                                        <?php echo wp_specialchars_decode(esc_attr($dashcore_redux_demo['blog_by']));?>
                                    <?php }else{?>
                                        <?php echo esc_html__( 'by', 'dashcore' );?>
                                    <?php } ?>
                                    <?php the_author_posts_link();?>
                                </span>
                                <span class="d-block color-2 alpha-6"><?php echo wp_specialchars_decode(esc_attr($my_date)); ?></span>
                            </div>
                        </div>
                        <hr class="mb-5">
                        <?php the_content(); ?>
                        <?php wp_link_pages( array(
                        'before'      => '<div class="page-links">' . esc_html__( 'Pages:', 'dashcore' ),
                        'after'       => '</div>',
                        'link_before' => '<span class="page-number">',
                        'link_after'  => '</span>',) ); 
                        ?>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="container py-5 b-t b-2x">
                <div class="media align-items-center">
                    <?php echo get_avatar(get_the_author_meta('user_email'),500,
                    $default='http://0.gravatar.com/avatar/ad516503a11cd5ca435acc9bb6523536?s=100' );?>
                    <div class="media-body">
                        <h5 class="my-0 bold"><?php the_author_posts_link();?></h5>
                        <span class="color-2"><?php echo wp_specialchars_decode(esc_attr($job_user));?></span>
                        <hr>
                        <p class="small color-2 mb-0"><?php echo wp_specialchars_decode(esc_attr($description));?></p>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="container py-5 b-t">
                <?php if(get_the_tag_list()!=''){?>
                <ul class="list-unstyled d-flex flex-wrap flex-row align-items-center">
                    <li class="mr-4">
                        <i class="fas fa-tag color-2"></i>
                    </li>
                    <li class="tags_list"> <?php echo get_the_tag_list();?> </li>
                </ul>
                <?php } ?>
                <ul class="list-unstyled d-flex flex-wrap flex-row align-items-center">
                    <li class="mr-4">
                        <i class="fas fa-bookmark color-2"></i>
                    </li>
                    <li>
                        <a href="#" class="btn btn-circle btn-sm brand-twitter mr-3">
                            <i class="fab fa-twitter"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#" class="btn btn-circle btn-sm brand-facebook mr-3">
                            <i class="fab fa-facebook"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#" class="btn btn-circle btn-sm brand-google mr-3">
                            <i class="fab fa-google-plus"></i>
                        </a>
                    </li>
                </ul>
            </div>
        </section>
        <?php comments_template();?> 

<?php } elseif ($post_select=='left') { ?>
    <header class="page header color-1 overlay gradient gradient-43 alpha-8 image-background cover" style="background-image: url('<?php echo get_template_directory_uri();?>/img/bg/waves.jpg')">
            <div class="container">
                <h1 class="regular display-4 color-1"><?php the_title();?></h1>
            </div>
        </header>
        <section class="section blog single" id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
            <div class="container">
                <div class="row gap-y">
                    <div class="col-lg-8 b-l order-lg-2">
                        <div class="blog-post post-content pb-5">
                            <div class="blog-post-nav mb-3">
                                <a href="<?php echo esc_url(home_url('/')); ?>?post_type=post;">
                                    <i class="fas fa-long-arrow-alt-left"></i>
                                </a>
                                <a href="<?php echo esc_url(home_url('/')); ?>?post_type=post;">
                                    <span class="badge badge-pill badge-light"><?php echo esc_html__( 'Category', 'dashcore' );?></span>
                                </a>
                            </div>
                            <div class="media">
                                <?php echo get_avatar(get_the_author_meta('user_email'),500,
                                $default='http://0.gravatar.com/avatar/ad516503a11cd5ca435acc9bb6523536?s=100' );?>
                                <div class="media-body small">
                                    <span class="author"><?php if(isset($dashcore_redux_demo['blog_by']) && $dashcore_redux_demo['blog_by'] != ''){?>
                                            <?php echo wp_specialchars_decode(esc_attr($dashcore_redux_demo['blog_by']));?>
                                        <?php }else{?>
                                            <?php echo esc_html__( 'by', 'dashcore' );?>
                                        <?php } ?>
                                        <?php the_author_posts_link();?>
                                    </span>
                                    <span class="d-block color-2 alpha-6"><?php echo wp_specialchars_decode(esc_attr($my_date)); ?></span>
                                </div>
                            </div>
                            <hr class="mb-5">
                            <?php the_content(); ?>
                            <?php wp_link_pages( array(
                            'before'      => '<div class="page-links">' . esc_html__( 'Pages:', 'dashcore' ),
                            'after'       => '</div>',
                            'link_before' => '<span class="page-number">',
                            'link_after'  => '</span>',) ); 
                            ?>
                        </div>
                        <div class="post-author py-5 b-t b-2x">
                            <div class="media align-items-center">
                                <?php echo get_avatar(get_the_author_meta('user_email'),500,
                                $default='http://0.gravatar.com/avatar/ad516503a11cd5ca435acc9bb6523536?s=100' );?>
                                <div class="media-body">
                                    <h5 class="my-0 bold"><?php the_author_posts_link();?></h5>
                                    <span class="color-2"><?php echo wp_specialchars_decode(esc_attr($job_user));?></span>
                                    <hr>
                                    <p class="small color-2 mb-0"><?php echo wp_specialchars_decode(esc_attr($description));?></p>
                                </div>
                            </div>
                        </div>
                        <div class="post-details py-5 b-t">
                            <?php if(get_the_tag_list()!=''){?>
                            <ul class="list-unstyled d-flex flex-wrap flex-row align-items-center">
                                <li class="mr-4">
                                    <i class="fas fa-tag color-2"></i>
                                </li>
                                <li class="tags_list"> <?php echo get_the_tag_list();?> </li>
                            </ul>
                            <?php } ?>
                            <ul class="list-unstyled d-flex flex-wrap flex-row align-items-center">
                                <li class="mr-4">
                                    <i class="fas fa-bookmark color-2"></i>
                                </li>
                                <li>
                                    <a href="#" class="btn btn-circle btn-sm brand-twitter mr-3">
                                        <i class="fab fa-twitter"></i>
                                    </a>
                                </li>
                                <li>
                                    <a href="#" class="btn btn-circle btn-sm brand-facebook mr-3">
                                        <i class="fab fa-facebook"></i>
                                    </a>
                                </li>
                                <li>
                                    <a href="#" class="btn btn-circle btn-sm brand-google mr-3">
                                        <i class="fab fa-google-plus"></i>
                                    </a>
                                </li>
                            </ul>
                        </div>
                        <?php comments_template();?>
                    </div>
                    <div class="col-lg-4">
                        <?php get_sidebar();?>
                    </div>
                </div>
            </div>
        </section>

<?php } else  { ?>

        <header class="page header color-1 overlay gradient gradient-43 alpha-8 image-background cover" style="background-image: url('<?php echo get_template_directory_uri();?>/img/bg/waves.jpg')">
            <div class="container">
                <h1 class="regular display-4 color-1"><?php the_title();?></h1>
            </div>
        </header>
        <section class="section blog single" id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
            <div class="container">
                <div class="row gap-y">
                    <div class="col-lg-8 b-r">
                        <div class="blog-post post-content pb-5">
                            <div class="blog-post-nav mb-3">
                                <a href="<?php echo esc_url(home_url('/')); ?>?post_type=post;">
                                    <i class="fas fa-long-arrow-alt-left"></i>
                                </a>
                                <a href="<?php echo esc_url(home_url('/')); ?>?post_type=post;">
                                    <span class="badge badge-pill badge-light"><?php echo esc_html__( 'Category', 'dashcore' );?></span>
                                </a>
                            </div>
                            <div class="media">
                                <?php echo get_avatar(get_the_author_meta('user_email'),500,
                                $default='http://0.gravatar.com/avatar/ad516503a11cd5ca435acc9bb6523536?s=100' );?>
                                <div class="media-body small">
                                    <span class="author"><?php if(isset($dashcore_redux_demo['blog_by']) && $dashcore_redux_demo['blog_by'] != ''){?>
                                            <?php echo wp_specialchars_decode(esc_attr($dashcore_redux_demo['blog_by']));?>
                                        <?php }else{?>
                                            <?php echo esc_html__( 'by', 'dashcore' );?>
                                        <?php } ?>
                                        <?php the_author_posts_link();?>
                                    </span>
                                    <span class="d-block color-2 alpha-6"><?php echo wp_specialchars_decode(esc_attr($my_date)); ?></span>
                                </div>
                            </div>
                            <hr class="mb-5">
                            <?php the_content(); ?>
                            <?php wp_link_pages( array(
                            'before'      => '<div class="page-links">' . esc_html__( 'Pages:', 'dashcore' ),
                            'after'       => '</div>',
                            'link_before' => '<span class="page-number">',
                            'link_after'  => '</span>',) ); 
                            ?>
                        </div>
                        <div class="post-author py-5 b-t b-2x">
                            <div class="media align-items-center">
                                <?php echo get_avatar(get_the_author_meta('user_email'),500,
                                $default='http://0.gravatar.com/avatar/ad516503a11cd5ca435acc9bb6523536?s=100' );?>
                                <div class="media-body">
                                    <h5 class="my-0 bold"><?php the_author_posts_link();?></h5>
                                    <span class="color-2"><?php echo wp_specialchars_decode(esc_attr($job_user));?></span>
                                    <hr>
                                    <p class="small color-2 mb-0"><?php echo wp_specialchars_decode(esc_attr($description));?></p>
                                </div>
                            </div>
                        </div>
                        <div class="post-details py-5 b-t">
                            <?php if(get_the_tag_list()!=''){?>
                            <ul class="list-unstyled d-flex flex-wrap flex-row align-items-center">
                                <li class="mr-4">
                                    <i class="fas fa-tag color-2"></i>
                                </li>
                                <li class="tags_list"> <?php echo get_the_tag_list();?> </li>
                            </ul>
                            <?php } ?>
                            <ul class="list-unstyled d-flex flex-wrap flex-row align-items-center">
                                <li class="mr-4">
                                    <i class="fas fa-bookmark color-2"></i>
                                </li>
                                <li>
                                    <a href="#" class="btn btn-circle btn-sm brand-twitter mr-3">
                                        <i class="fab fa-twitter"></i>
                                    </a>
                                </li>
                                <li>
                                    <a href="#" class="btn btn-circle btn-sm brand-facebook mr-3">
                                        <i class="fab fa-facebook"></i>
                                    </a>
                                </li>
                                <li>
                                    <a href="#" class="btn btn-circle btn-sm brand-google mr-3">
                                        <i class="fab fa-google-plus"></i>
                                    </a>
                                </li>
                            </ul>
                        </div>
                        <?php comments_template();?> 
                    </div>
                    <div class="col-lg-4">
                        <?php get_sidebar();?>
                    </div>
                </div>
            </div>
        </section>
<?php } ?>

<?php endwhile; ?>
<?php if($post_select=='none'){ ?>
        <section class="bg-6 b-t rcmp">
            <div class="container">
                <h4><?php if(isset($dashcore_redux_demo['recommended_title']) && $dashcore_redux_demo['recommended_title'] != ''){?>
                        <?php echo wp_specialchars_decode(esc_attr($dashcore_redux_demo['recommended_title']));?>
                    <?php }else{?>
                        <?php echo esc_html__( 'Recommended Posts', 'dashcore' );?>
                    <?php } ?></h4>
                <div class="row gap-y">
               
                <?php 
                
                $args = array(   

                    'post_type' => 'post',  

                    'posts_per_page' => 3,

                );  

                $wp_query = new WP_Query($args);

                while ($wp_query -> have_posts()) : $wp_query -> the_post();
                $my_date = get_the_date('F d, Y', false);
                $image123 = get_post_meta(get_the_ID(),'_cmb_image123', true);
                ?>
                    <div class="col-md-6 col-lg-4">
                        <div class="card card-blog shadow-box shadow-hover border-0">
                            <a href="<?php the_permalink();?>">
                                <img class="card-img-top img-responsive" src="<?php echo wp_specialchars_decode(esc_attr($image123));?>" alt="<?php echo esc_attr('Image');?>">
                            </a>
                            <div class="card-body">
                                <div class="d-flex align-items-center justify-content-between">
                                    <div class="author d-flex align-items-center">
                                    <?php echo get_avatar(get_the_author_meta('user_email'),500,
                                    $default='http://0.gravatar.com/avatar/ad516503a11cd5ca435acc9bb6523536?s=100' );?>
                                        <p class="small bold my-0"><?php the_author_posts_link(); ?></p>
                                    </div>
                                    <nav class="nav">
                                        <a href="#" class="d-flex align-items-center mr-3 color-2">
                                            <i class="far fa-heart mr-2 favorite"></i>
                                            <span class="small"><?php echo esc_html__( '152', 'dashcore' );?></span>
                                        </a>
                                        <a href="#" class="d-flex align-items-center color-2">
                                            <i class="far fa-bookmark mr-2 bookmark"></i>
                                            <span class="small"><?php echo esc_html__( '13', 'dashcore' );?></span>
                                        </a>
                                    </nav>
                                </div>
                                <hr>
                                <p class="card-title regular">
                                    <a href="<?php the_permalink();?>"><?php the_title();?></a>
                                </p>
                                <p class="card-text color-2"></p>
                                <p class="bold small color-2 my-0">
                                    <small><?php echo wp_specialchars_decode(esc_attr($my_date)); ?></small>
                                </p>
                            </div>
                        </div>
                    </div>

                <?php endwhile; ?>
                </div>
            </div>
        </section>
<?php } ?>
    </main>

<?php
  get_footer();
?>
