<?php
/**
 * The Template for displaying all single posts
 */
 $dashcore_redux_demo = get_option('redux_demo');

get_header(); ?>

<main>
<?php 
    while (have_posts()): the_post(); 
    $my_date = get_the_date('F d, Y', false);
    $job_user = get_the_author_meta('job');
    $description = get_the_author_meta('description');
    $post_select = get_post_meta(get_the_ID(),'_cmb_post_select', true);
    $video_link = get_post_meta(get_the_ID(),'_cmb_video_link', true); 
    $audio_iframe = get_post_meta(get_the_ID(),'_cmb_audio_iframe', true); 
    $video_image = get_post_meta(get_the_ID(),'_cmb_video_image', true);  
    $image123 = get_post_meta(get_the_ID(),'_cmb_image123', true);
?>
 

<?php if ($post_select=='left') { ?>
    <header class="page header color-1 overlay gradient gradient-43 alpha-8 image-background cover" style="background-image: url('<?php echo get_template_directory_uri();?>/img/bg/waves.jpg')">
            <div class="container">
                <h1 class="regular display-4 color-1"><?php the_title();?></h1>
            </div>
        </header>
        <section class="section blog single">
            <div class="container">
                <div class="row gap-y">
                    <div class="col-lg-8 b-l order-lg-2 blog-area">
                        <div class="blog-post post-content pb-5">                        
                            <?php if( has_post_format( 'video' , $post_id ) ) {?>
                            <article class="postbox post format-video mb-40">       
                                <div class="postbox__video mb-15">
                                    <img src="<?php echo esc_attr($video_image);?>" alt="blog image">
                                    <a class="popup-video video-btn" href="<?php echo esc_attr($video_link);?>"><i
                                            class="fas fa-play"></i></a>
                                </div>
                            </article>
                            <?php } elseif ( has_post_format( 'gallery' , $post_id )) { ?>
                            <article class="postbox post format-gallery mb-40">
                                <div class="postbox__gallery mb-15">
                                    <?php $gallery = get_post_gallery( get_the_ID(), false );
                                    if(isset($gallery['ids'])){    
                                        $gallery_ids = $gallery['ids'];
                                        $img_ids = explode(",",$gallery_ids);
                                        $i=0; $j=0;?>
                                        <?php   
                                        foreach( $img_ids AS $img_id ){
                                        $image_src = wp_get_attachment_image_src($img_id,''); 
                                        ?>
                                        <img src="<?php echo esc_url($image_src[0]); ?>" alt="blog image">
                                    <?php } } ?>

                                </div>
                            </article>
                            <?php } elseif ( has_post_format( 'audio' , $post_id )) { ?>
                            <article class="postbox post format-audio mb-40">
                                <div class="postbox__audio embed-responsive embed-responsive-16by9 mb-15">
                                    <iframe src="<?php echo esc_attr($audio_iframe);?>"></iframe>
                                </div>
                            </article>
                            <?php } else { ?>
                                <?php if ($image123!=="") { ;?>                                
                                    <img class="card-img-top img-responsive" src="<?php echo wp_specialchars_decode(esc_attr($image123));?>" alt="<?php echo esc_attr('Image'); ?>">
                                <?php } ;?>
                            <?php } ?>
                            <?php the_content(); ?>
                            <?php wp_link_pages( array(
                            'before'      => '<div class="page-links">' . esc_html__( 'Pages:', 'dashcore' ),
                            'after'       => '</div>',
                            'link_before' => '<span class="page-number">',
                            'link_after'  => '</span>',) ); 
                            ?>
                        </div>                        
                        <?php comments_template();?>
                    </div>
                    <div class="col-lg-4 sidebar-area">
                        <?php get_sidebar();?>
                    </div>
                </div>
            </div>
        </section>

<?php } else  { ?>

        <header class="page header color-1 overlay gradient gradient-43 alpha-8 image-background cover" style="background-image: url('<?php echo get_template_directory_uri();?>/img/bg/waves.jpg')">
            <div class="container">
                <h1 class="regular display-4 color-1"><?php the_title();?></h1>
            </div>
        </header>
        <section class="section blog single">
            <div class="container">
                <div class="row gap-y">
                    <div class="col-lg-8 b-r blog-area">
                        <div class="blog-post post-content pb-5">                            
                            <?php if( has_post_format( 'video' , $post_id ) ) {?>
                            <article class="postbox post format-video mb-40">       
                                <div class="postbox__video mb-15">
                                    <img src="<?php echo esc_attr($video_image);?>" alt="blog image">
                                    <a class="popup-video video-btn" href="<?php echo esc_attr($video_link);?>"><i
                                            class="fas fa-play"></i></a>
                                </div>
                            </article>
                            <?php } elseif ( has_post_format( 'gallery' , $post_id )) { ?>
                            <article class="postbox post format-gallery mb-40">
                                <div class="postbox__gallery mb-15">
                                    <?php $gallery = get_post_gallery( get_the_ID(), false );
                                    if(isset($gallery['ids'])){    
                                        $gallery_ids = $gallery['ids'];
                                        $img_ids = explode(",",$gallery_ids);
                                        $i=0; $j=0;?>
                                        <?php   
                                        foreach( $img_ids AS $img_id ){
                                        $image_src = wp_get_attachment_image_src($img_id,''); 
                                        ?>
                                        <img src="<?php echo esc_url($image_src[0]); ?>" alt="blog image">
                                    <?php } } ?>

                                </div>
                            </article>
                            <?php } elseif ( has_post_format( 'audio' , $post_id )) { ?>
                            <article class="postbox post format-audio mb-40">
                                <div class="postbox__audio embed-responsive embed-responsive-16by9 mb-15">
                                    <iframe src="<?php echo esc_attr($audio_iframe);?>"></iframe>
                                </div>
                            </article>
                            <?php } else { ?>
                                <?php if ($image123!=="") { ;?>                                
                                    <img class="card-img-top img-responsive" src="<?php echo wp_specialchars_decode(esc_attr($image123));?>" alt="<?php echo esc_attr('Image'); ?>">
                                <?php } ;?>
                            <?php } ?>
                            <?php the_content(); ?>
                            <?php wp_link_pages( array(
                            'before'      => '<div class="page-links">' . esc_html__( 'Pages:', 'dashcore' ),
                            'after'       => '</div>',
                            'link_before' => '<span class="page-number">',
                            'link_after'  => '</span>',) ); 
                            ?>
                        </div>                     
                        
                        <?php comments_template();?> 
                    </div>
                    <div class="col-lg-4 sidebar-area">
                        <?php get_sidebar();?>
                    </div>
                </div>
            </div>
        </section>
<?php } ?>

<?php endwhile; ?>

    </main>

<?php
  get_footer();
?>
