<?php
/**
 * The Template for displaying all single posts
 */
 $dashcore_redux_demo = get_option('redux_demo');

get_header(); ?>

    <main>
        <header class="page header color-1 overlay gradient gradient-43 alpha-8 image-background cover" style="background-image: url('<?php echo get_template_directory_uri();?>/img/bg/waves.jpg')">
            <div class="container">
                <div class="row">
                    <div class="col-md-6">
                        <h1 class="display-4 color-1 mb-4"><?php printf( esc_html__( 'Tag Archives: %s', 'dashcore' ), single_tag_title( '', false ) ); ?>
                        </h1>
                        <p class="lead color-1"><?php if(isset($dashcore_redux_demo['blog_index_subtitle'])&& $dashcore_redux_demo['blog_index_subtitle']!=''){?>
                            <?php echo wp_specialchars_decode(esc_attr($dashcore_redux_demo['blog_index_subtitle']));?>
                            <?php }else{?>
                            <?php echo esc_html__( 'Stay tuned with our latest entries', 'dashcore' );
                            }
                            ?>  
                        </p>
                    </div>
                </div>
            </div>
        </header>
        <section class="section blog-page">
            <div class="container">
                <div class="row gap-y">
                    <div class="col-lg-8 b-r blog-area">
                        <div class="row gap-y">              
                        <?php 
                            while (have_posts()): the_post(); 
                            $my_date = get_the_date('F d, Y', false);
                            $image123 = get_post_meta(get_the_ID(),'_cmb_image123', true);
                            $video_link = get_post_meta(get_the_ID(),'_cmb_video_link', true); 
                            $audio_iframe = get_post_meta(get_the_ID(),'_cmb_audio_iframe', true); 
                            $video_image = get_post_meta(get_the_ID(),'_cmb_video_image', true); 
                        ?>
                            <div class="col-md-12">
                                <div class="card card-blog shadow-box shadow-hover border-0">
                                    <?php if( has_post_format( 'video' , $post_id ) ) {?>
                                        <article class="postbox post format-video mb-40">       
                                            <div class="postbox__video mb-15">
                                                <img src="<?php echo esc_attr($video_image);?>" alt="blog image">
                                                <a class="popup-video video-btn" href="<?php echo esc_attr($video_link);?>"><i
                                                        class="fas fa-play"></i></a>
                                            </div>
                                        </article>
                                    <?php } elseif ( has_post_format( 'gallery' , $post_id )) { ?>
                                        <article class="postbox post format-gallery mb-40">
                                            <div class="postbox__gallery mb-15">
                                                <?php $gallery = get_post_gallery( get_the_ID(), false );
                                                if(isset($gallery['ids'])){    
                                                    $gallery_ids = $gallery['ids'];
                                                    $img_ids = explode(",",$gallery_ids);
                                                    $i=0; $j=0;?>
                                                    <?php   
                                                    foreach( $img_ids AS $img_id ){
                                                    $image_src = wp_get_attachment_image_src($img_id,''); 
                                                    ?>
                                                    <img src="<?php echo esc_url($image_src[0]); ?>" alt="blog image">
                                                <?php } } ?>

                                            </div>
                                        </article>
                                    <?php } elseif ( has_post_format( 'audio' , $post_id )) { ?>
                                        <article class="postbox post format-audio mb-40">
                                            <div class="postbox__audio embed-responsive embed-responsive-16by9 mb-15">
                                                <iframe src="<?php echo esc_attr($audio_iframe);?>"></iframe>
                                            </div>
                                        </article>
                                    <?php } else { ?>
                                        <?php if ($image123!=="") { ;?>
                                        <a href="<?php the_permalink();?>">
                                            <img class="card-img-top img-responsive" src="<?php echo wp_specialchars_decode(esc_attr($image123));?>" alt="<?php echo esc_attr('Image'); ?>">
                                        </a>
                                        <?php } ;?>
                                    <?php } ?>
                                    <div class="card-body">
                                        <div class="d-flex align-items-center justify-content-between">
                                            <div class="author d-flex align-items-center">
                                                <?php echo get_avatar(get_the_author_meta('user_email'),500,
                                                $default='http://0.gravatar.com/avatar/ad516503a11cd5ca435acc9bb6523536?s=100' );?>
                                                <p class="small bold my-0"><?php the_author_posts_link(); ?></p>
                                            </div>
                                            <p class="bold color-2 my-0">
                                                <small><?php echo wp_specialchars_decode(esc_attr($my_date)); ?></small>
                                            </p>
                                        </div>
                                        <hr>
                                        <p class="card-title regular">
                                            <a href="<?php the_permalink();?>"><?php the_title();?></a>
                                        </p>
                                        <p class="card-text color-2"><?php if(isset($dashcore_redux_demo['blog_excerpt'])&& $dashcore_redux_demo['blog_excerpt']!=''){?>
                                        <?php echo esc_attr(dashcore_excerpt($dashcore_redux_demo['blog_excerpt'])); ?>
                                        <?php }else{?>
                                        <?php echo esc_attr(dashcore_excerpt(25));}?>
                                        </p>
                                        <a href="<?php the_permalink();?>" class="read-more"><?php if(isset($electricshop_redux_demo['read_more']) && $electricshop_redux_demo['read_more']!=''){?>
                                            <?php echo wp_specialchars_decode(esc_attr($electricshop_redux_demo['read_more']));?> <?php }else{?>
                                            <?php echo esc_html__( 'Read More', 'dashcore' );} ?>
                                        </a>
                                        
                                    </div>
                                </div>
                            </div>
                        <?php endwhile; ?>

                        </div>
                        <?php dashcore_pagination();?>
                    </div>
                    <div class="col-lg-4 sidebar-area">
                        <?php get_sidebar();?>
                    </div>
                </div>
            </div>
        </section>
    </main>
<?php get_footer(); ?>