<?php
// register post type Project


add_action( 'init', 'register_dashcore_Team' );
function register_dashcore_Team() {
    
    $labels = array( 
        'name' => __( 'Team', 'dashcore' ),
        'singular_name' => __( 'Team', 'dashcore' ),
        'add_new' => __( 'Add New Team', 'dashcore' ),
        'add_new_item' => __( 'Add New Team', 'dashcore' ),
        'edit_item' => __( 'Edit Team', 'dashcore' ),
        'new_item' => __( 'New Team', 'dashcore' ),
        'view_item' => __( 'View Team', 'dashcore' ),
        'search_items' => __( 'Search Team', 'dashcore' ),
        'not_found' => __( 'No Team found', 'dashcore' ),
        'not_found_in_trash' => __( 'No Team found in Trash', 'dashcore' ),
        'parent_item_colon' => __( 'Parent Team:', 'dashcore' ),
        'menu_name' => __( 'Team', 'dashcore' ),
    );

    $args = array( 
        'labels' => $labels,
        'hierarchical' => true,
        'description' => 'List Team',
        'supports' => array( 'title', 'editor', 'thumbnail', 'comments'),
        'taxonomies' => array( 'Team', 'type' ),
        'public' => true,
        'show_ui' => true,
        'show_in_menu' => true,
        'menu_position' => 5,
        'menu_icon' => get_stylesheet_directory_uri(). '/img/admin_ico.png', 
        'show_in_nav_menus' => true,
        'publicly_queryable' => true,
        'exclude_from_search' => false,
        'has_archive' => true,
        'query_var' => true,
        'can_export' => true,
        'rewrite' => true,
        'capability_type' => 'post'
    );

    register_post_type( 'Team', $args );
}

add_action( 'init', 'register_dashcore_testimonial' );
function register_dashcore_testimonial() {
    
    $labels = array( 
        'name' => __( 'Testimonial', 'dashcore' ),
        'singular_name' => __( 'Testimonial', 'dashcore' ),
        'add_new' => __( 'Add New Testimonial', 'dashcore' ),
        'add_new_item' => __( 'Add New Testimonial', 'dashcore' ),
        'edit_item' => __( 'Edit Testimonial', 'dashcore' ),
        'new_item' => __( 'New Testimonial', 'dashcore' ),
        'view_item' => __( 'View Testimonial', 'dashcore' ),
        'search_items' => __( 'Search Testimonial', 'dashcore' ),
        'not_found' => __( 'No Testimonialfound', 'dashcore' ),
        'not_found_in_trash' => __( 'No Testimonial found in Trash', 'dashcore' ),
        'parent_item_colon' => __( 'Parent Testimonial:', 'dashcore' ),
        'menu_name' => __( 'Testimonial', 'dashcore' ),
    );

    $args = array( 
        'labels' => $labels,
        'hierarchical' => true,
        'description' => 'List Testimonial',
        'supports' => array( 'title', 'editor', 'thumbnail', 'comments'),
        'taxonomies' => array( 'Testimonial', 'type' ),
        'public' => true,
        'show_ui' => true,
        'show_in_menu' => true,
        'menu_position' => 5,
        'menu_icon' => get_stylesheet_directory_uri(). '/img/admin_ico.png', 
        'show_in_nav_menus' => true,
        'publicly_queryable' => true,
        'exclude_from_search' => false,
        'has_archive' => true,
        'query_var' => true,
        'can_export' => true,
        'rewrite' => true,
        'capability_type' => 'post'
    );

    register_post_type( 'Testimonial', $args );
}



add_action( 'init', 'register_dashcore_testimonial2' );
function register_dashcore_testimonial2() {
    
    $labels = array( 
        'name' => __( 'Testimonial 2', 'dashcore' ),
        'singular_name' => __( 'Testimonial', 'dashcore' ),
        'add_new' => __( 'Add New Testimonial', 'dashcore' ),
        'add_new_item' => __( 'Add New Testimonial', 'dashcore' ),
        'edit_item' => __( 'Edit Testimonial', 'dashcore' ),
        'new_item' => __( 'New Testimonial', 'dashcore' ),
        'view_item' => __( 'View Testimonial', 'dashcore' ),
        'search_items' => __( 'Search Testimonial', 'dashcore' ),
        'not_found' => __( 'No Testimonialfound', 'dashcore' ),
        'not_found_in_trash' => __( 'No Testimonial found in Trash', 'dashcore' ),
        'parent_item_colon' => __( 'Parent Testimonial:', 'dashcore' ),
        'menu_name' => __( 'Testimonial 2', 'dashcore' ),
    );

    $args = array( 
        'labels' => $labels,
        'hierarchical' => true,
        'description' => 'List Testimonial',
        'supports' => array( 'title', 'editor', 'thumbnail', 'comments'),
        'taxonomies' => array( 'Testimonial', 'type' ),
        'public' => true,
        'show_ui' => true,
        'show_in_menu' => true,
        'menu_position' => 5,
        'menu_icon' => get_stylesheet_directory_uri(). '/img/admin_ico.png', 
        'show_in_nav_menus' => true,
        'publicly_queryable' => true,
        'exclude_from_search' => false,
        'has_archive' => true,
        'query_var' => true,
        'can_export' => true,
        'rewrite' => true,
        'capability_type' => 'post'
    );

    register_post_type( 'Testimonial2', $args );
}


add_action( 'init', 'create_Type_hierarchical_taxonomy', 0 );

//create a custom taxonomy name it Skillss for your posts

function create_Type_hierarchical_taxonomy() {

// Add new taxonomy, make it hierarchical like Skills
//first do the translations part for GUI

  $labels = array(
    'name' => __( 'Type', 'dashcore' ),
    'singular_name' => __( 'Type', 'dashcore' ),
    'search_items' =>  __( 'Search Type','dashcore' ),
    'all_items' => __( 'All Type','dashcore' ),
    'parent_item' => __( 'Parent Type','dashcore' ),
    'parent_item_colon' => __( 'Parent Type:','dashcore' ),
    'edit_item' => __( 'Edit Type','dashcore' ), 
    'update_item' => __( 'Update Type','dashcore' ),
    'add_new_item' => __( 'Add New Type','dashcore' ),
    'new_item_name' => __( 'New Type Name','dashcore' ),
    'menu_name' => __( 'Type','dashcore' ),
  );     

// Now register the taxonomy


  register_taxonomy('type',array('Project'), array(
    'hierarchical' => true,
    'labels' => $labels,
    'show_ui' => true,
    'show_admin_column' => true,
    'query_var' => true,
    'rewrite' => array( 'slug' => 'type' ),
  ));

}


add_action( 'init', 'create_Tags_hierarchical_taxonomy', 0 );
function create_Tags_hierarchical_taxonomy() {

// Add new taxonomy, make it hierarchical like Skills
//first do the translations part for GUI

  $labels = array(
    'name' => __( 'Tags', 'dashcore' ),
    'singular_name' => __( 'Tags', 'dashcore' ),
    'search_items' =>  __( 'Search Tags','dashcore' ),
    'all_items' => __( 'All Tags','dashcore' ),
    'parent_item' => __( 'Parent Tags','dashcore' ),
    'parent_item_colon' => __( 'Parent Tags:','dashcore' ),
    'edit_item' => __( 'Edit Tags','dashcore' ), 
    'update_item' => __( 'Update Tags','dashcore' ),
    'add_new_item' => __( 'Add New Tags','dashcore' ),
    'new_item_name' => __( 'New Tags Name','dashcore' ),
    'menu_name' => __( 'Tags','dashcore' ),
  );     

// Now register the taxonomy

  register_taxonomy('tags',array('Project'), array(
    'hierarchical' => true,
    'labels' => $labels,
    'show_ui' => true,
    'show_admin_column' => true,
    'query_var' => true,
    'rewrite' => array( 'slug' => 'tags' ),
  ));
}


?>